

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.000000 0.000000 0.000000
| 14>   O 2.000000 0.000000 0.000000
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.000000    0.000000    0.000000
  O      2.000000    0.000000    0.000000

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.000000    0.000000    0.000000
   1 O     8.0000    0    15.999    3.779452    0.000000    0.000000

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 1.801e-02
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
  0   -149.0423417739   0.000000000000 0.02601620  0.00278480  0.2766180 0.7000
  1   -149.0900855393  -0.047743765419 0.02118887  0.00254601  0.2139584 0.7000
                               ***Turning on DIIS***
  2   -149.1278409718  -0.037755432515 0.01719605  0.00204842  0.1610463 0.7000
  3   -149.3074656270  -0.179624655144 0.01623728  0.00186091  0.1218506 0.7000
  4   -149.3028870524   0.004578574525 0.04716384  0.00534172  0.0917362 0.0000
  5   -149.2477913188   0.055095733666 0.00554347  0.00079883  0.0107738 0.0000
  6   -149.2419538208   0.005837498005 0.00419942  0.00045146  0.0108841 0.0000
  7   -149.2438278095  -0.001873988677 0.00071593  0.00006437  0.0134501 0.0000
  8   -149.2434667679   0.000361041522 0.00032360  0.00003472  0.0131285 0.0000
  9   -149.2433065574   0.000160210565 0.00071435  0.00008119  0.0129188 0.0000
 10   -149.2430015405   0.000305016901 0.00177778  0.00014685  0.0132458 0.0000
 11   -149.2431375140  -0.000135973558 0.00040568  0.00007240  0.0143346 0.0000
 12   -149.2454454345  -0.002307920511 0.00028995  0.00003000  0.0146248 0.0000
 13   -149.2451033520   0.000342082581 0.00091500  0.00008554  0.0144494 0.0000
 14   -149.2448321886   0.000271163318 0.00164492  0.00013969  0.0149788 0.0000
 15   -149.2453650899  -0.000532901295 0.00138540  0.00010420  0.0160140 0.0000
 16   -149.2439710843   0.001394005664 0.00064723  0.00007193  0.0151968 0.0000
 17   -149.2435726171   0.000398467193 0.00158541  0.00014394  0.0155402 0.0000
 18   -149.2431843253   0.000388291789 0.00112579  0.00009884  0.0164958 0.0000
 19   -149.2427473666   0.000436958724 0.00242848  0.00019478  0.0172995 0.0000
               *** Restarting incremental Fock matrix formation ***
                                   *** Resetting DIIS ***
 20   -149.2428972040  -0.000149837484 0.00754513  0.00060694  0.0157460 0.0000
 21   -149.2478740019  -0.004976797846 0.00645274  0.00049939  0.0202945 0.0000
 22   -149.2475254165   0.000348585419 0.00620328  0.00051015  0.0167896 0.0000
 23   -149.2449416483   0.002583768156 0.00782218  0.00062678  0.0125925 0.0000
 24   -149.2430143765   0.001927271782 0.00509232  0.00043500  0.0076292 0.0000
 25   -149.2419810736   0.001033302912 0.00235854  0.00023432  0.0039458 0.0000
                      *** Initiating the SOSCF procedure ***
                           *** Shutting down DIIS ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
 26   -149.24153011   0.0004509684  0.003190  0.003190  0.001149  0.000139
               *** Restarting incremental Fock matrix formation ***
 27   -149.24117117   0.0003589303  0.001068  0.002731  0.000853  0.000102
 28   -149.24119018  -0.0000190051  0.000995  0.284101  0.081384  0.010445
 29   -149.24571958  -0.0045293972  0.040381  0.122349  0.045369  0.004932
 30   -149.23958302   0.0061365539  0.024397  0.382042  0.166364  0.014538
 31   -149.02007953   0.2195034970  0.322106  0.464745  0.060101  0.004518
 32   -149.09358329  -0.0735037632  0.226817  0.824573  0.096695  0.008491
 33   -149.03993904   0.0536442486  0.143951  0.752178  0.035887  0.002837
 34   -149.09358392  -0.0536448803  0.054994  0.152088  0.107947  0.008359
 35   -149.25446375  -0.1608798242  0.082101  0.034804  0.022278  0.001970
 36   -149.25213212   0.0023316242  0.107508  0.036033  0.006635  0.000522
 37   -149.25243521  -0.0003030839  0.098881  0.025463  0.010829  0.000870
 38   -149.25302813  -0.0005929291  0.088601  0.015364  0.005265  0.000608
 39   -149.25339049  -0.0003623519  0.084203  0.020743  0.006255  0.000712
 40   -149.25342870  -0.0000382138  0.083305  0.003957  0.001515  0.000155
 41   -149.25342504   0.0000036637  0.083624  0.020469  0.009833  0.001044
 42   -149.25329450   0.0001305372  0.080255  0.017855  0.008540  0.000904
 43   -149.25343760  -0.0001430996  0.083004  0.000538  0.000246  0.000025
 44   -149.25344597  -0.0000083760  0.083077  0.018922  0.008720  0.000912
 45   -149.25389874  -0.0004527614  0.084573  0.019434  0.008164  0.000949
 46   -149.25463754  -0.0007388042  0.086375  0.054294  0.027626  0.002950
               *** Restarting incremental Fock matrix formation ***
 47   -149.25752267  -0.0028851319  0.091848  0.357277  0.196773  0.018941
 48   -149.27135102  -0.0138283497  0.074807  0.197281  0.113480  0.009540
 49   -149.27561240  -0.0042613812  0.105748  0.185119  0.018228  0.002205
 50   -149.26749587   0.0081165299  0.128188  0.202204  0.014387  0.001310
 51   -149.26457438   0.0029214952  0.107609  0.135964  0.009863  0.001550
 52   -149.25500487   0.0095695092  0.111493  0.149464  0.014004  0.001390
 53   -149.25482933   0.0001755410  0.117647  0.048927  0.010010  0.000798
 54   -149.25419252   0.0006368073  0.107390  0.050027  0.008887  0.000889
 55   -149.25821257  -0.0040200513  0.109261  0.043897  0.011282  0.001265
 56   -149.26422538  -0.0060128039  0.112999  0.049030  0.011673  0.001351
 57   -149.27169541  -0.0074700329  0.107350  0.079859  0.021893  0.002133
 58   -149.27942328  -0.0077278752  0.109489  0.045375  0.006294  0.000683
 59   -149.28914714  -0.0097238600  0.090378  0.030119  0.030959  0.003015
 60   -149.32616915  -0.0370220063  0.069882  0.089382  0.043513  0.004167
 61   -149.29715277   0.0290163759  0.092527  0.759892  0.296609  0.027527
 62   -149.31884562  -0.0216928437  0.066304  0.298205  0.123660  0.013855
 63   -149.37487498  -0.0560293671  0.017583  0.096978  0.040500  0.003569
 64   -149.38017269  -0.0052977068  0.006535  0.057734  0.021681  0.002078
 65   -149.38151922  -0.0013465285  0.006365  0.022073  0.012284  0.001072
 66   -149.38212087  -0.0006016468  0.004883  0.036821  0.017343  0.001503
               *** Restarting incremental Fock matrix formation ***
 67   -149.38266633  -0.0005454638  0.006076  0.016674  0.007126  0.000693
 68   -149.38282503  -0.0001586947  0.005268  0.010090  0.005262  0.000485
 69   -149.38289979  -0.0000747663  0.003807  0.001980  0.001161  0.000120
 70   -149.38291395  -0.0000141592  0.003262  0.002004  0.000615  0.000076
 71   -149.38292059  -0.0000066390  0.003035  0.001590  0.000484  0.000059
 72   -149.38292535  -0.0000047624  0.002976  0.001925  0.000895  0.000092
 73   -149.38293296  -0.0000076125  0.002969  0.002929  0.001818  0.000167
 74   -149.38294735  -0.0000143808  0.002992  0.006402  0.003954  0.000348
 75   -149.38297761  -0.0000302690  0.003028  0.011323  0.006938  0.000614
 76   -149.38303015  -0.0000525310  0.003037  0.014529  0.008545  0.000798
 77   -149.38309836  -0.0000682123  0.002972  0.011852  0.006251  0.000666
 78   -149.38316016  -0.0000618060  0.002848  0.007141  0.004166  0.000407
 79   -149.38320674  -0.0000465735  0.002734  0.008171  0.004750  0.000433
 80   -149.38326449  -0.0000577516  0.002601  0.020043  0.011408  0.000974
 81   -149.38339324  -0.0001287496  0.002813  0.043343  0.025113  0.001995
 82   -149.38363712  -0.0002438791  0.003628  0.060383  0.036968  0.002739
 83   -149.38396615  -0.0003290322  0.003502  0.047081  0.029743  0.002147
 84   -149.38431327  -0.0003471184  0.001956  0.020770  0.012222  0.000983
 85   -149.38446000  -0.0001467316  0.000366  0.005448  0.003173  0.000226
 86   -149.38446406  -0.0000040643  0.000135  0.001715  0.000745  0.000067
               *** Restarting incremental Fock matrix formation ***
 87   -149.38446427  -0.0000002045  0.000069  0.000973  0.000446  0.000039
 88   -149.38446443  -0.0000001652  0.000017  0.000162  0.000095  0.000009
 89   -149.38446444  -0.0000000097  0.000008  0.000161  0.000098  0.000008
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER  90 CYCLES          *
               *****************************************************

Total Energy       :         -149.38446445 Eh           -4064.95794 eV
  Last Energy change         ...   -3.1957e-09  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    2.9576e-05  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.761046      -564.9368 
   1   2.0000     -20.679781      -562.7255 
   2   2.0000      -1.326572       -36.0979 
   3   2.0000      -1.227247       -33.3951 
   4   2.0000      -0.637561       -17.3489 
   5   2.0000      -0.627588       -17.0775 
   6   2.0000      -0.558330       -15.1929 
   7   2.0000      -0.553557       -15.0631 
   8   0.0000      -0.050057        -1.3621 
   9   0.0000       0.039095         1.0638 
  10   0.0000       0.465919        12.6783 
  11   0.0000       0.521329        14.1861 
  12   0.0000       0.530275        14.4295 
  13   0.0000       0.552741        15.0409 
  14   0.0000       0.634851        17.2752 
  15   0.0000       0.640881        17.4393 
  16   0.0000       0.705071        19.1860 
  17   0.0000       0.812052        22.0971 
  18   0.0000       2.490729        67.7762 
  19   0.0000       2.820656        76.7539 
  20   0.0000       2.823258        76.8247 
  21   0.0000       2.840657        77.2982 
  22   0.0000       2.843886        77.3861 
  23   0.0000       2.855402        77.6994 
  24   0.0000       2.856559        77.7309 
  25   0.0000       2.867003        78.0151 
  26   0.0000       2.896173        78.8089 
  27   0.0000       2.904214        79.0277 
  28   0.0000       2.906283        79.0840 
  29   0.0000       2.949471        80.2592 
  30   0.0000       2.949477        80.2594 
  31   0.0000       2.961950        80.5988 
  32   0.0000       2.968345        80.7728 
  33   0.0000       2.986347        81.2626 
  34   0.0000       3.160876        86.0118 
  35   0.0000       3.296496        89.7022 
  36   0.0000      44.076001      1199.3690 
  37   0.0000      44.374406      1207.4890 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.76105 -20.67978  -1.32657  -1.22725  -0.63756  -0.62759
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000115  0.435743  0.042322 -0.097801  0.000001  0.014805
  0O   2s        -0.000205  0.642764  0.102810 -0.238498  0.000002  0.036941
  0O   3s         0.000186  0.020197 -0.151804  0.360188 -0.000004 -0.063977
  0O   4s        -0.000387 -0.006575 -0.207693  0.482801 -0.000004 -0.072729
  0O   5s         0.000536  0.002540 -0.082294  0.201861 -0.000004 -0.074188
  0O   1pz       -0.000000 -0.000000  0.000000  0.000000 -0.128039 -0.000001
  0O   1px        0.000042  0.000305 -0.011083 -0.006837  0.000004  0.071661
  0O   1py       -0.000000 -0.000000  0.000000 -0.000000  0.011780 -0.000011
  0O   2pz       -0.000000  0.000000  0.000000  0.000000 -0.111732 -0.000001
  0O   2px       -0.000130 -0.000281 -0.014457 -0.007901  0.000005  0.076421
  0O   2py       -0.000000  0.000000  0.000000 -0.000000  0.010280 -0.000010
  0O   3pz       -0.000000  0.000000  0.000000 -0.000000 -0.063561 -0.000000
  0O   3px        0.000293  0.000437 -0.006990  0.004786  0.000001  0.026789
  0O   3py       -0.000000 -0.000000  0.000000 -0.000000  0.005848 -0.000006
  0O   1dz2       0.000015  0.000339  0.001331  0.001608 -0.000000 -0.004596
  0O   1dxz      -0.000000 -0.000000  0.000000 -0.000000 -0.002762  0.000000
  0O   1dyz      -0.000000 -0.000003 -0.000039  0.000026  0.000000  0.000015
  0O   1dx2y2    -0.000023 -0.000559 -0.001887 -0.003067  0.000000  0.007794
  0O   1dxy      -0.000000 -0.000000  0.000000 -0.000000  0.000254 -0.000000
  1O   1s        -0.435748 -0.000124  0.096868  0.046801  0.000000  0.002528
  1O   2s        -0.642775 -0.000151  0.235800  0.114236  0.000000  0.006632
  1O   3s        -0.020150 -0.000181 -0.351639 -0.173442 -0.000001 -0.015717
  1O   4s         0.006499  0.000407 -0.495281 -0.236815  0.000000 -0.008220
  1O   5s        -0.002430 -0.000599 -0.165539 -0.098338 -0.000001  0.002254
  1O   1pz       -0.000000 -0.000000  0.000000  0.000000 -0.481804  0.000031
  1O   1px        0.000254  0.000034  0.015825 -0.031184 -0.000029 -0.484992
  1O   1py       -0.000000  0.000000 -0.000000  0.000000  0.044358  0.000001
  1O   2pz        0.000000 -0.000000 -0.000000  0.000000 -0.421847  0.000027
  1O   2px       -0.000216 -0.000113  0.021113 -0.025152 -0.000026 -0.437227
  1O   2py        0.000000  0.000000 -0.000000  0.000000  0.038838  0.000001
  1O   3pz       -0.000000  0.000000 -0.000000 -0.000000 -0.234432  0.000016
  1O   3px        0.000352  0.000328 -0.000553 -0.003742 -0.000014 -0.248698
  1O   3py       -0.000000  0.000000  0.000000  0.000000  0.021580 -0.000000
  1O   1dz2      -0.000364 -0.000010  0.000197 -0.001549 -0.000000 -0.003228
  1O   1dxz      -0.000000 -0.000000  0.000000 -0.000000  0.003128 -0.000000
  1O   1dyz       0.000115  0.000000  0.000430  0.000204 -0.000000  0.000007
  1O   1dx2y2    -0.000612  0.000012 -0.004974  0.000484  0.000000  0.005518
  1O   1dxy       0.000000 -0.000000  0.000000  0.000000 -0.000288  0.000000
                      6         7         8         9        10        11   
                  -0.55833  -0.55356  -0.05006   0.03909   0.46592   0.52133
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000 -0.000000 -0.006832 -0.028173 -0.035199
  0O   2s         0.000001  0.000001 -0.000000 -0.016363 -0.058875 -0.074725
  0O   3s        -0.000001 -0.000001  0.000000  0.019551 -0.057807 -0.056519
  0O   4s        -0.000001 -0.000001  0.000000  0.062037  0.936249  1.098019
  0O   5s        -0.000002 -0.000002 -0.000002  0.037266 -0.977367 -0.904224
  0O   1pz        0.045141  0.480004  0.006465 -0.000001 -0.000000  0.000008
  0O   1px       -0.000002 -0.000001  0.000015  0.407426  0.010808 -0.154817
  0O   1py        0.489361 -0.044281  0.070237 -0.000004 -0.000002  0.000011
  0O   2pz        0.039407  0.418657  0.006113 -0.000001 -0.000000  0.000018
  0O   2px       -0.000002 -0.000000  0.000014  0.357696 -0.008140 -0.378592
  0O   2py        0.427201 -0.038622  0.066408 -0.000005 -0.000006  0.000025
  0O   3pz        0.025292  0.263196  0.004054  0.000006  0.000000 -0.000029
  0O   3px       -0.000001 -0.000000  0.000019  0.543805  0.091382  0.793986
  0O   3py        0.274214 -0.024284  0.044049  0.000012  0.000010 -0.000039
  0O   1dz2      -0.000000 -0.000000 -0.000000  0.000495 -0.001693 -0.004930
  0O   1dxz       0.000206  0.000436 -0.000455  0.000000  0.000000 -0.000000
  0O   1dyz      -0.000000 -0.000000  0.000000  0.000036 -0.000028 -0.000019
  0O   1dx2y2     0.000000  0.000000  0.000000 -0.001248  0.003231  0.008741
  0O   1dxy       0.002235 -0.000041 -0.004939  0.000000  0.000000 -0.000000
  1O   1s        -0.000000 -0.000000  0.000000  0.015114 -0.044073  0.008947
  1O   2s        -0.000000 -0.000000  0.000001  0.037379 -0.092579  0.019393
  1O   3s         0.000000 -0.000000 -0.000002 -0.058391 -0.088518  0.007856
  1O   4s         0.000000  0.000001 -0.000001 -0.115406  1.500862 -0.248750
  1O   5s         0.000001 -0.000000 -0.000006 -0.096517 -1.551063  0.110728
  1O   1pz        0.002713 -0.153392 -0.037001  0.000000  0.000001  0.000009
  1O   1px       -0.000011 -0.000007  0.000007  0.153073  0.068262 -0.161959
  1O   1py        0.029855  0.014116 -0.401877  0.000013  0.000000  0.000013
  1O   2pz        0.002486 -0.135290 -0.033096 -0.000000  0.000001  0.000023
  1O   2px       -0.000010 -0.000007  0.000005  0.125743  0.199244 -0.422910
  1O   2py        0.027340  0.012450 -0.359471  0.000010  0.000000  0.000032
  1O   3pz        0.002486 -0.078396 -0.042360  0.000002 -0.000001 -0.000038
  1O   3px       -0.000007 -0.000005 -0.000010  0.200241 -0.445262  0.909060
  1O   3py        0.027201  0.007211 -0.460190  0.000023  0.000004 -0.000050
  1O   1dz2      -0.000000 -0.000000 -0.000000 -0.005183 -0.003584  0.000873
  1O   1dxz      -0.000379 -0.002378  0.000173 -0.000000  0.000000  0.000000
  1O   1dyz      -0.000000 -0.000000 -0.000000 -0.000057  0.000585 -0.000143
  1O   1dx2y2     0.000000  0.000000  0.000000  0.009596 -0.000096  0.000024
  1O   1dxy      -0.004116  0.000220  0.001884 -0.000000  0.000000  0.000000
                     12        13        14        15        16        17   
                   0.53028   0.55274   0.63485   0.64088   0.70507   0.81205
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000001  0.000002 -0.000000  0.000000  0.003999  0.029084
  0O   2s         0.000003  0.000004 -0.000000  0.000000  0.009157  0.056519
  0O   3s         0.000002  0.000005 -0.000000  0.000000 -0.008504  0.160049
  0O   4s        -0.000043 -0.000067  0.000004 -0.000005  0.024262 -1.683888
  0O   5s         0.000036  0.000059 -0.000002  0.000014 -0.412651  2.600511
  0O   1pz        0.164305  0.017512 -0.204211 -0.016623 -0.000002 -0.000000
  0O   1px        0.000006  0.000013  0.000000  0.000007 -0.225374 -0.113224
  0O   1py       -0.015121  0.190280  0.018792 -0.180674 -0.000005 -0.000001
  0O   2pz        0.390896  0.044166 -0.599173 -0.049263 -0.000006 -0.000001
  0O   2px        0.000015  0.000026  0.000001  0.000019 -0.660011 -0.452980
  0O   2py       -0.035974  0.479874  0.055136 -0.535419 -0.000018 -0.000004
  0O   3pz       -0.569081 -0.069553  1.203354  0.100745  0.000010  0.000002
  0O   3px       -0.000027 -0.000034 -0.000003 -0.000027  0.650183  1.690287
  0O   3py        0.052371 -0.755671 -0.110730  1.094937  0.000032  0.000006
  0O   1dz2       0.000000  0.000000 -0.000000 -0.000000  0.009734  0.013627
  0O   1dxz      -0.006849 -0.000360 -0.010211 -0.000951 -0.000000 -0.000000
  0O   1dyz       0.000000  0.000000  0.000000 -0.000000  0.000028  0.000014
  0O   1dx2y2    -0.000000 -0.000001  0.000000  0.000000 -0.017165 -0.023750
  0O   1dxy       0.000630 -0.003913  0.000940 -0.010339 -0.000000 -0.000000
  1O   1s        -0.000000 -0.000001 -0.000000 -0.000000  0.017372 -0.021426
  1O   2s        -0.000000 -0.000002 -0.000000 -0.000001  0.035087 -0.041607
  1O   3s        -0.000000 -0.000003  0.000000 -0.000001  0.063461 -0.127862
  1O   4s         0.000006  0.000031  0.000002  0.000014 -0.722987  1.402008
  1O   5s        -0.000002 -0.000030 -0.000001 -0.000009  0.662166 -2.412847
  1O   1pz        0.222817  0.022771  0.131939  0.018394  0.000001  0.000000
  1O   1px        0.000006  0.000011 -0.000002 -0.000006  0.159603 -0.039512
  1O   1py       -0.020507  0.247393 -0.012138  0.199861  0.000008 -0.000001
  1O   2pz        0.564099  0.053703  0.409272  0.051849  0.000003 -0.000000
  1O   2px        0.000016  0.000031 -0.000005 -0.000013  0.572081 -0.217237
  1O   2py       -0.051918  0.583495 -0.037653  0.563413  0.000020 -0.000002
  1O   3pz       -0.966333 -0.070468 -0.916858 -0.094749 -0.000006 -0.000000
  1O   3px       -0.000034 -0.000051  0.000007  0.000024 -1.014593  1.419817
  1O   3py        0.088938 -0.765731  0.084358 -1.029683 -0.000027  0.000001
  1O   1dz2      -0.000000 -0.000000 -0.000000 -0.000000  0.016560 -0.011483
  1O   1dxz       0.003726  0.000473 -0.014639 -0.001243 -0.000000 -0.000000
  1O   1dyz       0.000000  0.000000  0.000000  0.000000 -0.000271  0.000297
  1O   1dx2y2     0.000000  0.000000  0.000000  0.000001 -0.025762  0.016691
  1O   1dxy      -0.000343  0.005140  0.001347 -0.013506 -0.000000  0.000000
                     18        19        20        21        22        23   
                   2.49073   2.82066   2.82326   2.84066   2.84389   2.85540
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.035509 -0.000000 -0.000000  0.007694 -0.000006 -0.000000
  0O   2s        -0.129543 -0.000000 -0.000000  0.028281 -0.000020 -0.000000
  0O   3s         0.816979  0.000001  0.000002 -0.178311  0.000129  0.000003
  0O   4s        -1.111903 -0.000001 -0.000002  0.220353 -0.000161 -0.000004
  0O   5s         0.396122  0.000001  0.000001 -0.089362  0.000068  0.000001
  0O   1pz       -0.000000 -0.035696  0.415234 -0.000014 -0.027231 -0.000037
  0O   1px        0.560593 -0.000003  0.000001 -0.122861  0.000083 -0.000001
  0O   1py       -0.000001 -0.388188 -0.038182 -0.000181 -0.295871  0.000002
  0O   2pz        0.000001  0.046559 -0.540860  0.000017  0.032856  0.000045
  0O   2px       -0.711540  0.000003 -0.000001  0.161734 -0.000110  0.000002
  0O   2py        0.000002  0.506315  0.049734  0.000217  0.356985 -0.000003
  0O   3pz       -0.000001 -0.015220  0.176293 -0.000004 -0.009168 -0.000013
  0O   3px        0.344614 -0.000001  0.000000 -0.065897  0.000047 -0.000001
  0O   3py       -0.000002 -0.165513 -0.016210 -0.000058 -0.099611  0.000001
  0O   1dz2       0.202275  0.000002  0.000000  0.042977 -0.000026  0.003736
  0O   1dxz      -0.000001 -0.006384  0.088406 -0.000017 -0.027554 -0.000041
  0O   1dyz      -0.000002 -0.000000  0.000001  0.002221 -0.000004  0.023237
  0O   1dx2y2    -0.350325 -0.000001  0.000001 -0.098372  0.000067  0.002156
  0O   1dxy      -0.000000 -0.069442 -0.008131 -0.000190 -0.299406  0.000002
  1O   1s        -0.035646  0.000001 -0.000001  0.085055 -0.000057  0.000000
  1O   2s        -0.130982  0.000004 -0.000002  0.301407 -0.000203  0.000001
  1O   3s         0.824732 -0.000025  0.000014 -1.905101  0.001281 -0.000007
  1O   4s        -1.122800  0.000034 -0.000018  2.472542 -0.001662  0.000009
  1O   5s         0.420913 -0.000014  0.000007 -0.979782  0.000657 -0.000003
  1O   1pz        0.000000 -0.105230  1.117394  0.000005 -0.002213  0.000010
  1O   1px       -0.617119 -0.000009  0.000004 -0.600059  0.000408 -0.000004
  1O   1py        0.000000 -1.144342 -0.102749 -0.000009 -0.024062  0.000000
  1O   2pz       -0.000000  0.134322 -1.486273 -0.000007  0.002654 -0.000014
  1O   2px        0.825525  0.000010 -0.000005  0.789274 -0.000538  0.000006
  1O   2py       -0.000003  1.460772  0.136673  0.000008  0.028866 -0.000000
  1O   3pz        0.000000 -0.058092  0.642618  0.000004  0.000384  0.000009
  1O   3px       -0.401613 -0.000003  0.000002 -0.346952  0.000238 -0.000003
  1O   3py        0.000002 -0.631759 -0.059094  0.000006  0.004160  0.000000
  1O   1dz2       0.207403 -0.000002  0.000001 -0.500314  0.000301  0.158030
  1O   1dxz       0.000000 -0.012340  0.074534  0.000056  0.084257  0.000120
  1O   1dyz       0.001006  0.000002 -0.000002  0.095343 -0.000062  0.982921
  1O   1dx2y2    -0.370068 -0.000000 -0.000001 -0.160604  0.000084  0.091241
  1O   1dxy      -0.000001 -0.134147 -0.006850  0.000602  0.915507 -0.000005
                     24        25        26        27        28        29   
                   2.85656   2.86700   2.89617   2.90421   2.90628   2.94947
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.011464 -0.000000 -0.091977 -0.000005  0.000003 -0.000131
  0O   2s        -0.039633 -0.000002 -0.326104 -0.000018  0.000010 -0.000441
  0O   3s         0.241243  0.000009  2.042796  0.000114 -0.000061  0.003307
  0O   4s        -0.285903 -0.000012 -2.592477 -0.000145  0.000078 -0.006467
  0O   5s         0.037905  0.000004  0.939489  0.000052 -0.000027  0.005678
  0O   1pz        0.000003 -0.333687  0.000033 -0.088632  0.952019  0.000010
  0O   1px       -0.152366 -0.000004 -0.731022 -0.000041  0.000023  0.007228
  0O   1py       -0.000009  0.030708  0.000046 -0.962152 -0.087701 -0.000048
  0O   2pz       -0.000004  0.410211 -0.000044  0.117649 -1.266789 -0.000014
  0O   2px        0.196626  0.000005  0.932927  0.000050 -0.000029 -0.010061
  0O   2py        0.000011 -0.037750 -0.000061  1.277143  0.116697  0.000066
  0O   3pz        0.000002 -0.134817  0.000020 -0.054059  0.583832  0.000008
  0O   3px       -0.132502 -0.000003 -0.478312 -0.000026  0.000015  0.007258
  0O   3py       -0.000003  0.012406  0.000027 -0.586835 -0.053782 -0.000036
  0O   1dz2       0.052829 -0.000003  0.089603 -0.000003 -0.000010  0.847488
  0O   1dxz       0.000000 -0.353487 -0.000022  0.050810 -0.559510  0.000004
  0O   1dyz      -0.003651 -0.000009 -0.000031  0.000008 -0.000009 -0.182411
  0O   1dx2y2    -0.052173 -0.000003 -0.154845 -0.000011  0.000001  0.497877
  0O   1dxy      -0.000015  0.032533 -0.000037  0.551557  0.051542 -0.000051
  1O   1s         0.039892  0.000000 -0.026846 -0.000001  0.000001  0.000037
  1O   2s         0.143629  0.000001 -0.097011 -0.000005  0.000003  0.000099
  1O   3s        -0.894824 -0.000004  0.626965  0.000030 -0.000020 -0.000970
  1O   4s         1.125423  0.000004 -0.849832 -0.000041  0.000027  0.002393
  1O   5s        -0.391495 -0.000001  0.429037  0.000022 -0.000014 -0.004299
  1O   1pz        0.000002  0.085847 -0.000010  0.026651 -0.289696 -0.000005
  1O   1px       -0.448924 -0.000003 -0.020023 -0.000006  0.000002 -0.001873
  1O   1py        0.000004 -0.007899 -0.000010  0.289274  0.026684  0.000029
  1O   2pz       -0.000003 -0.121038  0.000013 -0.033584  0.378709  0.000008
  1O   2px        0.609877  0.000004  0.045416  0.000009 -0.000003  0.002669
  1O   2py       -0.000007  0.011137  0.000012 -0.364524 -0.034882 -0.000041
  1O   3pz        0.000001  0.079525 -0.000006  0.017771 -0.198586 -0.000005
  1O   3px       -0.323254 -0.000002 -0.082804 -0.000008  0.000004  0.001012
  1O   3py        0.000004 -0.007318 -0.000006  0.192889  0.018292  0.000026
  1O   1dz2       0.598490 -0.000018 -0.220157 -0.000014  0.000006 -0.021316
  1O   1dxz      -0.000002  0.884370 -0.000005 -0.002874  0.044883  0.000007
  1O   1dyz      -0.151391 -0.000129  0.027784  0.000001 -0.000002  0.004398
  1O   1dx2y2     0.594291 -0.000008  0.081989  0.000008 -0.000003 -0.010473
  1O   1dxy       0.000034 -0.081391 -0.000010 -0.031160 -0.004132 -0.000032
                     30        31        32        33        34        35   
                   2.94948   2.96195   2.96834   2.98635   3.16088   3.29650
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000002  0.000000  0.015656 -0.057292 -0.054963
  0O   2s         0.000000  0.000006  0.000001  0.056047 -0.211056 -0.190944
  0O   3s        -0.000002 -0.000036 -0.000008 -0.351811  1.438949  1.247178
  0O   4s         0.000002  0.000045  0.000010  0.429888 -2.255453 -1.703842
  0O   5s        -0.000001 -0.000014 -0.000003  0.002318  1.577956  0.955664
  0O   1pz        0.000032 -0.049721 -0.513327  0.000002 -0.000000 -0.000000
  0O   1px        0.000001  0.000002  0.000001 -0.434246  0.105659  0.676724
  0O   1py        0.000018 -0.540264  0.047246  0.000003  0.000001  0.000000
  0O   2pz       -0.000045  0.069160  0.719970 -0.000003  0.000001  0.000001
  0O   2px       -0.000001 -0.000003 -0.000001  0.602606 -0.232985 -0.900894
  0O   2py       -0.000024  0.751484 -0.066265 -0.000005 -0.000001 -0.000000
  0O   3pz        0.000025 -0.037830 -0.402958  0.000002 -0.000000 -0.000000
  0O   3px        0.000001  0.000004  0.000001 -0.192358  0.644584  0.557880
  0O   3py        0.000013 -0.411050  0.037087  0.000004  0.000001 -0.000000
  0O   1dz2       0.157980 -0.000055  0.000023  0.250290 -0.353858  0.148928
  0O   1dxz       0.000028 -0.071038 -0.740680  0.000005  0.000000  0.000001
  0O   1dyz       0.982937  0.000041  0.000042 -0.001818  0.000722  0.000201
  0O   1dx2y2     0.091211 -0.000037  0.000012 -0.413920  0.605116 -0.260119
  0O   1dxy       0.000015 -0.771850  0.068168  0.000012  0.000001  0.000001
  1O   1s         0.000000  0.000002  0.000000  0.040942  0.038184  0.049629
  1O   2s         0.000000  0.000006  0.000001  0.145755  0.140237  0.172995
  1O   3s        -0.000000 -0.000038 -0.000007 -0.958297 -0.986463 -1.135035
  1O   4s         0.000000  0.000052  0.000010  1.350385  1.652852  1.558420
  1O   5s        -0.000000 -0.000024 -0.000005 -0.608833 -1.348135 -0.908076
  1O   1pz       -0.000020  0.030777  0.326437 -0.000001  0.000000  0.000000
  1O   1px       -0.000000  0.000004  0.000003  0.436531  0.032161  0.592853
  1O   1py       -0.000010  0.334399 -0.030043 -0.000002  0.000001  0.000000
  1O   2pz        0.000029 -0.043956 -0.484238  0.000002 -0.000000 -0.000000
  1O   2px        0.000000 -0.000006 -0.000004 -0.660343 -0.119146 -0.811824
  1O   2py        0.000013 -0.477601  0.044566  0.000004 -0.000001  0.000001
  1O   3pz       -0.000018  0.029434  0.321677 -0.000001  0.000000  0.000000
  1O   3px       -0.000000  0.000005  0.000003  0.410667  0.588245  0.518364
  1O   3py       -0.000009  0.319811 -0.029605 -0.000003  0.000000 -0.000001
  1O   1dz2      -0.003765  0.000004  0.000003  0.412733  0.293444 -0.157526
  1O   1dxz       0.000028 -0.034096 -0.452401  0.000003 -0.000000  0.000000
  1O   1dyz      -0.023424 -0.000000  0.000007 -0.021231 -0.007994 -0.000057
  1O   1dx2y2    -0.002174 -0.000010 -0.000002 -0.486134 -0.422132  0.273459
  1O   1dxy       0.000009 -0.370461  0.041637  0.000007 -0.000000 -0.000002
                     36        37   
                  44.07600  44.37441
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.838473 -1.104861
  0O   2s         1.004570  1.333397
  0O   3s        -0.782391 -1.099072
  0O   4s         0.642285  0.998279
  0O   5s        -0.197550 -0.477830
  0O   1pz       -0.000000  0.000000
  0O   1px        0.005388 -0.012991
  0O   1py       -0.000000 -0.000000
  0O   2pz        0.000000  0.000000
  0O   2px       -0.001967  0.033473
  0O   2py        0.000000  0.000000
  0O   3pz        0.000000 -0.000000
  0O   3px        0.010586 -0.107524
  0O   3py        0.000000 -0.000000
  0O   1dz2       0.002004  0.002600
  0O   1dxz       0.000000  0.000000
  0O   1dyz       0.000001  0.000001
  0O   1dx2y2    -0.003478 -0.004512
  0O   1dxy       0.000000  0.000000
  1O   1s        -1.103305  0.840499
  1O   2s         1.324505 -1.016343
  1O   3s        -1.048067  0.850062
  1O   4s         0.886489 -0.790429
  1O   5s        -0.318821  0.407647
  1O   1pz        0.000000 -0.000000
  1O   1px       -0.001737 -0.013945
  1O   1py        0.000000 -0.000000
  1O   2pz        0.000000  0.000000
  1O   2px       -0.007091  0.032802
  1O   2py       -0.000000  0.000000
  1O   3pz       -0.000000 -0.000000
  1O   3px        0.018898 -0.106419
  1O   3py       -0.000000 -0.000000
  1O   1dz2       0.002644 -0.001961
  1O   1dxz       0.000000 -0.000000
  1O   1dyz       0.000043 -0.000031
  1O   1dx2y2    -0.005038  0.003735
  1O   1dxy       0.000000 -0.000000



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.076034
   1 O :    0.076034
Sum of atomic charges:    0.0000000

Total SCF time: 0 days 0 hours 0 min 11 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.279791169 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000905512580
     CP-SCF ITERATION   2:      0.000029871437
     CP-SCF ITERATION   3:      0.000000682810
     CP-SCF ITERATION   4:      0.000000046968
     CP-SCF ITERATION   5:      0.000000002292
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.080700
   1 O :    0.080700
Sum of atomic charges:    0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.116121
   1 O :    0.116121
Sum of atomic charges:    0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.664255615 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.04812884   0.00000042   0.00000019
  1:   0.04812884  -0.00000042  -0.00000019

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.068064
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.664255615059
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.28504       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.28504       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.28504
Magnitude (Debye)      :      0.72452


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.29971       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.29971       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.29971
Magnitude (Debye)      :      0.76181


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.43743       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.43743       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.43743
Magnitude (Debye)      :      1.11187


Timings for individual modules:

Sum of individual times         ...       12.959 sec (=   0.216 min)
GTO integral calculation        ...        0.333 sec (=   0.006 min)   2.6 %
SCF iterations                  ...       11.169 sec (=   0.186 min)  86.2 %
MP2 module                      ...        1.457 sec (=   0.024 min)  11.2 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 13 seconds 270 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.100000 -0.000001 -0.000000
| 14>   O 1.900000 0.000001 0.000000
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.100000   -0.000001   -0.000000
  O      1.900000    0.000001    0.000000

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.188973   -0.000002   -0.000000
   1 O     8.0000    0    15.999    3.590480    0.000002    0.000000

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 1.478e-02
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
  0   -149.3856173685   0.000000000000 0.00450563  0.00047709  0.0551934 0.7000
  1   -149.3869655918  -0.001348223300 0.00461592  0.00047369  0.0466964 0.7000
                               ***Turning on DIIS***
  2   -149.3882054318  -0.001239840002 0.01331810  0.00135976  0.0385822 0.0000
  3   -149.3972295345  -0.009024102728 0.00721768  0.00080064  0.0163478 0.0000
  4   -149.3987289519  -0.001499417352 0.00468471  0.00047557  0.0092544 0.0000
  5   -149.3979096011   0.000819350773 0.00342117  0.00031591  0.0061979 0.0000
  6   -149.3968560434   0.001053557689 0.00205483  0.00018969  0.0032740 0.0000
                      *** Initiating the SOSCF procedure ***
                           *** Shutting down DIIS ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  7   -149.39517380   0.0016822451  0.002034  0.002034  0.001052  0.000088
               *** Restarting incremental Fock matrix formation ***
  8   -149.39398775   0.0011860510  0.000441  0.000915  0.000385  0.000028
  9   -149.39398911  -0.0000013594  0.000202  0.000995  0.000393  0.000035
 10   -149.39398967  -0.0000005674  0.000084  0.000123  0.000119  0.000007
 11   -149.39398973  -0.0000000510  0.000046  0.000066  0.000045  0.000003
 12   -149.39398974  -0.0000000136  0.000017  0.000037  0.000025  0.000002
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER  13 CYCLES          *
               *****************************************************

Total Energy       :         -149.39398974 Eh           -4065.21713 eV
  Last Energy change         ...   -1.7976e-09  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.7998e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.787706      -565.6623 
   1   2.0000     -20.675344      -562.6047 
   2   2.0000      -1.365194       -37.1488 
   3   2.0000      -1.212673       -32.9985 
   4   2.0000      -0.662314       -18.0225 
   5   2.0000      -0.641898       -17.4669 
   6   2.0000      -0.547171       -14.8893 
   7   2.0000      -0.542755       -14.7691 
   8   0.0000      -0.064332        -1.7506 
   9   0.0000       0.068378         1.8607 
  10   0.0000       0.462631        12.5888 
  11   0.0000       0.527019        14.3409 
  12   0.0000       0.534296        14.5389 
  13   0.0000       0.557294        15.1648 
  14   0.0000       0.637386        17.3441 
  15   0.0000       0.642159        17.4740 
  16   0.0000       0.682181        18.5631 
  17   0.0000       0.824917        22.4471 
  18   0.0000       2.313262        62.9471 
  19   0.0000       2.746513        74.7364 
  20   0.0000       2.753924        74.9381 
  21   0.0000       2.822884        76.8146 
  22   0.0000       2.831278        77.0430 
  23   0.0000       2.838120        77.2292 
  24   0.0000       2.838265        77.2331 
  25   0.0000       2.844737        77.4092 
  26   0.0000       2.900309        78.9214 
  27   0.0000       2.941781        80.0499 
  28   0.0000       2.943774        80.1042 
  29   0.0000       2.955607        80.4262 
  30   0.0000       2.955634        80.4269 
  31   0.0000       2.998718        81.5993 
  32   0.0000       3.009238        81.8855 
  33   0.0000       3.031081        82.4799 
  34   0.0000       3.164033        86.0977 
  35   0.0000       3.720965       101.2526 
  36   0.0000      44.044390      1198.5088 
  37   0.0000      44.475365      1210.2362 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.78771 -20.67534  -1.36519  -1.21267  -0.66231  -0.64190
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000195  0.435762 -0.047713  0.094282 -0.000000 -0.020775
  0O   2s        -0.000332  0.642762 -0.115657  0.229889 -0.000000 -0.051880
  0O   3s         0.000284  0.020176  0.168319 -0.347390  0.000000  0.091247
  0O   4s        -0.000594 -0.006635  0.236807 -0.464705  0.000000  0.093781
  0O   5s         0.000789  0.002754  0.086838 -0.201913  0.000000  0.117066
  0O   1pz       -0.000000  0.000000 -0.000000  0.000000  0.140879  0.000000
  0O   1px        0.000048  0.000594  0.019783  0.012707 -0.000000 -0.111419
  0O   1py        0.000000  0.000000 -0.000000  0.000000 -0.012970  0.000001
  0O   2pz       -0.000000 -0.000000 -0.000000  0.000000  0.123765  0.000000
  0O   2px       -0.000242 -0.000471  0.026615  0.010612 -0.000000 -0.117987
  0O   2py       -0.000000 -0.000000 -0.000000  0.000000 -0.011394  0.000001
  0O   3pz       -0.000000  0.000000  0.000000  0.000000  0.065177  0.000000
  0O   3px        0.000411  0.000615  0.006664 -0.005415 -0.000000 -0.035082
  0O   3py        0.000000  0.000000  0.000000  0.000000 -0.006000  0.000001
  0O   1dz2       0.000050  0.000341 -0.002809 -0.001638  0.000000  0.007152
  0O   1dxz      -0.000000 -0.000000 -0.000000  0.000000  0.005033 -0.000000
  0O   1dyz      -0.000001 -0.000008  0.000076 -0.000015 -0.000000 -0.000040
  0O   1dx2y2    -0.000078 -0.000510  0.004047  0.002995 -0.000000 -0.011960
  0O   1dxy      -0.000000 -0.000000 -0.000000  0.000000 -0.000463 -0.000000
  1O   1s        -0.435766 -0.000209 -0.093148 -0.054028 -0.000000 -0.003485
  1O   2s        -0.642779 -0.000262 -0.226574 -0.131976 -0.000000 -0.009303
  1O   3s        -0.020124 -0.000309  0.336519  0.201316  0.000000  0.024913
  1O   4s         0.006557  0.000655  0.480461  0.276879 -0.000000 -0.000561
  1O   5s        -0.002603 -0.000890  0.147065  0.115673  0.000000  0.008565
  1O   1pz       -0.000000 -0.000000  0.000000 -0.000000  0.479002 -0.000001
  1O   1px        0.000419  0.000052 -0.026655  0.052003  0.000001  0.469590
  1O   1py       -0.000000  0.000000  0.000000 -0.000000 -0.044099 -0.000003
  1O   2pz        0.000000  0.000000  0.000000 -0.000000  0.419151 -0.000001
  1O   2px       -0.000331 -0.000251 -0.033856  0.041690  0.000001  0.433651
  1O   2py        0.000000 -0.000000  0.000000 -0.000000 -0.038589 -0.000003
  1O   3pz       -0.000000 -0.000000  0.000000  0.000000  0.221813 -0.000001
  1O   3px        0.000482  0.000462  0.001570  0.008298  0.000000  0.230049
  1O   3py        0.000000  0.000000  0.000000 -0.000000 -0.020421 -0.000002
  1O   1dz2      -0.000385 -0.000051 -0.001503  0.002483  0.000000  0.005382
  1O   1dxz       0.000000  0.000000 -0.000000 -0.000000 -0.004724  0.000000
  1O   1dyz       0.000115  0.000001 -0.000394 -0.000258  0.000000 -0.000025
  1O   1dx2y2    -0.000572  0.000076  0.006845 -0.001527 -0.000000 -0.009049
  1O   1dxy       0.000000  0.000000 -0.000000 -0.000000  0.000435  0.000000
                      6         7         8         9        10        11   
                  -0.54717  -0.54275  -0.06433   0.06838   0.46263   0.52702
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000 -0.000000  0.011707 -0.025245  0.034597
  0O   2s        -0.000000  0.000000 -0.000000  0.028254 -0.052168  0.072892
  0O   3s         0.000000 -0.000000  0.000000 -0.035708 -0.061629  0.064626
  0O   4s         0.000000 -0.000000  0.000000 -0.093781  0.873070 -1.099571
  0O   5s         0.000001 -0.000000  0.000001 -0.124324 -0.948672  0.712220
  0O   1pz       -0.043822  0.476424 -0.010793 -0.000000 -0.000000 -0.000000
  0O   1px        0.000003 -0.000000 -0.000002 -0.406603  0.018170  0.174052
  0O   1py       -0.475991 -0.043862 -0.117236 -0.000002 -0.000000 -0.000001
  0O   2pz       -0.038445  0.415254 -0.009723 -0.000000 -0.000000 -0.000001
  0O   2px        0.000003 -0.000000 -0.000002 -0.360178  0.028837  0.371422
  0O   2py       -0.417594 -0.038230 -0.105616 -0.000001 -0.000001 -0.000002
  0O   3pz       -0.025495  0.266569 -0.008488 -0.000001  0.000000  0.000002
  0O   3px        0.000002 -0.000000 -0.000002 -0.600565  0.001788 -0.884142
  0O   3py       -0.276931 -0.024541 -0.092196 -0.000003  0.000001  0.000003
  0O   1dz2      -0.000000 -0.000000  0.000000 -0.000225 -0.003343  0.008521
  0O   1dxz      -0.000534  0.001579  0.000647 -0.000000  0.000000  0.000000
  0O   1dyz      -0.000000 -0.000000  0.000000 -0.000059 -0.000050  0.000040
  0O   1dx2y2    -0.000000  0.000000 -0.000000  0.001027  0.006332 -0.015185
  0O   1dxy      -0.005800 -0.000145  0.007028 -0.000000  0.000000 -0.000000
  1O   1s         0.000000 -0.000000 -0.000000 -0.019905 -0.042947 -0.001645
  1O   2s         0.000000 -0.000000 -0.000000 -0.049545 -0.089950 -0.004520
  1O   3s        -0.000000  0.000000  0.000000  0.080994 -0.091764  0.016552
  1O   4s        -0.000000  0.000000 -0.000000  0.136237  1.487348 -0.052514
  1O   5s        -0.000001  0.000000  0.000001  0.201869 -1.482126  0.327571
  1O   1pz       -0.005887 -0.176442  0.037334 -0.000000  0.000000 -0.000001
  1O   1px        0.000001 -0.000000  0.000002 -0.197797  0.102433  0.168143
  1O   1py       -0.063947  0.016244  0.405518 -0.000001  0.000000 -0.000002
  1O   2pz       -0.005677 -0.154506  0.033778 -0.000000  0.000000 -0.000002
  1O   2px        0.000001 -0.000000  0.000002 -0.160133  0.252339  0.443236
  1O   2py       -0.061664  0.014224  0.366896 -0.000001  0.000000 -0.000004
  1O   3pz       -0.004746 -0.091540  0.041024 -0.000000 -0.000000  0.000003
  1O   3px        0.000001 -0.000000  0.000002 -0.311029 -0.572340 -1.032536
  1O   3py       -0.051553  0.008428  0.445606 -0.000003  0.000000  0.000006
  1O   1dz2      -0.000000 -0.000000  0.000000  0.007319 -0.006307  0.001278
  1O   1dxz       0.000738 -0.004255 -0.000181  0.000000  0.000000 -0.000000
  1O   1dyz      -0.000000 -0.000000  0.000000  0.000042  0.000532  0.000071
  1O   1dx2y2     0.000000 -0.000000 -0.000000 -0.013130  0.005197 -0.002972
  1O   1dxy       0.008016  0.000392 -0.001962  0.000000  0.000000 -0.000000
                     12        13        14        15        16        17   
                   0.53430   0.55729   0.63739   0.64216   0.68218   0.82492
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000  0.000000 -0.000000 -0.002771 -0.030075
  0O   2s         0.000000  0.000000  0.000000 -0.000000 -0.003892 -0.058065
  0O   3s         0.000000  0.000001  0.000000  0.000000 -0.038394 -0.171813
  0O   4s        -0.000002 -0.000008 -0.000000 -0.000000  0.138060  1.819471
  0O   5s         0.000002  0.000006  0.000000 -0.000001  0.335433 -3.218405
  0O   1pz        0.153606  0.016106  0.211554  0.018142  0.000000  0.000000
  0O   1px        0.000000  0.000001  0.000000 -0.000001  0.198304  0.089306
  0O   1py       -0.014142  0.174945 -0.019477  0.197061  0.000001  0.000000
  0O   2pz        0.364392  0.041031  0.619947  0.052923  0.000001  0.000000
  0O   2px        0.000001  0.000003 -0.000000 -0.000003  0.713029  0.342034
  0O   2py       -0.033547  0.445674 -0.057075  0.574850  0.000004  0.000001
  0O   3pz       -0.467498 -0.059267 -1.285416 -0.110847 -0.000001 -0.000000
  0O   3px       -0.000002 -0.000004  0.000000  0.000005 -0.798542 -1.877839
  0O   3py        0.043040 -0.643760  0.118341 -1.204018 -0.000006 -0.000003
  0O   1dz2       0.000000  0.000000  0.000000  0.000000 -0.019560 -0.009814
  0O   1dxz      -0.003690  0.000022  0.009899  0.000836  0.000000  0.000000
  0O   1dyz      -0.000000  0.000000  0.000000  0.000000 -0.000069 -0.000007
  0O   1dx2y2    -0.000000 -0.000000 -0.000000 -0.000000  0.034617  0.017076
  0O   1dxy       0.000340  0.000234 -0.000911  0.009084  0.000000  0.000000
  1O   1s         0.000000 -0.000000  0.000000  0.000000 -0.014536  0.023503
  1O   2s         0.000000 -0.000000  0.000000  0.000000 -0.026654  0.046552
  1O   3s         0.000000 -0.000000  0.000000  0.000000 -0.101432  0.122941
  1O   4s        -0.000000  0.000002 -0.000000 -0.000002  0.806159 -1.503769
  1O   5s         0.000001 -0.000001  0.000000  0.000001 -0.672012  3.009454
  1O   1pz        0.228899  0.023862 -0.115025 -0.016182 -0.000000  0.000000
  1O   1px        0.000000  0.000002  0.000000  0.000000 -0.107135  0.043885
  1O   1py       -0.021073  0.259187  0.010590 -0.175771 -0.000001  0.000000
  1O   2pz        0.589563  0.057868 -0.363123 -0.046186 -0.000000  0.000000
  1O   2px        0.000001  0.000004  0.000000  0.000002 -0.543108  0.155249
  1O   2py       -0.054278  0.628562  0.033431 -0.501669 -0.000003  0.000000
  1O   3pz       -1.023271 -0.078229  0.909788  0.093599  0.000001 -0.000000
  1O   3px       -0.000002 -0.000006 -0.000000 -0.000005  0.990920 -1.653320
  1O   3py        0.094207 -0.849726 -0.083759  1.016672  0.000005 -0.000002
  1O   1dz2       0.000000 -0.000000  0.000000  0.000000 -0.025873  0.005675
  1O   1dxz      -0.000179  0.000037  0.013950  0.001225  0.000000 -0.000000
  1O   1dyz       0.000000  0.000000  0.000000 -0.000000  0.000221 -0.000300
  1O   1dx2y2    -0.000000 -0.000000 -0.000000 -0.000000  0.042432 -0.006598
  1O   1dxy       0.000016  0.000405 -0.001284  0.013302  0.000000 -0.000000
                     18        19        20        21        22        23   
                   2.31326   2.74651   2.75392   2.82288   2.83128   2.83812
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.040640 -0.000000  0.000000  0.005255 -0.000000 -0.007754
  0O   2s         0.141166 -0.000000  0.000000  0.020533 -0.000000 -0.025872
  0O   3s        -0.821821  0.000000 -0.000000 -0.138380  0.000003  0.148825
  0O   4s         1.030283 -0.000001  0.000000  0.185600 -0.000004 -0.157190
  0O   5s        -0.351093  0.000000 -0.000000 -0.126299  0.000004 -0.050987
  0O   1pz        0.000000  0.040061 -0.471801 -0.000001 -0.024930 -0.000000
  0O   1px       -0.517415 -0.000001 -0.000000 -0.145329  0.000005 -0.135884
  0O   1py       -0.000000  0.435138  0.043436 -0.000007 -0.270793 -0.000002
  0O   2pz       -0.000000 -0.052960  0.624329  0.000001  0.030183  0.000000
  0O   2px        0.515085  0.000001 -0.000000  0.201864 -0.000006  0.182080
  0O   2py        0.000000 -0.575246 -0.057478  0.000008  0.327851  0.000003
  0O   3pz        0.000000  0.023039 -0.258072 -0.000000 -0.003745  0.000000
  0O   3px       -0.226188 -0.000001  0.000000 -0.106086  0.000004 -0.140934
  0O   3py       -0.000000  0.250252  0.023759 -0.000001 -0.040675 -0.000000
  0O   1dz2      -0.202308  0.000000  0.000000  0.036701 -0.000001  0.087764
  0O   1dxz       0.000000 -0.036185  0.375813 -0.000001 -0.027642 -0.000000
  0O   1dyz       0.000028 -0.000000  0.000000  0.005176 -0.000000 -0.011796
  0O   1dx2y2     0.350105  0.000001  0.000000 -0.119318  0.000004 -0.024968
  0O   1dxy       0.000001 -0.393042 -0.034599 -0.000006 -0.300249 -0.000003
  1O   1s         0.040677  0.000000  0.000000  0.081199 -0.000002  0.024959
  1O   2s         0.142477  0.000000  0.000000  0.287187 -0.000007  0.090206
  1O   3s        -0.833792 -0.000002 -0.000000 -1.808346  0.000047 -0.553405
  1O   4s         1.047600  0.000003  0.000000  2.329779 -0.000060  0.670574
  1O   5s        -0.372906 -0.000001 -0.000000 -0.883520  0.000022 -0.172151
  1O   1pz       -0.000000  0.067401 -0.796595 -0.000002 -0.077045 -0.000001
  1O   1px        0.551171 -0.000002 -0.000000 -0.733336  0.000021 -0.387841
  1O   1py        0.000001  0.732110  0.073338 -0.000021 -0.836859 -0.000007
  1O   2pz        0.000000 -0.086014  1.064903  0.000002  0.099495  0.000001
  1O   2px       -0.614118  0.000002  0.000000  0.979571 -0.000029  0.532764
  1O   2py       -0.000000 -0.934286 -0.098039  0.000027  1.080710  0.000009
  1O   3pz       -0.000000  0.037927 -0.471865 -0.000001 -0.044087 -0.000000
  1O   3px        0.270683 -0.000001 -0.000000 -0.458482  0.000014 -0.310912
  1O   3py        0.000000  0.411964  0.043442 -0.000012 -0.478875 -0.000004
  1O   1dz2      -0.208881 -0.000001 -0.000000 -0.430338  0.000004  0.672284
  1O   1dxz      -0.000000  0.054309 -0.504114  0.000001  0.057016  0.000001
  1O   1dyz      -0.000905  0.000000 -0.000001  0.075009 -0.000000 -0.163426
  1O   1dx2y2     0.371534 -0.000002 -0.000000 -0.062474 -0.000005  0.595661
  1O   1dxy       0.000001  0.589906  0.046411  0.000014  0.619306  0.000007
                     24        25        26        27        28        29   
                   2.83827   2.84474   2.90031   2.94178   2.94377   2.95561
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000  0.083896 -0.000000 -0.000000 -0.000792
  0O   2s        -0.000000 -0.000000  0.296615 -0.000000 -0.000000 -0.002764
  0O   3s         0.000000  0.000000 -1.848200  0.000002  0.000000  0.019084
  0O   4s        -0.000000 -0.000000  2.315166 -0.000002 -0.000000 -0.030683
  0O   5s        -0.000000  0.000000 -0.731886  0.000000 -0.000000  0.024842
  0O   1pz       -0.000005 -0.213979  0.000000  0.100749 -1.088461  0.000000
  0O   1px       -0.000000 -0.000000  0.778618 -0.000002 -0.000000  0.003641
  0O   1py        0.000000  0.019700  0.000002  1.094338  0.100208  0.000003
  0O   2pz        0.000006  0.253070 -0.000000 -0.134800  1.462313 -0.000000
  0O   2px        0.000000  0.000000 -0.997341  0.000003  0.000000 -0.005858
  0O   2py       -0.000001 -0.023299 -0.000003 -1.464198 -0.134627 -0.000005
  0O   3pz       -0.000000 -0.011317  0.000000  0.065328 -0.711679  0.000000
  0O   3px       -0.000000 -0.000000  0.556544 -0.000002 -0.000000  0.011588
  0O   3py        0.000000  0.001042  0.000001  0.709588  0.065520  0.000002
  0O   1dz2       0.011377 -0.000000 -0.072968 -0.000002 -0.000001  0.845560
  0O   1dxz      -0.000007 -0.385171  0.000000  0.008470 -0.121869  0.000000
  0O   1dyz       0.070741 -0.000002 -0.001330  0.000001 -0.000004 -0.182111
  0O   1dx2y2     0.006568 -0.000000  0.140708 -0.000002 -0.000000  0.496768
  0O   1dxy       0.000001  0.035460  0.000001  0.092001  0.011220  0.000000
  1O   1s         0.000000 -0.000000  0.034533 -0.000000 -0.000000  0.000669
  1O   2s         0.000000 -0.000000  0.125327 -0.000000 -0.000000  0.002284
  1O   3s        -0.000000  0.000000 -0.822578  0.000001  0.000000 -0.016067
  1O   4s         0.000000 -0.000000  1.145707 -0.000002 -0.000000  0.025665
  1O   5s        -0.000000  0.000000 -0.644153  0.000001  0.000000 -0.021852
  1O   1pz       -0.000016 -0.742924  0.000000 -0.046821  0.499899 -0.000000
  1O   1px       -0.000000 -0.000000  0.037482  0.000001  0.000000  0.003132
  1O   1py        0.000001  0.068397 -0.000000 -0.508565 -0.046023 -0.000002
  1O   2pz        0.000022  0.996475 -0.000000  0.062781 -0.697005  0.000000
  1O   2px        0.000000  0.000000 -0.087878 -0.000001 -0.000000 -0.004947
  1O   2py       -0.000002 -0.091740  0.000001  0.681930  0.064169  0.000002
  1O   3pz       -0.000010 -0.439011 -0.000000 -0.037371  0.415892 -0.000000
  1O   3px       -0.000000 -0.000000  0.161511  0.000000 -0.000000  0.010458
  1O   3py        0.000001  0.040417 -0.000000 -0.405920 -0.038289 -0.000001
  1O   1dz2       0.157699 -0.000003  0.223874  0.000000  0.000000 -0.058205
  1O   1dxz       0.000013  0.653460  0.000000 -0.006789  0.066765  0.000000
  1O   1dyz       0.980574 -0.000020 -0.023287 -0.000000  0.000000  0.013071
  1O   1dx2y2     0.091047 -0.000002 -0.136960  0.000000  0.000000 -0.039957
  1O   1dxy      -0.000001 -0.060160  0.000000 -0.073744 -0.006147 -0.000002
                     30        31        32        33        34        35   
                   2.95563   2.99872   3.00924   3.03108   3.16403   3.72097
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000 -0.000000  0.004207  0.076584 -0.044887
  0O   2s        -0.000000  0.000000 -0.000000  0.012552  0.279604 -0.154371
  0O   3s         0.000000 -0.000002  0.000000 -0.056294 -1.891127  1.051728
  0O   4s        -0.000000  0.000003 -0.000000  0.005393  2.895933 -1.400515
  0O   5s         0.000000 -0.000000 -0.000000  0.349811 -2.087234  0.715873
  0O   1pz       -0.000004  0.001002 -0.042567 -0.000000  0.000000 -0.000000
  0O   1px       -0.000000 -0.000000  0.000000 -0.467344 -0.259303  0.606489
  0O   1py        0.000000  0.010885  0.003919 -0.000001 -0.000001  0.000001
  0O   2pz        0.000006  0.002087  0.018511  0.000000 -0.000000  0.000000
  0O   2px        0.000000  0.000000 -0.000000  0.636126  0.434494 -0.888046
  0O   2py       -0.000000  0.022670 -0.001704  0.000001  0.000001 -0.000001
  0O   3pz       -0.000003 -0.007856  0.070587  0.000000  0.000000 -0.000000
  0O   3px       -0.000000  0.000000 -0.000000 -0.124421 -0.870216  0.426224
  0O   3py        0.000000 -0.085329 -0.006499 -0.000000 -0.000001  0.000000
  0O   1dz2       0.157710 -0.000001 -0.000001  0.204566  0.333555  0.252771
  0O   1dxz      -0.000001 -0.079366  0.831778  0.000000 -0.000000  0.000000
  0O   1dyz       0.980643  0.000001 -0.000000 -0.000716 -0.001785  0.000071
  0O   1dx2y2     0.091054  0.000001 -0.000000 -0.346603 -0.558511 -0.438582
  0O   1dxy       0.000000 -0.862077 -0.076577  0.000001 -0.000001 -0.000001
  1O   1s         0.000000  0.000000 -0.000000  0.053253 -0.043523  0.042274
  1O   2s         0.000000  0.000001 -0.000000  0.189223 -0.160515  0.146958
  1O   3s        -0.000000 -0.000004  0.000001 -1.253569  1.130376 -1.010972
  1O   4s         0.000000  0.000006 -0.000001  1.832010 -1.866058  1.355989
  1O   5s        -0.000000 -0.000003  0.000000 -0.981149  1.705835 -0.706128
  1O   1pz        0.000002 -0.008515  0.086730  0.000000 -0.000000  0.000000
  1O   1px        0.000000  0.000001 -0.000000  0.442487 -0.058209  0.561646
  1O   1py       -0.000000 -0.092493 -0.007985  0.000001 -0.000000  0.000001
  1O   2pz       -0.000002  0.007349 -0.074837 -0.000000  0.000000  0.000000
  1O   2px       -0.000000 -0.000001  0.000000 -0.677616  0.135269 -0.850368
  1O   2py        0.000000  0.079823  0.006890 -0.000001  0.000000 -0.000001
  1O   3pz        0.000001  0.005577 -0.060194  0.000000 -0.000000 -0.000000
  1O   3px        0.000000  0.000001 -0.000000  0.569886 -0.703254  0.411940
  1O   3py       -0.000000  0.060577  0.005542  0.000001 -0.000001  0.000000
  1O   1dz2      -0.011529  0.000000 -0.000000  0.399766 -0.176336 -0.248719
  1O   1dxz       0.000001 -0.046874  0.557320  0.000000 -0.000000 -0.000000
  1O   1dyz      -0.071688 -0.000000  0.000000 -0.015914  0.005747  0.000575
  1O   1dx2y2    -0.006656 -0.000000  0.000000 -0.521026  0.243533  0.424605
  1O   1dxy       0.000000 -0.509143 -0.051309 -0.000000  0.000001  0.000001
                     36        37   
                  44.04439  44.47536
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.844546 -1.100709
  0O   2s        -1.010668  1.331743
  0O   3s         0.775360 -1.122235
  0O   4s        -0.626021  1.046094
  0O   5s         0.182836 -0.552881
  0O   1pz        0.000000 -0.000000
  0O   1px       -0.009029 -0.021321
  0O   1py       -0.000000 -0.000000
  0O   2pz       -0.000000  0.000000
  0O   2px        0.015590  0.053737
  0O   2py        0.000000  0.000000
  0O   3pz       -0.000000 -0.000000
  0O   3px       -0.017789 -0.144735
  0O   3py       -0.000000 -0.000000
  0O   1dz2      -0.006429 -0.002258
  0O   1dxz      -0.000000  0.000000
  0O   1dyz      -0.000002  0.000002
  0O   1dx2y2     0.011157  0.003886
  0O   1dxy       0.000000  0.000000
  1O   1s         1.098319  0.847626
  1O   2s        -1.318156 -1.028428
  1O   3s         1.037435  0.886389
  1O   4s        -0.874048 -0.851177
  1O   5s         0.319372  0.487684
  1O   1pz       -0.000000 -0.000000
  1O   1px        0.003290 -0.022911
  1O   1py        0.000000 -0.000000
  1O   2pz        0.000000  0.000000
  1O   2px       -0.001292  0.055989
  1O   2py       -0.000000  0.000000
  1O   3pz        0.000000 -0.000000
  1O   3px       -0.020326 -0.144471
  1O   3py       -0.000000 -0.000000
  1O   1dz2      -0.005651  0.003845
  1O   1dxz      -0.000000 -0.000000
  1O   1dyz      -0.000042 -0.000031
  1O   1dx2y2     0.010242 -0.006324
  1O   1dxy       0.000000 -0.000000



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.124874
   1 O :    0.124874
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.302459705 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.003727646751
     CP-SCF ITERATION   2:      0.000237746354
     CP-SCF ITERATION   3:      0.000005539956
     CP-SCF ITERATION   4:      0.000000509462
     CP-SCF ITERATION   5:      0.000000018738
     CP-SCF ITERATION   6:      0.000000001058
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.129950
   1 O :    0.129950
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.137591
   1 O :    0.137591
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.696449446 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.14543903  -0.00000023   0.00000004
  1:   0.14543903   0.00000023  -0.00000004

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.205682
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.696449445747
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.42050       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.42050       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.42050
Magnitude (Debye)      :      1.06882


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.43041       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.43041       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.43041
Magnitude (Debye)      :      1.09403


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.46543       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.46543       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.46543
Magnitude (Debye)      :      1.18304


Timings for individual modules:

Sum of individual times         ...        3.563 sec (=   0.059 min)
GTO integral calculation        ...        0.276 sec (=   0.005 min)   7.7 %
SCF iterations                  ...        1.755 sec (=   0.029 min)  49.3 %
MP2 module                      ...        1.532 sec (=   0.026 min)  43.0 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 988 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.200000 -0.000001 -0.000000
| 14>   O 1.800000 0.000001 0.000000
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.200000   -0.000001   -0.000000
  O      1.800000    0.000001    0.000000

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.377945   -0.000002   -0.000000
   1 O     8.0000    0    15.999    3.401507    0.000002    0.000000

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 1.090e-02
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
  0   -149.3996358943   0.000000000000 0.00606134  0.00067196  0.0792196 0.7000
  1   -149.4026509545  -0.003015060139 0.00613813  0.00068330  0.0669556 0.7000
                               ***Turning on DIIS***
  2   -149.4055079622  -0.002857007672 0.01813615  0.00202724  0.0560775 0.0000
  3   -149.4200557444  -0.014547782196 0.01428968  0.00150560  0.0291466 0.0000
  4   -149.4390578273  -0.019002082919 0.01354513  0.00138035  0.0221933 0.0000
  5   -149.4385129498   0.000544877470 0.01512154  0.00130762  0.0173913 0.0000
  6   -149.4391388225  -0.000625872745 0.01170690  0.00111014  0.0101478 0.0000
  7   -149.4354703730   0.003668449527 0.00796120  0.00066629  0.0081060 0.0000
  8   -149.4324946615   0.002975711555 0.00571514  0.00054395  0.0041334 0.0000
  9   -149.4292315531   0.003263108381 0.00280320  0.00024930  0.0029103 0.0000
                      *** Initiating the SOSCF procedure ***
                           *** Shutting down DIIS ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
 10   -149.42702101   0.0022105473  0.002162  0.002162  0.001171  0.000114
               *** Restarting incremental Fock matrix formation ***
 11   -149.42518777   0.0018332344  0.000384  0.000837  0.000333  0.000033
 12   -149.42518782  -0.0000000454  0.000414  0.000240  0.000199  0.000018
 13   -149.42518850  -0.0000006873  0.000042  0.000090  0.000052  0.000005
 14   -149.42518853  -0.0000000251  0.000033  0.000240  0.000088  0.000011
 15   -149.42518856  -0.0000000326  0.000029  0.000150  0.000073  0.000006
 16   -149.42518857  -0.0000000131  0.000020  0.000096  0.000059  0.000005
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER  17 CYCLES          *
               *****************************************************

Total Energy       :         -149.42518858 Eh           -4066.06610 eV
  Last Energy change         ...   -6.2271e-09  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.2243e-05  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.813678      -566.3690 
   1   2.0000     -20.711106      -563.5778 
   2   2.0000      -1.429253       -38.8920 
   3   2.0000      -1.201452       -32.6932 
   4   2.0000      -0.690422       -18.7873 
   5   2.0000      -0.651087       -17.7170 
   6   2.0000      -0.547771       -14.9056 
   7   2.0000      -0.540466       -14.7068 
   8   0.0000      -0.081214        -2.2099 
   9   0.0000       0.105930         2.8825 
  10   0.0000       0.462027        12.5724 
  11   0.0000       0.529135        14.3985 
  12   0.0000       0.537235        14.6189 
  13   0.0000       0.557077        15.1588 
  14   0.0000       0.634056        17.2535 
  15   0.0000       0.639131        17.3916 
  16   0.0000       0.643707        17.5162 
  17   0.0000       0.842120        22.9152 
  18   0.0000       2.390300        65.0434 
  19   0.0000       2.587651        70.4136 
  20   0.0000       2.593341        70.5684 
  21   0.0000       2.811527        76.5055 
  22   0.0000       2.825433        76.8839 
  23   0.0000       2.826650        76.9171 
  24   0.0000       2.830434        77.0200 
  25   0.0000       2.838304        77.2342 
  26   0.0000       2.887902        78.5838 
  27   0.0000       2.936031        79.8935 
  28   0.0000       2.936496        79.9061 
  29   0.0000       2.940487        80.0147 
  30   0.0000       2.940700        80.0205 
  31   0.0000       3.042640        82.7945 
  32   0.0000       3.147673        85.6525 
  33   0.0000       3.155634        85.8692 
  34   0.0000       3.161462        86.0277 
  35   0.0000       4.286725       116.6477 
  36   0.0000      44.087010      1199.6685 
  37   0.0000      44.546023      1212.1589 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.81368 -20.71111  -1.42925  -1.20145  -0.69042  -0.65109
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000559 -0.435816 -0.058848 -0.086479 -0.000000  0.025254
  0O   2s         0.000863 -0.642765 -0.142502 -0.210905 -0.000000  0.063136
  0O   3s        -0.000353 -0.020100  0.206121  0.320325  0.000000 -0.113883
  0O   4s         0.000880  0.006765  0.294679  0.430011  0.000000 -0.105344
  0O   5s        -0.001199 -0.003100  0.093902  0.189992 -0.000000 -0.154650
  0O   1pz       -0.000000  0.000000 -0.000000  0.000000  0.203386 -0.000000
  0O   1px       -0.000005 -0.001177  0.036788 -0.030098  0.000000  0.199619
  0O   1py       -0.000000 -0.000000 -0.000000  0.000000 -0.018725 -0.000001
  0O   2pz       -0.000000 -0.000000 -0.000000  0.000000  0.178830 -0.000000
  0O   2px        0.000405  0.000920  0.045592 -0.021340  0.000000  0.200454
  0O   2py        0.000000  0.000000 -0.000000 -0.000000 -0.016464 -0.000001
  0O   3pz        0.000000 -0.000000 -0.000000 -0.000000  0.086279 -0.000000
  0O   3px       -0.000575 -0.000930  0.004894  0.001752  0.000000  0.064964
  0O   3py       -0.000000 -0.000000 -0.000000 -0.000000 -0.007943 -0.000000
  0O   1dz2      -0.000098 -0.000386 -0.005365  0.002288 -0.000000 -0.011209
  0O   1dxz      -0.000000  0.000000 -0.000000 -0.000000  0.009499  0.000000
  0O   1dyz       0.000003  0.000030  0.000133 -0.000098  0.000000  0.000118
  0O   1dx2y2     0.000143  0.000350  0.007856 -0.002903  0.000000  0.018146
  0O   1dxy       0.000000  0.000000  0.000000 -0.000000 -0.000875  0.000000
  1O   1s         0.435812  0.000580 -0.084197  0.066512 -0.000000  0.007428
  1O   2s         0.642781  0.000812 -0.204528  0.162575 -0.000000  0.019271
  1O   3s         0.020068  0.000445  0.301801 -0.249929  0.000000 -0.046494
  1O   4s        -0.006693 -0.001016  0.434600 -0.342328  0.000000 -0.003335
  1O   5s         0.002936  0.001346  0.118073 -0.144851  0.000000 -0.042981
  1O   1pz        0.000000 -0.000000  0.000000  0.000000  0.452629  0.000000
  1O   1px       -0.000862 -0.000020 -0.045239 -0.074682  0.000000 -0.420328
  1O   1py       -0.000000 -0.000000  0.000000  0.000000 -0.041671  0.000001
  1O   2pz        0.000000 -0.000000  0.000000  0.000000  0.394878  0.000000
  1O   2px        0.000685  0.000465 -0.052847 -0.059277  0.000000 -0.399633
  1O   2py        0.000000  0.000000  0.000000  0.000000 -0.036354  0.000001
  1O   3pz       -0.000000  0.000000  0.000000  0.000000  0.196044  0.000000
  1O   3px       -0.000762 -0.000644  0.001644 -0.011987  0.000000 -0.188709
  1O   3py       -0.000000 -0.000000  0.000000  0.000000 -0.018049  0.000001
  1O   1dz2       0.000425  0.000114 -0.004289 -0.004010  0.000000 -0.009434
  1O   1dxz      -0.000000  0.000000 -0.000000  0.000000 -0.008581 -0.000000
  1O   1dyz      -0.000105 -0.000003 -0.000228  0.000360  0.000000  0.000081
  1O   1dx2y2     0.000390 -0.000165  0.009888  0.003066 -0.000000  0.015467
  1O   1dxy      -0.000000 -0.000000 -0.000000  0.000000  0.000790  0.000000
                      6         7         8         9        10        11   
                  -0.54777  -0.54047  -0.08121   0.10593   0.46203   0.52914
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000  0.000000  0.021296 -0.028029  0.028443
  0O   2s         0.000000 -0.000000  0.000000  0.052172 -0.058155  0.059494
  0O   3s        -0.000000  0.000000 -0.000000 -0.073280 -0.068579  0.060658
  0O   4s         0.000000  0.000000 -0.000000 -0.150603  0.990187 -0.955633
  0O   5s        -0.000000  0.000001 -0.000001 -0.336594 -1.094907  0.321126
  0O   1pz        0.460336 -0.038865  0.020783 -0.000000 -0.000000 -0.000000
  0O   1px        0.000000  0.000002  0.000001 -0.394242  0.012955  0.201739
  0O   1py       -0.042380 -0.422154  0.225740 -0.000001 -0.000000 -0.000001
  0O   2pz        0.400080 -0.034907  0.018254 -0.000000 -0.000000 -0.000000
  0O   2px        0.000000  0.000002  0.000001 -0.352838  0.026521  0.383611
  0O   2py       -0.036833 -0.379162  0.198273 -0.000001 -0.000000 -0.000002
  0O   3pz        0.253704 -0.023701  0.018454 -0.000000  0.000000  0.000000
  0O   3px        0.000000  0.000001  0.000001 -0.685977 -0.021682 -0.971084
  0O   3py       -0.023357 -0.257439  0.200446 -0.000002  0.000001  0.000002
  0O   1dz2      -0.000000 -0.000000 -0.000000 -0.001678 -0.004666  0.009838
  0O   1dxz       0.002436 -0.001359 -0.000795 -0.000000  0.000000 -0.000000
  0O   1dyz      -0.000000  0.000000 -0.000000 -0.000065 -0.000093  0.000040
  0O   1dx2y2    -0.000000  0.000000  0.000000  0.003605  0.009086 -0.017471
  0O   1dxy      -0.000224 -0.014762 -0.008636 -0.000000  0.000000 -0.000000
  1O   1s        -0.000000  0.000000  0.000000 -0.026708 -0.040433  0.000202
  1O   2s        -0.000000  0.000000  0.000000 -0.066615 -0.084586 -0.000323
  1O   3s         0.000000 -0.000000 -0.000000  0.109643 -0.089985  0.020228
  1O   4s         0.000000 -0.000000  0.000000  0.169041  1.436579 -0.133648
  1O   5s        -0.000000 -0.000001 -0.000001  0.402575 -1.367270  0.606504
  1O   1pz       -0.248922 -0.015102 -0.036500 -0.000000  0.000000 -0.000000
  1O   1px       -0.000000  0.000001 -0.000001 -0.271618  0.116193  0.197094
  1O   1py        0.022917 -0.164038 -0.396464 -0.000001  0.000000 -0.000001
  1O   2pz       -0.215219 -0.014766 -0.033170 -0.000000  0.000000 -0.000000
  1O   2px       -0.000000  0.000001 -0.000001 -0.225643  0.255075  0.492688
  1O   2py        0.019814 -0.160387 -0.360291 -0.000001  0.000000 -0.000003
  1O   3pz       -0.131553 -0.010668 -0.037316 -0.000000  0.000000  0.000000
  1O   3px       -0.000000  0.000001 -0.000001 -0.517372 -0.568772 -1.221330
  1O   3py        0.012111 -0.115879 -0.405330 -0.000002 -0.000000  0.000004
  1O   1dz2      -0.000000 -0.000000 -0.000000  0.009470 -0.007832  0.001548
  1O   1dxz      -0.006080  0.001519  0.000016  0.000000  0.000000  0.000000
  1O   1dyz      -0.000000  0.000000 -0.000000 -0.000015  0.000325  0.000130
  1O   1dx2y2    -0.000000 -0.000000  0.000000 -0.016242  0.010060 -0.004085
  1O   1dxy       0.000560  0.016504  0.000175  0.000000  0.000000  0.000000
                     12        13        14        15        16        17   
                   0.53723   0.55708   0.63406   0.63913   0.64371   0.84212
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000  0.000000  0.001990  0.000000 -0.030654
  0O   2s        -0.000000  0.000000  0.000000  0.001958  0.000000 -0.059194
  0O   3s        -0.000000  0.000000  0.000000  0.053524  0.000001 -0.175354
  0O   4s         0.000000 -0.000005 -0.000000 -0.273890 -0.000005  1.908600
  0O   5s        -0.000000  0.000003 -0.000000 -0.145115 -0.000002 -4.095139
  0O   1pz       -0.153815  0.015506  0.205796  0.000000 -0.019213  0.000000
  0O   1px       -0.000000  0.000001  0.000000 -0.178850 -0.000003  0.066526
  0O   1py        0.014161  0.168423 -0.018946  0.000003 -0.208687  0.000000
  0O   2pz       -0.381724  0.041105  0.601951  0.000001 -0.054394  0.000000
  0O   2px       -0.000000  0.000002  0.000000 -0.682908 -0.000011  0.209499
  0O   2py        0.035143  0.446479 -0.055418  0.000009 -0.590824  0.000001
  0O   3pz        0.464667 -0.054698 -1.342942 -0.000002  0.117905 -0.000000
  0O   3px        0.000000 -0.000003 -0.000000  1.013311  0.000015 -2.140601
  0O   3py       -0.042779 -0.594129  0.123637 -0.000020  1.280684 -0.000003
  0O   1dz2       0.000000  0.000000 -0.000000  0.020994  0.000000 -0.006181
  0O   1dxz      -0.002635  0.000772  0.010248  0.000000 -0.000777  0.000000
  0O   1dyz      -0.000000  0.000000  0.000000  0.000156  0.000000  0.000056
  0O   1dx2y2    -0.000000 -0.000000  0.000000 -0.038040 -0.000001  0.010105
  0O   1dxy       0.000243  0.008386 -0.000944  0.000000 -0.008439  0.000000
  1O   1s        -0.000000 -0.000000  0.000000  0.009856  0.000000  0.026643
  1O   2s        -0.000000  0.000000  0.000000  0.017124  0.000000  0.052502
  1O   3s        -0.000000 -0.000000  0.000000  0.093692  0.000002  0.139418
  1O   4s         0.000000  0.000000 -0.000000 -0.709202 -0.000012 -1.687736
  1O   5s        -0.000000  0.000001  0.000000  0.438919  0.000008  3.944650
  1O   1pz       -0.222298  0.022860 -0.118053 -0.000000  0.015542  0.000000
  1O   1px       -0.000000  0.000001 -0.000000  0.071052  0.000001  0.046905
  1O   1py        0.020466  0.248303  0.010868 -0.000003  0.168813  0.000000
  1O   2pz       -0.585532  0.057953 -0.360983 -0.000001  0.043346  0.000000
  1O   2px       -0.000000  0.000003 -0.000000  0.457043  0.000007  0.122205
  1O   2py        0.053906  0.629490  0.033234 -0.000007  0.470821  0.000000
  1O   3pz        1.013924 -0.081766  0.997090  0.000002 -0.098096 -0.000000
  1O   3px        0.000000 -0.000005  0.000000 -0.886116 -0.000013 -2.020356
  1O   3py       -0.093346 -0.888143 -0.091796  0.000017 -1.065515 -0.000003
  1O   1dz2      -0.000000 -0.000000 -0.000000  0.026348  0.000000  0.003941
  1O   1dxz       0.005759 -0.000723  0.010598  0.000000 -0.000907 -0.000000
  1O   1dyz       0.000000  0.000000  0.000000 -0.000037 -0.000000 -0.000294
  1O   1dx2y2     0.000000  0.000000  0.000000 -0.045236 -0.000001 -0.003656
  1O   1dxy      -0.000530 -0.007852 -0.000976  0.000000 -0.009849 -0.000000
                     18        19        20        21        22        23   
                   2.39030   2.58765   2.59334   2.81153   2.82543   2.82665
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.044737 -0.000000 -0.000000  0.001018  0.010065 -0.000000
  0O   2s        -0.146098 -0.000000 -0.000000  0.007129  0.033758 -0.000000
  0O   3s         0.786602  0.000000  0.000000 -0.080291 -0.190955  0.000000
  0O   4s        -0.855871 -0.000000 -0.000000  0.163884  0.201192 -0.000000
  0O   5s         0.275353 -0.000000  0.000000 -0.233252  0.066575  0.000000
  0O   1pz       -0.000000  0.041056  0.463766 -0.000000 -0.000000 -0.000001
  0O   1px        0.439827 -0.000001  0.000000 -0.242748  0.148505 -0.000000
  0O   1py        0.000000  0.445950 -0.042696 -0.000002 -0.000002  0.000000
  0O   2pz        0.000000 -0.050350 -0.584929  0.000000  0.000000  0.000001
  0O   2px       -0.298141  0.000001 -0.000000  0.373185 -0.214468  0.000000
  0O   2py       -0.000000 -0.546902  0.053851  0.000002  0.000002 -0.000000
  0O   3pz       -0.000000  0.023023  0.259457 -0.000000 -0.000000 -0.000000
  0O   3px        0.087419 -0.000000  0.000000 -0.230890  0.161660  0.000000
  0O   3py       -0.000000  0.250078 -0.023887 -0.000000  0.000000  0.000000
  0O   1dz2       0.222912  0.000000 -0.000000  0.024395 -0.227402  0.039519
  0O   1dxz       0.000000 -0.047378 -0.507010 -0.000000 -0.000000 -0.000001
  0O   1dyz       0.000051 -0.000000 -0.000001  0.012350  0.043061  0.245729
  0O   1dx2y2    -0.386642  0.000001 -0.000000 -0.175257 -0.069893  0.022816
  0O   1dxy      -0.000001 -0.514623  0.046677 -0.000001 -0.000002  0.000000
  1O   1s        -0.044130  0.000000 -0.000000  0.070682 -0.007982  0.000000
  1O   2s        -0.145337  0.000000 -0.000000  0.249124 -0.029315  0.000000
  1O   3s         0.790606 -0.000000  0.000000 -1.551905  0.164386 -0.000000
  1O   4s        -0.864966  0.000000  0.000000  1.960277 -0.156779  0.000000
  1O   5s         0.275662 -0.000000 -0.000000 -0.631358 -0.068510 -0.000000
  1O   1pz        0.000000  0.048730  0.558171 -0.000000 -0.000001 -0.000004
  1O   1px       -0.452694 -0.000001  0.000000 -0.857344  0.287216 -0.000000
  1O   1py       -0.000001  0.529308 -0.051388 -0.000005 -0.000007  0.000000
  1O   2pz       -0.000000 -0.059257 -0.720295  0.000000  0.000001  0.000006
  1O   2px        0.363870  0.000001 -0.000000  1.168305 -0.404868  0.000000
  1O   2py        0.000000 -0.643651  0.066313  0.000007  0.000009 -0.000001
  1O   3pz        0.000000  0.026371  0.320844 -0.000000 -0.000000 -0.000003
  1O   3px       -0.105963 -0.000001  0.000000 -0.593424  0.266302 -0.000000
  1O   3py       -0.000000  0.286445 -0.029538 -0.000003 -0.000004  0.000000
  1O   1dz2       0.229163 -0.000000  0.000000 -0.328655 -0.712586  0.152938
  1O   1dxz      -0.000000  0.055756  0.573959  0.000000  0.000000  0.000001
  1O   1dyz       0.001327  0.000000  0.000001  0.049682  0.167293  0.950969
  1O   1dx2y2    -0.411212 -0.000002  0.000000  0.034173 -0.567494  0.088299
  1O   1dxy      -0.000001  0.605619 -0.052841  0.000002  0.000002 -0.000000
                     24        25        26        27        28        29   
                   2.83043   2.83830   2.88790   2.93603   2.93650   2.94049
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000 -0.075908  0.000000 -0.000000  0.002807
  0O   2s         0.000000 -0.000000 -0.268444  0.000000 -0.000000  0.009752
  0O   3s        -0.000002  0.000000  1.666581 -0.000001  0.000000 -0.067516
  0O   4s         0.000003 -0.000000 -2.075563  0.000001 -0.000000  0.104984
  0O   5s        -0.000001  0.000000  0.555191  0.000000  0.000000 -0.085173
  0O   1pz        0.027612  0.270768 -0.000000 -0.094903 -1.025820 -0.000001
  0O   1px       -0.000000  0.000000 -0.795985  0.000002 -0.000000 -0.002193
  0O   1py        0.299917 -0.024928 -0.000002 -1.030840  0.094441 -0.000009
  0O   2pz       -0.033803 -0.330071  0.000000  0.128613  1.405442  0.000001
  0O   2px        0.000000 -0.000000  1.035955 -0.000003  0.000000  0.006819
  0O   2py       -0.367165  0.030388  0.000003  1.396996 -0.129391  0.000012
  0O   3pz        0.004048  0.027282 -0.000000 -0.066758 -0.729741 -0.000001
  0O   3px        0.000000  0.000000 -0.597005  0.000002 -0.000000 -0.030914
  0O   3py        0.043965 -0.002512 -0.000001 -0.725122  0.067183 -0.000006
  0O   1dz2      -0.000002  0.000000  0.023558  0.000007 -0.000001 -0.816515
  0O   1dxz       0.021193  0.267566 -0.000000 -0.036548 -0.393463 -0.000001
  0O   1dyz       0.000000  0.000002  0.006545 -0.000002 -0.000009  0.176809
  0O   1dx2y2    -0.000002  0.000000 -0.111294  0.000005 -0.000001 -0.489971
  0O   1dxy       0.230201 -0.024633 -0.000001 -0.396987  0.036224 -0.000005
  1O   1s         0.000000 -0.000000 -0.046268  0.000000 -0.000000 -0.001968
  1O   2s         0.000001 -0.000000 -0.168281  0.000000 -0.000000 -0.006706
  1O   3s        -0.000005  0.000000  1.114431 -0.000002  0.000000  0.047905
  1O   4s         0.000006 -0.000000 -1.566587  0.000003 -0.000000 -0.076994
  1O   5s        -0.000003 -0.000000  0.901888 -0.000002  0.000000  0.072349
  1O   1pz        0.089136  0.929473  0.000000  0.038600  0.416080  0.000000
  1O   1px       -0.000002  0.000000  0.037488 -0.000001  0.000000 -0.007123
  1O   1py        0.968200 -0.085571  0.000000  0.419273 -0.038306  0.000003
  1O   2pz       -0.116641 -1.260812 -0.000000 -0.054290 -0.607151 -0.000000
  1O   2px        0.000003 -0.000000  0.021571  0.000001 -0.000000  0.012149
  1O   2py       -1.266955  0.116076 -0.000000 -0.589694  0.055897 -0.000005
  1O   3pz        0.053252  0.576735  0.000000  0.038498  0.426174  0.000000
  1O   3px       -0.000001  0.000000 -0.172140 -0.000000  0.000000 -0.031592
  1O   3py        0.578425 -0.053097  0.000000  0.418160 -0.039235  0.000003
  1O   1dz2      -0.000007  0.000001 -0.225675 -0.000002  0.000000  0.207950
  1O   1dxz      -0.046367 -0.523660 -0.000000 -0.006612 -0.062355  0.000000
  1O   1dyz       0.000001  0.000004  0.024303  0.000000  0.000002 -0.045877
  1O   1dx2y2    -0.000003  0.000000  0.129144 -0.000001  0.000000  0.133914
  1O   1dxy      -0.503643  0.048210  0.000000 -0.071820  0.005741 -0.000000
                     30        31        32        33        34        35   
                   2.94070   3.04264   3.14767   3.15563   3.16146   4.28673
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.008907  0.000000 -0.085281 -0.000000  0.040917
  0O   2s         0.000000  0.027915  0.000000 -0.310904 -0.000000  0.145792
  0O   3s        -0.000000 -0.133343 -0.000002  2.120672  0.000000 -1.118644
  0O   4s         0.000000  0.103096  0.000003 -3.262278 -0.000000  1.597355
  0O   5s        -0.000000  0.415736 -0.000003  2.597928  0.000000 -0.803543
  0O   1pz       -0.000009 -0.000000  0.031891  0.000000 -0.335487 -0.000000
  0O   1px        0.000000 -0.555843 -0.000000  0.257811 -0.000000 -0.563254
  0O   1py        0.000001 -0.000001  0.346402  0.000001  0.030886 -0.000001
  0O   2pz        0.000013 -0.000000 -0.040888 -0.000000  0.433350 -0.000000
  0O   2px       -0.000000  0.723824  0.000001 -0.450729  0.000000  1.045991
  0O   2py       -0.000001  0.000001 -0.444127 -0.000001 -0.039896  0.000001
  0O   3pz       -0.000007 -0.000000  0.011910  0.000000 -0.121664  0.000000
  0O   3px        0.000000 -0.168438 -0.000001  1.042837 -0.000000 -0.450917
  0O   3py        0.000001 -0.000000  0.129364  0.000002  0.011201 -0.000001
  0O   1dz2       0.153103  0.201177  0.000000 -0.300080 -0.000000 -0.327506
  0O   1dxz      -0.000005 -0.000000 -0.066738 -0.000000  0.719498 -0.000000
  0O   1dyz       0.951997 -0.001689 -0.000000  0.004736  0.000001  0.000038
  0O   1dx2y2     0.088394 -0.330253  0.000001  0.468745  0.000000  0.566851
  0O   1dxy       0.000001 -0.000001 -0.724905  0.000001 -0.066240  0.000001
  1O   1s         0.000000  0.060315 -0.000000  0.049545  0.000000 -0.039151
  1O   2s         0.000000  0.214114 -0.000000  0.183458  0.000000 -0.141239
  1O   3s        -0.000000 -1.406732  0.000001 -1.313376 -0.000000  1.096041
  1O   4s         0.000000  2.054715 -0.000002  2.164206  0.000000 -1.577813
  1O   5s        -0.000000 -1.160427  0.000002 -2.194773 -0.000000  0.801155
  1O   1pz        0.000004  0.000000 -0.029821 -0.000000  0.306188  0.000000
  1O   1px       -0.000000  0.491370  0.000000  0.026934  0.000000 -0.540149
  1O   1py       -0.000000  0.000001 -0.323920 -0.000000 -0.028189 -0.000001
  1O   2pz       -0.000005 -0.000000  0.038357  0.000000 -0.402172 -0.000000
  1O   2px        0.000000 -0.713074 -0.000000 -0.123798 -0.000000  1.029403
  1O   2py        0.000000 -0.000001  0.416638  0.000000  0.037026  0.000001
  1O   3pz        0.000004  0.000000 -0.010609 -0.000000  0.106991  0.000000
  1O   3px        0.000000  0.665800 -0.000001  0.835286  0.000000 -0.446487
  1O   3py       -0.000000  0.000001 -0.115236  0.000001 -0.009850 -0.000001
  1O   1dz2      -0.040154  0.347992 -0.000000  0.139098 -0.000000  0.322297
  1O   1dxz       0.000000 -0.000000 -0.056402 -0.000000  0.627341  0.000000
  1O   1dyz      -0.249676 -0.012535 -0.000000 -0.005141  0.000001 -0.000379
  1O   1dx2y2    -0.023183 -0.467742  0.000002 -0.185555  0.000000 -0.554153
  1O   1dxy      -0.000000 -0.000001 -0.612641 -0.000001 -0.057756 -0.000001
                     36        37   
                  44.08701  44.54602
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.865016 -1.085688
  0O   2s        -1.036795  1.317582
  0O   3s         0.794716 -1.149570
  0O   4s        -0.633711  1.120744
  0O   5s         0.175293 -0.676664
  0O   1pz        0.000000 -0.000000
  0O   1px       -0.004108 -0.030496
  0O   1py       -0.000000 -0.000000
  0O   2pz       -0.000000  0.000000
  0O   2px        0.020832  0.093383
  0O   2py        0.000000  0.000000
  0O   3pz       -0.000000 -0.000000
  0O   3px       -0.019238 -0.202501
  0O   3py       -0.000000 -0.000000
  0O   1dz2      -0.009774 -0.012127
  0O   1dxz      -0.000000  0.000000
  0O   1dyz      -0.000008  0.000010
  0O   1dx2y2     0.017015  0.020899
  0O   1dxy       0.000000  0.000000
  1O   1s         1.082916  0.868469
  1O   2s        -1.301613 -1.056848
  1O   3s         1.028805  0.946478
  1O   4s        -0.865808 -0.954001
  1O   5s         0.321002  0.621549
  1O   1pz       -0.000000 -0.000000
  1O   1px       -0.002676 -0.030640
  1O   1py       -0.000000 -0.000000
  1O   2pz        0.000000 -0.000000
  1O   2px        0.000202  0.095717
  1O   2py        0.000000  0.000000
  1O   3pz        0.000000 -0.000000
  1O   3px       -0.026225 -0.201792
  1O   3py       -0.000000 -0.000000
  1O   1dz2      -0.006875  0.013995
  1O   1dxz      -0.000000 -0.000000
  1O   1dyz      -0.000037 -0.000028
  1O   1dx2y2     0.012311 -0.023935
  1O   1dxy       0.000000 -0.000000



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.131940
   1 O :    0.131940
Sum of atomic charges:    0.0000000

Total SCF time: 0 days 0 hours 0 min 2 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.402513690 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.771022746113
     CP-SCF ITERATION   2:      0.068728133747
     CP-SCF ITERATION   3:      0.003075936096
     CP-SCF ITERATION   4:      0.000034199064
     CP-SCF ITERATION   5:      0.000000783040
     CP-SCF ITERATION   6:      0.000000054649
     CP-SCF ITERATION   7:      0.000000001330
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.110832
   1 O :    0.110832
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.336486
   1 O :   -0.336486
Sum of atomic charges:    0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.827702271 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.73576134  -0.00000089   0.00000000
  1:   0.73576134   0.00000089  -0.00000000

-----------------------------------
NORM OF THE MP2 GRADIENT:  1.040524
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.827702271462
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.39729       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.39729       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.39729
Magnitude (Debye)      :      1.00982


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.31511       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.31511       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.31511
Magnitude (Debye)      :      0.80095


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.98426      -0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.98426      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.98426
Magnitude (Debye)      :      2.50179


Timings for individual modules:

Sum of individual times         ...        4.489 sec (=   0.075 min)
GTO integral calculation        ...        0.269 sec (=   0.004 min)   6.0 %
SCF iterations                  ...        2.293 sec (=   0.038 min)  51.1 %
MP2 module                      ...        1.927 sec (=   0.032 min)  42.9 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 4 seconds 857 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.300000 -0.000001 -0.000000
| 14>   O 1.700000 0.000001 0.000000
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.300000   -0.000001   -0.000000
  O      1.700000    0.000001    0.000000

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.566918   -0.000002   -0.000000
   1 O     8.0000    0    15.999    3.212534    0.000002    0.000000

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 6.907e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
  0   -149.4649947051   0.000000000000 0.00843740  0.00086432  0.0960895 0.7000
  1   -149.4704439205  -0.005449215425 0.00806536  0.00087088  0.0811942 0.7000
                               ***Turning on DIIS***
  2   -149.4754946422  -0.005050721694 0.02386792  0.00261608  0.0696278 0.0000
  3   -149.4812432658  -0.005748623612 0.01964411  0.00200508  0.0472363 0.0000
  4   -149.5272572425  -0.046013976724 0.02353310  0.00212889  0.0341938 0.0000
  5   -149.5337568499  -0.006499607354 0.02895354  0.00263425  0.0296032 0.0000
  6   -149.5236284030   0.010128446939 0.02087126  0.00169908  0.0265413 0.0000
  7   -149.5276324335  -0.004004030574 0.02282357  0.00218600  0.0126747 0.0000
  8   -149.5232489231   0.004383510387 0.01055813  0.00098102  0.0128796 0.0000
  9   -149.5193499773   0.003898945857 0.00577686  0.00056992  0.0068751 0.0000
 10   -149.5184586198   0.000891357522 0.00212889  0.00019969  0.0037241 0.0000
                      *** Initiating the SOSCF procedure ***
                           *** Shutting down DIIS ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
 11   -149.51702669   0.0014319309  0.001247  0.001247  0.000664  0.000065
               *** Restarting incremental Fock matrix formation ***
 12   -149.51683248   0.0001942137  0.000326  0.000619  0.000256  0.000024
 13   -149.51683242   0.0000000586  0.000332  0.000170  0.000117  0.000014
 14   -149.51683286  -0.0000004410  0.000048  0.000084  0.000040  0.000006
 15   -149.51683289  -0.0000000286  0.000037  0.000265  0.000130  0.000014
 16   -149.51683293  -0.0000000433  0.000029  0.000120  0.000061  0.000006
 17   -149.51683294  -0.0000000115  0.000024  0.000060  0.000040  0.000003
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER  18 CYCLES          *
               *****************************************************

Total Energy       :         -149.51683295 Eh           -4068.55987 eV
  Last Energy change         ...   -4.3280e-09  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    7.8069e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.771681      -565.2262 
   1   2.0000     -20.771151      -565.2118 
   2   2.0000      -1.523688       -41.4617 
   3   2.0000      -1.166294       -31.7365 
   4   2.0000      -0.719410       -19.5761 
   5   2.0000      -0.687220       -18.7002 
   6   2.0000      -0.577688       -15.7197 
   7   2.0000      -0.535011       -14.5584 
   8   0.0000      -0.051662        -1.4058 
   9   0.0000       0.212829         5.7914 
  10   0.0000       0.470408        12.8005 
  11   0.0000       0.541172        14.7260 
  12   0.0000       0.549775        14.9601 
  13   0.0000       0.551983        15.0202 
  14   0.0000       0.599208        16.3053 
  15   0.0000       0.631438        17.1823 
  16   0.0000       0.648428        17.6446 
  17   0.0000       0.869271        23.6541 
  18   0.0000       2.428956        66.0953 
  19   0.0000       2.430991        66.1506 
  20   0.0000       2.700279        73.4783 
  21   0.0000       2.798820        76.1598 
  22   0.0000       2.800493        76.2053 
  23   0.0000       2.821806        76.7852 
  24   0.0000       2.850614        77.5692 
  25   0.0000       2.855047        77.6898 
  26   0.0000       2.877708        78.3064 
  27   0.0000       2.908395        79.1414 
  28   0.0000       2.908925        79.1559 
  29   0.0000       2.948299        80.2273 
  30   0.0000       2.948888        80.2433 
  31   0.0000       3.046721        82.9055 
  32   0.0000       3.173724        86.3614 
  33   0.0000       3.421679        93.1086 
  34   0.0000       3.438731        93.5726 
  35   0.0000       4.916578       133.7869 
  36   0.0000      44.204400      1202.8629 
  37   0.0000      44.585142      1213.2234 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.77168 -20.77115  -1.52369  -1.16629  -0.71941  -0.68722
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.308163  0.308181 -0.071001 -0.076758 -0.000000  0.020467
  0O   2s        -0.454472  0.454470 -0.172101 -0.187490 -0.000000  0.051083
  0O   3s        -0.014084  0.014691  0.249260  0.286220  0.000000 -0.095638
  0O   4s         0.004112 -0.006063  0.356462  0.396104  0.000000 -0.071932
  0O   5s        -0.001207  0.004035  0.086578  0.182977  0.000000 -0.138792
  0O   1pz        0.000000 -0.000000 -0.000000  0.000000 -0.342665 -0.000000
  0O   1px       -0.001198  0.001069  0.070803 -0.076577 -0.000000  0.326589
  0O   1py       -0.000000  0.000000  0.000000 -0.000000  0.031547  0.000000
  0O   2pz        0.000000 -0.000000 -0.000000  0.000000 -0.301564 -0.000000
  0O   2px        0.000480 -0.001423  0.071850 -0.055201 -0.000000  0.306296
  0O   2py        0.000000 -0.000000  0.000000 -0.000000  0.027763  0.000000
  0O   3pz       -0.000000  0.000000 -0.000000 -0.000000 -0.136542 -0.000000
  0O   3px       -0.000296  0.001504 -0.000711 -0.007653 -0.000000  0.111126
  0O   3py       -0.000000  0.000000 -0.000000 -0.000000  0.012571  0.000000
  0O   1dz2      -0.000214  0.000417 -0.008806  0.004402  0.000000 -0.014110
  0O   1dxz      -0.000000  0.000000 -0.000000  0.000000 -0.016672 -0.000000
  0O   1dyz       0.000046 -0.000054  0.000106 -0.000323 -0.000000  0.000177
  0O   1dx2y2    -0.000126 -0.000143  0.014116 -0.004152 -0.000000  0.022534
  0O   1dxy      -0.000000 -0.000000  0.000000 -0.000000  0.001535  0.000000
  1O   1s        -0.308158 -0.308186 -0.071000  0.076759 -0.000000  0.020467
  1O   2s        -0.454465 -0.454477 -0.172100  0.187490 -0.000000  0.051084
  1O   3s        -0.014084 -0.014691  0.249258 -0.286221  0.000000 -0.095640
  1O   4s         0.004112  0.006064  0.356459 -0.396105  0.000000 -0.071934
  1O   5s        -0.001207 -0.004035  0.086578 -0.182977  0.000000 -0.138794
  1O   1pz       -0.000000  0.000000  0.000000  0.000000 -0.342650 -0.000000
  1O   1px        0.001198  0.001069 -0.070803 -0.076575 -0.000000 -0.326588
  1O   1py        0.000000  0.000000 -0.000000 -0.000000  0.031546 -0.000000
  1O   2pz       -0.000000 -0.000000  0.000000  0.000000 -0.301551 -0.000000
  1O   2px       -0.000480 -0.001423 -0.071851 -0.055199 -0.000000 -0.306295
  1O   2py       -0.000000 -0.000000 -0.000000 -0.000000  0.027762 -0.000000
  1O   3pz        0.000000  0.000000  0.000000 -0.000000 -0.136536 -0.000000
  1O   3px        0.000296  0.001504  0.000711 -0.007653 -0.000000 -0.111125
  1O   3py        0.000000  0.000000  0.000000 -0.000000  0.012570 -0.000000
  1O   1dz2      -0.000214 -0.000417 -0.008806 -0.004402  0.000000 -0.014110
  1O   1dxz      -0.000000 -0.000000 -0.000000 -0.000000  0.016672 -0.000000
  1O   1dyz       0.000046  0.000054  0.000106  0.000323  0.000000  0.000177
  1O   1dx2y2    -0.000126  0.000143  0.014116  0.004152  0.000000  0.022534
  1O   1dxy      -0.000000  0.000000  0.000000  0.000000 -0.001535  0.000000
                      6         7         8         9        10        11   
                  -0.57769  -0.53501  -0.05166   0.21283   0.47041   0.54117
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000 -0.000000 -0.034133  0.036229  0.000000
  0O   2s        -0.000000  0.000000 -0.000000 -0.084829  0.075655  0.000000
  0O   3s         0.000000 -0.000000  0.000000  0.132693  0.083415 -0.000000
  0O   4s         0.000000 -0.000000 -0.000000  0.226762 -1.320987 -0.000000
  0O   5s         0.000000 -0.000000  0.000000  0.889724  1.298151  0.000000
  0O   1pz       -0.028052 -0.383052 -0.031231 -0.000000  0.000000 -0.183301
  0O   1px        0.000000 -0.000000  0.000000  0.322006  0.061647 -0.000000
  0O   1py       -0.304699  0.035265 -0.339228  0.000000  0.000000  0.016875
  0O   2pz       -0.026881 -0.334427 -0.028066 -0.000000  0.000000 -0.499281
  0O   2px        0.000000 -0.000000  0.000000  0.272808  0.118189 -0.000000
  0O   2py       -0.291986  0.030789 -0.304857  0.000000  0.000000  0.045966
  0O   3pz       -0.016545 -0.217130 -0.032388  0.000000 -0.000000  0.750460
  0O   3px        0.000000 -0.000000  0.000001  0.965722 -0.207020  0.000000
  0O   3py       -0.179715  0.019990 -0.351794  0.000001 -0.000000 -0.069090
  0O   1dz2       0.000000  0.000000  0.000000  0.008972  0.005795  0.000000
  0O   1dxz      -0.002504  0.002873  0.000534  0.000000 -0.000000 -0.012649
  0O   1dyz      -0.000000  0.000000  0.000000 -0.000002  0.000021 -0.000000
  0O   1dx2y2     0.000000  0.000000 -0.000000 -0.015517 -0.010260 -0.000000
  0O   1dxy      -0.027196 -0.000265  0.005797 -0.000000 -0.000000  0.001165
  1O   1s         0.000000 -0.000000 -0.000000  0.034133  0.036229  0.000000
  1O   2s         0.000000 -0.000000 -0.000000  0.084828  0.075655  0.000000
  1O   3s        -0.000000  0.000000  0.000000 -0.132692  0.083413  0.000000
  1O   4s        -0.000000  0.000000 -0.000000 -0.226756 -1.320974 -0.000000
  1O   5s        -0.000000  0.000000  0.000000 -0.889731  1.298137  0.000000
  1O   1pz       -0.028052  0.383064  0.031231  0.000000  0.000000 -0.183295
  1O   1px        0.000000  0.000000 -0.000000  0.322008 -0.061638 -0.000000
  1O   1py       -0.304703 -0.035266  0.339227  0.000000 -0.000000  0.016875
  1O   2pz       -0.026882  0.334438  0.028066  0.000000  0.000000 -0.499261
  1O   2px        0.000000  0.000000 -0.000000  0.272811 -0.118173 -0.000000
  1O   2py       -0.291989 -0.030790  0.304856  0.000000 -0.000000  0.045964
  1O   3pz       -0.016545  0.217138  0.032387  0.000000 -0.000000  0.750401
  1O   3px        0.000000  0.000000 -0.000001  0.965718  0.207005  0.000000
  1O   3py       -0.179714 -0.019991  0.351790  0.000001  0.000000 -0.069085
  1O   1dz2      -0.000000  0.000000  0.000000 -0.008972  0.005795  0.000000
  1O   1dxz       0.002504  0.002873  0.000534 -0.000000 -0.000000  0.012649
  1O   1dyz       0.000000  0.000000  0.000000  0.000002  0.000021  0.000000
  1O   1dx2y2    -0.000000  0.000000 -0.000000  0.015516 -0.010259  0.000000
  1O   1dxy       0.027196 -0.000264  0.005797  0.000000 -0.000000 -0.001164
                     12        13        14        15        16        17   
                   0.54977   0.55198   0.59921   0.63144   0.64843   0.86927
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.006374 -0.000000 -0.005003 -0.000000 -0.000000  0.031209
  0O   2s        -0.011509 -0.000000 -0.008721 -0.000000 -0.000000  0.060957
  0O   3s        -0.032676 -0.000000 -0.054517  0.000000  0.000000  0.174722
  0O   4s         0.296577  0.000000  0.483514 -0.000000 -0.000000 -1.964338
  0O   5s         0.463020  0.000000 -0.116717 -0.000000  0.000000  5.435858
  0O   1pz        0.000000 -0.017837 -0.000000 -0.165985 -0.018240 -0.000000
  0O   1px       -0.277973  0.000000  0.108633 -0.000000  0.000000 -0.055234
  0O   1py       -0.000000 -0.193741  0.000000  0.015281 -0.198123 -0.000000
  0O   2pz        0.000000 -0.049449 -0.000000 -0.485518 -0.049603 -0.000000
  0O   2px       -0.558406  0.000001  0.479677 -0.000000  0.000001 -0.111972
  0O   2py       -0.000001 -0.537120  0.000001  0.044699 -0.538790 -0.000000
  0O   3pz       -0.000000  0.068624  0.000000  1.296048  0.117022  0.000000
  0O   3px        1.213452 -0.000001 -1.026616  0.000000 -0.000002  2.557014
  0O   3py        0.000002  0.745393 -0.000001 -0.119320  1.271097  0.000004
  0O   1dz2      -0.005551 -0.000000 -0.017121  0.000000  0.000000  0.005613
  0O   1dxz       0.000000 -0.001761  0.000000 -0.009025 -0.000644  0.000000
  0O   1dyz       0.000133 -0.000000 -0.000196 -0.000000 -0.000000 -0.000207
  0O   1dx2y2     0.008182  0.000000  0.031761 -0.000000  0.000000 -0.007493
  0O   1dxy       0.000000 -0.019133  0.000000  0.000831 -0.006994 -0.000000
  1O   1s         0.006376  0.000000 -0.005003  0.000000 -0.000000 -0.031209
  1O   2s         0.011511  0.000000 -0.008720  0.000000 -0.000000 -0.060957
  1O   3s         0.032680  0.000000 -0.054516 -0.000000  0.000000 -0.174723
  1O   4s        -0.296628 -0.000000  0.483495  0.000000 -0.000000  1.964346
  1O   5s        -0.462983 -0.000000 -0.116716  0.000000  0.000000 -5.435864
  1O   1pz        0.000000 -0.017836  0.000000  0.165993  0.018240 -0.000000
  1O   1px       -0.277972  0.000000 -0.108641  0.000000 -0.000000 -0.055235
  1O   1py       -0.000000 -0.193737 -0.000000 -0.015282  0.198126 -0.000000
  1O   2pz        0.000000 -0.049449  0.000000  0.485542  0.049604 -0.000000
  1O   2px       -0.558392  0.000001 -0.479695  0.000000 -0.000001 -0.111973
  1O   2py       -0.000001 -0.537110 -0.000001 -0.044701  0.538798 -0.000000
  1O   3pz       -0.000000  0.068622 -0.000000 -1.296082 -0.117024  0.000000
  1O   3px        1.213421 -0.000001  1.026652 -0.000000  0.000002  2.557017
  1O   3py        0.000002  0.745373  0.000001  0.119323 -1.271109  0.000004
  1O   1dz2       0.005552  0.000000 -0.017121 -0.000000  0.000000 -0.005613
  1O   1dxz      -0.000000  0.001761  0.000000 -0.009026 -0.000644 -0.000000
  1O   1dyz      -0.000133  0.000000 -0.000196 -0.000000 -0.000000  0.000207
  1O   1dx2y2    -0.008183 -0.000000  0.031761 -0.000000  0.000000  0.007494
  1O   1dxy      -0.000000  0.019133  0.000000  0.000831 -0.006994  0.000000
                     18        19        20        21        22        23   
                   2.42896   2.43099   2.70028   2.79882   2.80049   2.82181
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000  0.043322  0.013698  0.000000 -0.029790
  0O   2s        -0.000000 -0.000000  0.136139  0.047336  0.000000 -0.101402
  0O   3s        -0.000000  0.000000 -0.706672 -0.295038 -0.000000  0.553233
  0O   4s         0.000000 -0.000000  0.639249  0.381653  0.000000 -0.520991
  0O   5s        -0.000000  0.000000 -0.202452 -0.146524 -0.000000 -0.209147
  0O   1pz       -0.037883 -0.426915  0.000000  0.000000  0.000000 -0.000000
  0O   1px        0.000001 -0.000000 -0.094092  0.025277  0.000000 -0.752258
  0O   1py       -0.411486  0.039304 -0.000000  0.000000 -0.000000 -0.000001
  0O   2pz        0.038960  0.476019 -0.000000 -0.000000 -0.000000  0.000000
  0O   2px       -0.000001  0.000000 -0.161474 -0.039274 -0.000000  1.153612
  0O   2py        0.423182 -0.043824 -0.000000 -0.000000  0.000000  0.000002
  0O   3pz       -0.017391 -0.209173  0.000000  0.000000  0.000000 -0.000000
  0O   3px        0.000000 -0.000000  0.200203  0.008226 -0.000000 -0.667626
  0O   3py       -0.188900  0.019257  0.000000  0.000000 -0.000000 -0.000001
  0O   1dz2      -0.000000  0.000000 -0.270115 -0.584224  0.110979  0.105430
  0O   1dxz       0.053209  0.565652  0.000000 -0.000000 -0.000001 -0.000000
  0O   1dyz       0.000000  0.000001 -0.005712  0.126695  0.690072  0.000339
  0O   1dx2y2    -0.000002  0.000000  0.529374 -0.352594  0.064074 -0.186261
  0O   1dxy       0.577961 -0.052076  0.000002 -0.000001  0.000000 -0.000001
  1O   1s        -0.000000 -0.000000  0.043321  0.013698  0.000000  0.029789
  1O   2s        -0.000000 -0.000000  0.136137  0.047333  0.000000  0.101398
  1O   3s         0.000000  0.000000 -0.706664 -0.295025 -0.000000 -0.553204
  1O   4s        -0.000000 -0.000000  0.639242  0.381635  0.000000  0.520946
  1O   5s         0.000000  0.000000 -0.202458 -0.146515 -0.000000  0.209167
  1O   1pz       -0.037883 -0.426913 -0.000000 -0.000000 -0.000000 -0.000000
  1O   1px        0.000001 -0.000000  0.094104 -0.025268  0.000000 -0.752239
  1O   1py       -0.411486  0.039303  0.000000 -0.000000  0.000000 -0.000001
  1O   2pz        0.038960  0.476015  0.000000  0.000000  0.000000  0.000000
  1O   2px       -0.000001  0.000000  0.161457  0.039261  0.000000  1.153596
  1O   2py        0.423183 -0.043824  0.000000  0.000000 -0.000000  0.000002
  1O   3pz       -0.017391 -0.209170 -0.000000 -0.000000 -0.000000  0.000000
  1O   3px        0.000000 -0.000000 -0.200192 -0.008222 -0.000000 -0.667622
  1O   3py       -0.188901  0.019257 -0.000000 -0.000000  0.000000 -0.000001
  1O   1dz2       0.000000 -0.000000 -0.270113 -0.584210  0.110977 -0.105446
  1O   1dxz      -0.053209 -0.565651  0.000000 -0.000000 -0.000001  0.000000
  1O   1dyz      -0.000000 -0.000001 -0.005712  0.126692  0.690056 -0.000337
  1O   1dx2y2     0.000002 -0.000000  0.529370 -0.352587  0.064073  0.186268
  1O   1dxy      -0.577959  0.052076  0.000002 -0.000001  0.000000  0.000001
                     24        25        26        27        28        29   
                   2.85061   2.85505   2.87771   2.90839   2.90892   2.94830
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000 -0.069713  0.000000 -0.000000  0.004265
  0O   2s         0.000000 -0.000000 -0.253016  0.000000 -0.000000  0.014649
  0O   3s        -0.000000  0.000000  1.634821 -0.000000  0.000000 -0.104381
  0O   4s         0.000000 -0.000000 -2.210360  0.000000 -0.000000  0.166758
  0O   5s        -0.000000  0.000000  0.885970  0.000000  0.000000 -0.161469
  0O   1pz        0.069470 -0.732010  0.000000 -0.789305  0.073488 -0.000000
  0O   1px       -0.000001 -0.000000 -0.435810 -0.000000 -0.000001 -0.002972
  0O   1py        0.754580  0.067392 -0.000001  0.072667  0.798229 -0.000000
  0O   2pz       -0.089698  0.967120 -0.000000  1.125807 -0.101982  0.000000
  0O   2px        0.000001  0.000000  0.489299  0.000000  0.000002  0.012575
  0O   2py       -0.974297 -0.089037  0.000001 -0.103646 -1.107729  0.000000
  0O   3pz        0.034841 -0.375847  0.000000 -0.683531  0.062012 -0.000000
  0O   3px       -0.000001 -0.000000 -0.153224 -0.000000 -0.000001 -0.058016
  0O   3py        0.378442  0.034602 -0.000000  0.062929  0.673572 -0.000000
  0O   1dz2      -0.000000 -0.000000 -0.191705  0.000000  0.000000 -0.597163
  0O   1dxz       0.031434 -0.362390 -0.000000 -0.256920  0.024126 -0.000000
  0O   1dyz       0.000000 -0.000001  0.017665 -0.000000  0.000000  0.129902
  0O   1dx2y2    -0.000001 -0.000000  0.141797 -0.000000 -0.000001 -0.364722
  0O   1dxy       0.341438  0.033363  0.000000  0.023653  0.262057 -0.000001
  1O   1s         0.000000 -0.000000 -0.069713  0.000000 -0.000000 -0.004266
  1O   2s         0.000000 -0.000000 -0.253017  0.000000 -0.000000 -0.014650
  1O   3s        -0.000000  0.000000  1.634821 -0.000000  0.000000  0.104388
  1O   4s         0.000000 -0.000000 -2.210349  0.000000 -0.000000 -0.166768
  1O   5s         0.000000  0.000000  0.885936 -0.000000  0.000000  0.161473
  1O   1pz        0.069467 -0.731953  0.000000  0.789359 -0.073491 -0.000000
  1O   1px       -0.000001 -0.000000  0.435833  0.000000  0.000001 -0.002969
  1O   1py        0.754546  0.067387  0.000001 -0.072672 -0.798260 -0.000000
  1O   2pz       -0.089694  0.967039 -0.000000 -1.125877  0.101986  0.000000
  1O   2px        0.000001  0.000000 -0.489336 -0.000000 -0.000002  0.012572
  1O   2py       -0.974251 -0.089030 -0.000001  0.103653  1.107771  0.000000
  1O   3pz        0.034838 -0.375798  0.000000  0.683558 -0.062013 -0.000000
  1O   3px       -0.000001 -0.000000  0.153255  0.000000  0.000001 -0.058015
  1O   3py        0.378414  0.034597  0.000000 -0.062931 -0.673588 -0.000000
  1O   1dz2       0.000000  0.000000 -0.191701  0.000000  0.000000  0.597176
  1O   1dxz      -0.031433  0.362371 -0.000000 -0.256945  0.024127  0.000000
  1O   1dyz      -0.000000  0.000001  0.017665 -0.000000  0.000000 -0.129905
  1O   1dx2y2     0.000001  0.000000  0.141789 -0.000000 -0.000001  0.364730
  1O   1dxy      -0.341426 -0.033361  0.000000  0.023655  0.262072  0.000001
                     30        31        32        33        34        35   
                   2.94889   3.04672   3.17372   3.42168   3.43873   4.91658
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.043351 -0.077805 -0.000000 -0.000000 -0.032726
  0O   2s         0.000000 -0.148529 -0.284815 -0.000000 -0.000000 -0.131884
  0O   3s        -0.000000  0.884982  2.020502  0.000000  0.000000  1.279202
  0O   4s         0.000000 -1.105568 -3.263317  0.000000 -0.000000 -2.188066
  0O   5s         0.000000  0.342638  3.287726  0.000000  0.000000  1.150998
  0O   1pz        0.000000  0.000000  0.000000  0.031802  0.336920  0.000000
  0O   1px        0.000000  0.776164  0.107780 -0.000000  0.000000  0.494462
  0O   1py       -0.000000  0.000001  0.000000  0.345431 -0.031018  0.000001
  0O   2pz       -0.000000 -0.000000 -0.000000 -0.046129 -0.496276 -0.000000
  0O   2px       -0.000000 -0.904486 -0.331811  0.000001 -0.000000 -1.441732
  0O   2py        0.000000 -0.000001 -0.000000 -0.501048  0.045689 -0.000002
  0O   3pz        0.000000  0.000000  0.000000  0.012928  0.136839 -0.000000
  0O   3px        0.000000  0.514115  1.210153 -0.000000  0.000000  0.594759
  0O   3py       -0.000000  0.000001  0.000002  0.140426 -0.012598  0.000001
  0O   1dz2      -0.112654 -0.143184 -0.189256 -0.000000 -0.000000  0.442184
  0O   1dxz       0.000001 -0.000000 -0.000000 -0.065309 -0.711252  0.000000
  0O   1dyz      -0.700488  0.005043  0.006814 -0.000000 -0.000001 -0.000186
  0O   1dx2y2    -0.065041  0.193687  0.254412  0.000002 -0.000000 -0.763881
  0O   1dxy      -0.000000  0.000001  0.000001 -0.709382  0.065481 -0.000002
  1O   1s         0.000000 -0.043350  0.077806  0.000000  0.000000  0.032726
  1O   2s         0.000000 -0.148525  0.284818  0.000000  0.000000  0.131884
  1O   3s        -0.000000  0.884957 -2.020524 -0.000000 -0.000000 -1.279202
  1O   4s         0.000000 -1.105530  3.263347  0.000000  0.000000  2.188066
  1O   5s        -0.000000  0.342605 -3.287737 -0.000000 -0.000000 -1.150998
  1O   1pz        0.000000 -0.000000  0.000000 -0.031802 -0.336921 -0.000000
  1O   1px       -0.000000 -0.776167  0.107785  0.000000 -0.000000  0.494462
  1O   1py       -0.000000 -0.000001  0.000000 -0.345431  0.031018  0.000001
  1O   2pz       -0.000000  0.000000 -0.000000  0.046129  0.496277  0.000000
  1O   2px        0.000000  0.904489 -0.331817 -0.000001  0.000000 -1.441732
  1O   2py        0.000000  0.000001 -0.000000  0.501048 -0.045689 -0.000002
  1O   3pz        0.000000 -0.000000 -0.000000 -0.012928 -0.136839 -0.000000
  1O   3px        0.000000 -0.514106  1.210158  0.000000 -0.000000  0.594759
  1O   3py       -0.000000 -0.000001  0.000002 -0.140426  0.012598  0.000001
  1O   1dz2       0.112657 -0.143182  0.189258 -0.000000  0.000000 -0.442184
  1O   1dxz      -0.000001 -0.000000  0.000000 -0.065309 -0.711254 -0.000000
  1O   1dyz       0.700503  0.005043 -0.006814 -0.000000 -0.000001  0.000186
  1O   1dx2y2     0.065042  0.193686 -0.254416  0.000002 -0.000000  0.763882
  1O   1dxy       0.000000  0.000001 -0.000001 -0.709384  0.065481  0.000002
                     36        37   
                  44.20440  44.58514
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.980830 -0.983599
  0O   2s         1.181118  1.197347
  0O   3s        -0.936110 -1.102553
  0O   4s         0.767898  1.179409
  0O   5s        -0.250719 -0.874245
  0O   1pz       -0.000000 -0.000000
  0O   1px       -0.012304 -0.032321
  0O   1py       -0.000000 -0.000000
  0O   2pz        0.000000 -0.000000
  0O   2px       -0.002145  0.159462
  0O   2py       -0.000000  0.000000
  0O   3pz        0.000000 -0.000000
  0O   3px       -0.012632 -0.292337
  0O   3py       -0.000000 -0.000000
  0O   1dz2       0.005080 -0.025813
  0O   1dxz      -0.000000 -0.000000
  0O   1dyz       0.000022  0.000021
  0O   1dx2y2    -0.009035  0.044481
  0O   1dxy      -0.000000  0.000000
  1O   1s        -0.980829  0.983600
  1O   2s         1.181117 -1.197348
  1O   3s        -0.936109  1.102554
  1O   4s         0.767897 -1.179409
  1O   5s        -0.250718  0.874246
  1O   1pz        0.000000 -0.000000
  1O   1px        0.012304 -0.032321
  1O   1py        0.000000 -0.000000
  1O   2pz       -0.000000 -0.000000
  1O   2px        0.002145  0.159462
  1O   2py        0.000000  0.000000
  1O   3pz        0.000000 -0.000000
  1O   3px        0.012631 -0.292337
  1O   3py        0.000000 -0.000000
  1O   1dz2       0.005080  0.025813
  1O   1dxz      -0.000000  0.000000
  1O   1dyz       0.000022 -0.000021
  1O   1dx2y2    -0.009035 -0.044481
  1O   1dxy      -0.000000 -0.000000



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000004
   1 O :   -0.000004
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 2 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.466342685 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000292769130
     CP-SCF ITERATION   2:      0.000004402562
     CP-SCF ITERATION   3:      0.000000069498
     CP-SCF ITERATION   4:      0.000000002204
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000003
   1 O :   -0.000003
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000009
   1 O :    0.000009
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.983175630 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.05942954  -0.00000008   0.00000000
  1:   0.05942954   0.00000008  -0.00000000

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.084046
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.983175630061
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00001      -0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00001      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00001
Magnitude (Debye)      :      0.00003


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00001      -0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00001      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00001
Magnitude (Debye)      :      0.00002


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00002      -0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00002      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00002
Magnitude (Debye)      :      0.00006


Timings for individual modules:

Sum of individual times         ...        4.473 sec (=   0.075 min)
GTO integral calculation        ...        0.282 sec (=   0.005 min)   6.3 %
SCF iterations                  ...        2.840 sec (=   0.047 min)  63.5 %
MP2 module                      ...        1.351 sec (=   0.023 min)  30.2 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 4 seconds 781 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.400000 -0.000000 -0.000000
| 14>   O 1.600000 0.000000 0.000000
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.400000   -0.000000   -0.000000
  O      1.600000    0.000000    0.000000

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.755890   -0.000000   -0.000000
   1 O     8.0000    0    15.999    3.023562    0.000000    0.000000

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 3.567e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
  0   -149.5581166068   0.000000000000 0.00949552  0.00100410  0.1093030 0.7000
  1   -149.5654387005  -0.007322093664 0.00763456  0.00089181  0.0833710 0.7000
                               ***Turning on DIIS***
  2   -149.5711667608  -0.005728060289 0.01898774  0.00242166  0.0635080 0.0000
  3   -149.5706148540   0.000551906768 0.00876784  0.00103037  0.0139151 0.0000
  4   -149.5853259896  -0.014711135611 0.00353021  0.00034858  0.0057174 0.0000
                      *** Initiating the SOSCF procedure ***
                           *** Shutting down DIIS ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  5   -149.58927554  -0.0039495533  0.000938  0.000938  0.001192  0.000124
               *** Restarting incremental Fock matrix formation ***
  6   -149.58797590   0.0012996426  0.000142  0.000119  0.000144  0.000012
  7   -149.58797600  -0.0000000987  0.000043  0.000055  0.000079  0.000006
  8   -149.58797601  -0.0000000126  0.000004  0.000002  0.000003  0.000000
                  ***Gradient check signals convergence***
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   9 CYCLES          *
               *****************************************************

Total Energy       :         -149.58797601 Eh           -4070.49577 eV
  Last Energy change         ...   -3.5755e-11  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.0502e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.740867      -564.3877 
   1   2.0000     -20.739876      -564.3607 
   2   2.0000      -1.668633       -45.4058 
   3   2.0000      -1.102401       -29.9979 
   4   2.0000      -0.775344       -21.0982 
   5   2.0000      -0.744657       -20.2632 
   6   2.0000      -0.656746       -17.8710 
   7   2.0000      -0.470055       -12.7909 
   8   0.0000       0.021818         0.5937 
   9   0.0000       0.357145         9.7184 
  10   0.0000       0.476269        12.9599 
  11   0.0000       0.533757        14.5243 
  12   0.0000       0.533913        14.5285 
  13   0.0000       0.574667        15.6375 
  14   0.0000       0.641562        17.4578 
  15   0.0000       0.662613        18.0306 
  16   0.0000       0.674617        18.3573 
  17   0.0000       0.916595        24.9418 
  18   0.0000       2.387543        64.9683 
  19   0.0000       2.387952        64.9795 
  20   0.0000       2.702963        73.5514 
  21   0.0000       2.707944        73.6869 
  22   0.0000       2.753455        74.9253 
  23   0.0000       2.809760        76.4574 
  24   0.0000       2.844955        77.4152 
  25   0.0000       2.848977        77.5246 
  26   0.0000       2.869399        78.0803 
  27   0.0000       2.915759        79.3418 
  28   0.0000       2.917132        79.3792 
  29   0.0000       3.036923        82.6389 
  30   0.0000       3.037548        82.6559 
  31   0.0000       3.254639        88.5632 
  32   0.0000       3.528715        96.0212 
  33   0.0000       3.804825       103.5346 
  34   0.0000       3.827714       104.1574 
  35   0.0000       5.339504       145.2953 
  36   0.0000      44.257083      1204.2965 
  37   0.0000      44.659532      1215.2477 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.74087 -20.73988  -1.66863  -1.10240  -0.77534  -0.74466
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308007 -0.308187 -0.070242  0.074318 -0.000000  0.024172
  0O   2s         0.454252 -0.454495 -0.170275  0.181739 -0.000000  0.059443
  0O   3s         0.014691 -0.015087  0.245939 -0.273750  0.000000 -0.099121
  0O   4s        -0.004359  0.006820  0.327769 -0.400689  0.000000 -0.110155
  0O   5s         0.001232 -0.005639  0.061276 -0.211491  0.000000 -0.172103
  0O   1pz        0.000000  0.000000  0.000000  0.000000  0.339691  0.000000
  0O   1px        0.001618 -0.001293  0.114390  0.108610  0.000000  0.335775
  0O   1py        0.000000 -0.000000  0.000000  0.000000 -0.031273  0.000000
  0O   2pz        0.000000 -0.000000  0.000000  0.000000  0.298920  0.000000
  0O   2px       -0.000687  0.001737  0.090019  0.072889  0.000000  0.286327
  0O   2py       -0.000000  0.000000  0.000000  0.000000 -0.027520  0.000000
  0O   3pz        0.000000  0.000000  0.000000 -0.000000  0.117142  0.000000
  0O   3px        0.000427 -0.002029 -0.003946  0.009637  0.000000  0.091799
  0O   3py        0.000000 -0.000000  0.000000 -0.000000 -0.010785  0.000000
  0O   1dz2       0.000227 -0.000350 -0.013574 -0.005298  0.000000 -0.015896
  0O   1dxz       0.000000 -0.000000  0.000000 -0.000000  0.025397 -0.000000
  0O   1dyz      -0.000043  0.000055  0.000254  0.000344  0.000000  0.000189
  0O   1dx2y2     0.000069  0.000008  0.020778  0.005474 -0.000000  0.025500
  0O   1dxy       0.000000 -0.000000  0.000000 -0.000000 -0.002338  0.000000
  1O   1s         0.308140  0.308054 -0.070243 -0.074318  0.000000  0.024172
  1O   2s         0.454448  0.454298 -0.170275 -0.181739  0.000000  0.059443
  1O   3s         0.014697  0.015080  0.245939  0.273750 -0.000000 -0.099121
  1O   4s        -0.004362 -0.006818  0.327769  0.400689 -0.000000 -0.110154
  1O   5s         0.001234  0.005638  0.061276  0.211492 -0.000000 -0.172103
  1O   1pz       -0.000000  0.000000 -0.000000  0.000000  0.339691 -0.000000
  1O   1px       -0.001619 -0.001292 -0.114390  0.108610  0.000000 -0.335775
  1O   1py       -0.000000 -0.000000 -0.000000  0.000000 -0.031273 -0.000000
  1O   2pz       -0.000000 -0.000000 -0.000000  0.000000  0.298920 -0.000000
  1O   2px        0.000687  0.001736 -0.090019  0.072889  0.000000 -0.286327
  1O   2py        0.000000  0.000000 -0.000000  0.000000 -0.027520 -0.000000
  1O   3pz       -0.000000  0.000000 -0.000000 -0.000000  0.117142 -0.000000
  1O   3px       -0.000428 -0.002029  0.003946  0.009637  0.000000 -0.091799
  1O   3py       -0.000000 -0.000000 -0.000000 -0.000000 -0.010785 -0.000000
  1O   1dz2       0.000227  0.000350 -0.013574  0.005298 -0.000000 -0.015896
  1O   1dxz       0.000000  0.000000  0.000000  0.000000 -0.025397 -0.000000
  1O   1dyz      -0.000043 -0.000055  0.000254 -0.000344 -0.000000  0.000189
  1O   1dx2y2     0.000069 -0.000008  0.020778 -0.005474  0.000000  0.025500
  1O   1dxy       0.000000  0.000000  0.000000  0.000000  0.002338  0.000000
                      6         7         8         9        10        11   
                  -0.65675  -0.47006   0.02182   0.35715   0.47627   0.53376
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000 -0.000000 -0.036882  0.035641 -0.000000
  0O   2s         0.000000 -0.000000 -0.000000 -0.092610  0.074054 -0.000000
  0O   3s        -0.000000 -0.000000  0.000000  0.163439  0.084089  0.000000
  0O   4s        -0.000000  0.000000 -0.000000  0.177545 -1.330507 -0.000000
  0O   5s        -0.000000 -0.000000  0.000000  2.427174  1.276323 -0.000000
  0O   1pz       -0.028250 -0.386913  0.031127 -0.000000 -0.000000  0.167830
  0O   1px       -0.000000  0.000000 -0.000000  0.172566  0.073939  0.000000
  0O   1py       -0.306856  0.035621  0.338105  0.000000 -0.000000 -0.015451
  0O   2pz       -0.027369 -0.348903  0.028602  0.000000 -0.000000  0.486320
  0O   2px       -0.000000  0.000000 -0.000000  0.041603  0.146066  0.000000
  0O   2py       -0.297282  0.032121  0.310675  0.000000 -0.000000 -0.044773
  0O   3pz       -0.013446 -0.259646  0.039786 -0.000000 -0.000000 -0.737841
  0O   3px       -0.000000  0.000000 -0.000000  1.892754 -0.153236 -0.000000
  0O   3py       -0.146047  0.023904  0.432155 -0.000000 -0.000000  0.067929
  0O   1dz2      -0.000000 -0.000000  0.000000  0.015017  0.003780  0.000000
  0O   1dxz      -0.003510  0.005151 -0.000722  0.000000  0.000000  0.020588
  0O   1dyz      -0.000000 -0.000000  0.000000  0.000041  0.000053  0.000000
  0O   1dx2y2     0.000000  0.000000 -0.000000 -0.026449 -0.007116  0.000000
  0O   1dxy      -0.038122 -0.000474 -0.007842  0.000000  0.000000 -0.001895
  1O   1s        -0.000000 -0.000000 -0.000000  0.036882  0.035641  0.000000
  1O   2s        -0.000000 -0.000000 -0.000000  0.092610  0.074054  0.000000
  1O   3s         0.000000 -0.000000  0.000000 -0.163439  0.084089 -0.000000
  1O   4s         0.000000  0.000000 -0.000000 -0.177545 -1.330507  0.000000
  1O   5s         0.000000 -0.000000  0.000000 -2.427173  1.276324  0.000000
  1O   1pz       -0.028250  0.386913 -0.031127 -0.000000  0.000000  0.167830
  1O   1px       -0.000000 -0.000000  0.000000  0.172566 -0.073939  0.000000
  1O   1py       -0.306856 -0.035621 -0.338105  0.000000  0.000000 -0.015451
  1O   2pz       -0.027369  0.348902 -0.028602  0.000000  0.000000  0.486320
  1O   2px       -0.000000 -0.000000  0.000000  0.041602 -0.146066  0.000000
  1O   2py       -0.297282 -0.032121 -0.310674  0.000000  0.000000 -0.044773
  1O   3pz       -0.013446  0.259646 -0.039786 -0.000000  0.000000 -0.737842
  1O   3px       -0.000000 -0.000000  0.000000  1.892755  0.153236 -0.000000
  1O   3py       -0.146047 -0.023904 -0.432155 -0.000000  0.000000  0.067929
  1O   1dz2       0.000000 -0.000000  0.000000 -0.015017  0.003780 -0.000000
  1O   1dxz       0.003510  0.005151 -0.000722 -0.000000  0.000000 -0.020588
  1O   1dyz       0.000000 -0.000000  0.000000 -0.000041  0.000053 -0.000000
  1O   1dx2y2    -0.000000  0.000000 -0.000000  0.026449 -0.007116 -0.000000
  1O   1dxy       0.038122 -0.000474 -0.007842 -0.000000  0.000000  0.001895
                     12        13        14        15        16        17   
                   0.53391   0.57467   0.64156   0.66261   0.67462   0.91660
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.003369 -0.000000 -0.000000  0.013683  0.037263
  0O   2s        -0.000000  0.005736 -0.000000 -0.000000  0.038409  0.075422
  0O   3s        -0.000000  0.035262 -0.000000 -0.000000 -0.095887  0.190523
  0O   4s         0.000000 -0.400312  0.000000  0.000000  0.082433 -2.232582
  0O   5s        -0.000000  0.026224 -0.000000 -0.000000 -0.286684  7.785141
  0O   1pz        0.015941 -0.000000  0.171519 -0.019262  0.000000  0.000000
  0O   1px        0.000000 -0.097438 -0.000000  0.000000 -0.386703 -0.096890
  0O   1py        0.173155 -0.000000 -0.015791 -0.209221  0.000000  0.000000
  0O   2pz        0.047356 -0.000000  0.495193 -0.051334  0.000000  0.000000
  0O   2px        0.000000 -0.385391 -0.000000  0.000000 -0.761700 -0.185462
  0O   2py        0.514378 -0.000000 -0.045590 -0.557586  0.000000  0.000000
  0O   3pz       -0.067746  0.000000 -1.428994  0.128183 -0.000000 -0.000000
  0O   3px       -0.000000  1.108062  0.000000 -0.000000  0.525746  3.301686
  0O   3py       -0.735855  0.000000  0.131559  1.392325 -0.000000 -0.000000
  0O   1dz2      -0.000000  0.011403  0.000000 -0.000000 -0.009522  0.008977
  0O   1dxz       0.002557 -0.000000  0.009139 -0.000610  0.000000  0.000000
  0O   1dyz       0.000000  0.000255  0.000000 -0.000000  0.000152 -0.000231
  0O   1dx2y2    -0.000000 -0.022502  0.000000  0.000000  0.014861 -0.013065
  0O   1dxy       0.027772 -0.000000 -0.000841 -0.006631  0.000000  0.000000
  1O   1s         0.000000  0.003369 -0.000000 -0.000000 -0.013683 -0.037263
  1O   2s         0.000000  0.005736 -0.000000 -0.000000 -0.038409 -0.075422
  1O   3s         0.000000  0.035262 -0.000000 -0.000000  0.095887 -0.190523
  1O   4s        -0.000000 -0.400312  0.000000  0.000000 -0.082433  2.232582
  1O   5s         0.000000  0.026223 -0.000000 -0.000000  0.286684 -7.785141
  1O   1pz        0.015941  0.000000 -0.171518  0.019262  0.000000  0.000000
  1O   1px        0.000000  0.097438  0.000000 -0.000000 -0.386703 -0.096890
  1O   1py        0.173155  0.000000  0.015791  0.209221  0.000000  0.000000
  1O   2pz        0.047356  0.000000 -0.495193  0.051334  0.000000  0.000000
  1O   2px        0.000000  0.385391  0.000000 -0.000000 -0.761700 -0.185462
  1O   2py        0.514379  0.000000  0.045589  0.557586  0.000000  0.000000
  1O   3pz       -0.067746 -0.000000  1.428994 -0.128183 -0.000000 -0.000000
  1O   3px       -0.000000 -1.108062 -0.000000  0.000000  0.525746  3.301686
  1O   3py       -0.735856 -0.000000 -0.131559 -1.392324 -0.000000 -0.000000
  1O   1dz2       0.000000  0.011403  0.000000 -0.000000  0.009522 -0.008977
  1O   1dxz      -0.002557 -0.000000  0.009139 -0.000610 -0.000000 -0.000000
  1O   1dyz      -0.000000  0.000255  0.000000 -0.000000 -0.000152  0.000231
  1O   1dx2y2     0.000000 -0.022502  0.000000  0.000000 -0.014861  0.013065
  1O   1dxy      -0.027772 -0.000000 -0.000841 -0.006631 -0.000000 -0.000000
                     18        19        20        21        22        23   
                   2.38754   2.38795   2.70296   2.70794   2.75345   2.80976
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000  0.010618 -0.000000  0.017972 -0.018720
  0O   2s        -0.000000 -0.000000  0.040920 -0.000000  0.077689 -0.060522
  0O   3s         0.000000  0.000000 -0.289731  0.000000 -0.597880  0.203960
  0O   4s        -0.000000 -0.000000  0.430484 -0.000000  0.955309  0.251518
  0O   5s         0.000000 -0.000000 -0.158409  0.000000 -0.342474 -0.614836
  0O   1pz       -0.337451 -0.029340 -0.000000  0.000000 -0.000000 -0.000000
  0O   1px       -0.000000 -0.000000 -0.093956  0.000000 -0.362282 -0.809887
  0O   1py        0.031067 -0.318694 -0.000000 -0.000000 -0.000000 -0.000000
  0O   2pz        0.263597  0.019079  0.000000 -0.000000  0.000000  0.000000
  0O   2px        0.000000  0.000000  0.163242 -0.000000  0.611541  1.546122
  0O   2py       -0.024268  0.207240  0.000000  0.000000  0.000000  0.000000
  0O   3pz       -0.105878 -0.007749 -0.000000  0.000000 -0.000000 -0.000000
  0O   3px        0.000000 -0.000000 -0.152467  0.000000 -0.514217 -0.767906
  0O   3py        0.009748 -0.084171 -0.000000 -0.000000 -0.000000 -0.000000
  0O   1dz2      -0.000000  0.000000 -0.477217 -0.109336  0.445507  0.039323
  0O   1dxz       0.577834  0.054047 -0.000000  0.000000  0.000000 -0.000000
  0O   1dyz      -0.000000 -0.000000  0.120267 -0.679856 -0.037806  0.000512
  0O   1dx2y2    -0.000000 -0.000000 -0.468700 -0.063125 -0.364474 -0.073628
  0O   1dxy      -0.053198  0.587062 -0.000000 -0.000000 -0.000000 -0.000000
  1O   1s         0.000000  0.000000  0.010618 -0.000000  0.017972  0.018720
  1O   2s         0.000000  0.000000  0.040920 -0.000000  0.077689  0.060523
  1O   3s        -0.000000 -0.000000 -0.289731  0.000000 -0.597880 -0.203964
  1O   4s         0.000000  0.000000  0.430484 -0.000000  0.955310 -0.251512
  1O   5s        -0.000000  0.000000 -0.158409  0.000000 -0.342475  0.614833
  1O   1pz       -0.337451 -0.029340  0.000000 -0.000000  0.000000 -0.000000
  1O   1px       -0.000000 -0.000000  0.093956 -0.000000  0.362283 -0.809888
  1O   1py        0.031067 -0.318694  0.000000  0.000000  0.000000 -0.000000
  1O   2pz        0.263597  0.019079 -0.000000  0.000000 -0.000000  0.000000
  1O   2px        0.000000  0.000000 -0.163242  0.000000 -0.611543  1.546122
  1O   2py       -0.024268  0.207240 -0.000000 -0.000000 -0.000000  0.000000
  1O   3pz       -0.105878 -0.007749  0.000000 -0.000000  0.000000 -0.000000
  1O   3px        0.000000 -0.000000  0.152468 -0.000000  0.514219 -0.767906
  1O   3py        0.009748 -0.084171  0.000000  0.000000  0.000000 -0.000000
  1O   1dz2       0.000000 -0.000000 -0.477217 -0.109336  0.445507 -0.039323
  1O   1dxz      -0.577834 -0.054047 -0.000000  0.000000  0.000000  0.000000
  1O   1dyz       0.000000  0.000000  0.120267 -0.679856 -0.037806 -0.000512
  1O   1dx2y2     0.000000  0.000000 -0.468700 -0.063125 -0.364474  0.073627
  1O   1dxy       0.053198 -0.587062 -0.000000 -0.000000 -0.000000  0.000000
                     24        25        26        27        28        29   
                   2.84496   2.84898   2.86940   2.91576   2.91713   3.03692
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000 -0.079126  0.000000 -0.000000 -0.004813
  0O   2s        -0.000000 -0.000000 -0.281491  0.000000 -0.000000 -0.016656
  0O   3s         0.000000 -0.000000  1.755765 -0.000000  0.000000  0.121480
  0O   4s        -0.000000  0.000000 -2.260636  0.000000 -0.000000 -0.205597
  0O   5s         0.000000 -0.000000  0.887008 -0.000000  0.000000  0.234899
  0O   1pz        0.074245  0.786540  0.000000 -0.804124 -0.075105 -0.000000
  0O   1px       -0.000000 -0.000000 -0.411586  0.000000 -0.000000  0.000967
  0O   1py        0.806453 -0.072412  0.000000  0.074031 -0.815790 -0.000000
  0O   2pz       -0.093644 -1.017438 -0.000000  1.180749  0.107136  0.000000
  0O   2px        0.000000  0.000000  0.560407 -0.000000  0.000000 -0.020123
  0O   2py       -1.017160  0.093670 -0.000000 -0.108705  1.163714  0.000000
  0O   3pz        0.037026  0.402869  0.000000 -0.745200 -0.067606 -0.000000
  0O   3px        0.000000 -0.000000 -0.223695  0.000000 -0.000000  0.079207
  0O   3py        0.402179 -0.037090  0.000000  0.068606 -0.734333 -0.000000
  0O   1dz2       0.000000 -0.000000 -0.024866 -0.000000 -0.000000  0.609482
  0O   1dxz       0.023686  0.279462  0.000000 -0.212445 -0.019683 -0.000000
  0O   1dyz      -0.000000 -0.000000  0.006748 -0.000000 -0.000000 -0.131958
  0O   1dx2y2     0.000000 -0.000000 -0.029611 -0.000000  0.000000  0.365528
  0O   1dxy       0.257282 -0.025728  0.000000  0.019559 -0.213797 -0.000000
  1O   1s         0.000000  0.000000 -0.079126  0.000000 -0.000000  0.004813
  1O   2s         0.000000  0.000000 -0.281491  0.000000 -0.000000  0.016656
  1O   3s        -0.000000 -0.000000  1.755766 -0.000000  0.000000 -0.121480
  1O   4s         0.000000 -0.000000 -2.260638  0.000000 -0.000000  0.205597
  1O   5s        -0.000000  0.000000  0.887011 -0.000000  0.000000 -0.234899
  1O   1pz        0.074246  0.786542 -0.000000  0.804122  0.075105 -0.000000
  1O   1px       -0.000000 -0.000000  0.411585 -0.000000  0.000000  0.000967
  1O   1py        0.806455 -0.072412 -0.000000 -0.074031  0.815788 -0.000000
  1O   2pz       -0.093644 -1.017441  0.000000 -1.180747 -0.107136  0.000000
  1O   2px        0.000000  0.000000 -0.560404  0.000000 -0.000000 -0.020123
  1O   2py       -1.017163  0.093670  0.000000  0.108704 -1.163711  0.000000
  1O   3pz        0.037026  0.402871 -0.000000  0.745199  0.067606 -0.000000
  1O   3px        0.000000 -0.000000  0.223693 -0.000000  0.000000  0.079207
  1O   3py        0.402181 -0.037090 -0.000000 -0.068606  0.734332 -0.000000
  1O   1dz2      -0.000000  0.000000 -0.024866 -0.000000 -0.000000 -0.609481
  1O   1dxz      -0.023686 -0.279462  0.000000 -0.212444 -0.019683  0.000000
  1O   1dyz       0.000000  0.000000  0.006748 -0.000000 -0.000000  0.131958
  1O   1dx2y2    -0.000000  0.000000 -0.029611 -0.000000  0.000000 -0.365527
  1O   1dxy      -0.257283  0.025728  0.000000  0.019558 -0.213796  0.000000
                     30        31        32        33        34        35   
                   3.03755   3.25464   3.52872   3.80483   3.82771   5.33950
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.083847  0.045461 -0.000000  0.000000 -0.016546
  0O   2s        -0.000000 -0.307413  0.151380 -0.000000  0.000000 -0.092422
  0O   3s         0.000000  2.259066 -0.851154  0.000000 -0.000000  1.453736
  0O   4s        -0.000000 -3.916580  0.733317 -0.000000  0.000000 -3.524932
  0O   5s         0.000000  4.622927 -0.157227 -0.000000 -0.000000  2.011641
  0O   1pz        0.000000 -0.000000  0.000000 -0.028027 -0.300903  0.000000
  0O   1px       -0.000000  0.082590 -0.740248  0.000000  0.000000  0.296020
  0O   1py       -0.000000 -0.000000  0.000000 -0.304427  0.027702 -0.000000
  0O   2pz       -0.000000  0.000000 -0.000000  0.053061  0.576814 -0.000000
  0O   2px       -0.000000 -0.538015  0.670798 -0.000000 -0.000000 -2.282873
  0O   2py        0.000000  0.000000 -0.000000  0.576352 -0.053104 -0.000000
  0O   3pz        0.000000 -0.000000  0.000000 -0.013890 -0.150243  0.000000
  0O   3px        0.000000  1.604456 -0.274975  0.000000  0.000000  0.924812
  0O   3py       -0.000000 -0.000000  0.000000 -0.150876  0.013832  0.000000
  0O   1dz2       0.114454 -0.124070 -0.177600 -0.000000  0.000000  0.641593
  0O   1dxz       0.000000 -0.000000  0.000000  0.074439  0.808913 -0.000000
  0O   1dyz       0.711677  0.007267 -0.000419  0.000000  0.000000 -0.000220
  0O   1dx2y2     0.066080  0.136633  0.312124 -0.000000  0.000000 -1.108897
  0O   1dxy      -0.000000 -0.000000  0.000000  0.808560 -0.074472 -0.000000
  1O   1s         0.000000  0.083847  0.045461 -0.000000  0.000000  0.016546
  1O   2s         0.000000  0.307413  0.151380 -0.000000  0.000000  0.092422
  1O   3s        -0.000000 -2.259066 -0.851154  0.000000 -0.000000 -1.453736
  1O   4s         0.000000  3.916580  0.733317 -0.000000  0.000000  3.524932
  1O   5s        -0.000000 -4.622927 -0.157227 -0.000000 -0.000000 -2.011641
  1O   1pz        0.000000 -0.000000 -0.000000  0.028027  0.300903  0.000000
  1O   1px       -0.000000  0.082590  0.740248 -0.000000 -0.000000  0.296020
  1O   1py       -0.000000 -0.000000 -0.000000  0.304427 -0.027702 -0.000000
  1O   2pz       -0.000000  0.000000  0.000000 -0.053061 -0.576814 -0.000000
  1O   2px       -0.000000 -0.538015 -0.670798  0.000000 -0.000000 -2.282872
  1O   2py        0.000000  0.000000  0.000000 -0.576352  0.053104 -0.000000
  1O   3pz        0.000000 -0.000000 -0.000000  0.013890  0.150243  0.000000
  1O   3px        0.000000  1.604456  0.274974 -0.000000 -0.000000  0.924812
  1O   3py       -0.000000 -0.000000 -0.000000  0.150876 -0.013832  0.000000
  1O   1dz2      -0.114454  0.124070 -0.177600 -0.000000  0.000000 -0.641593
  1O   1dxz      -0.000000  0.000000  0.000000  0.074439  0.808913  0.000000
  1O   1dyz      -0.711677 -0.007267 -0.000419  0.000000  0.000000  0.000220
  1O   1dx2y2    -0.066080 -0.136633  0.312124 -0.000000  0.000000  1.108897
  1O   1dxy       0.000000  0.000000  0.000000  0.808560 -0.074472  0.000000
                     36        37   
                  44.25708  44.65953
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981232 -0.983869
  0O   2s        -1.183566  1.197936
  0O   3s         0.960983 -1.126223
  0O   4s        -0.780369  1.339730
  0O   5s         0.249020 -1.246237
  0O   1pz       -0.000000  0.000000
  0O   1px        0.025049 -0.018840
  0O   1py       -0.000000  0.000000
  0O   2pz        0.000000  0.000000
  0O   2px       -0.011204  0.220531
  0O   2py        0.000000  0.000000
  0O   3pz        0.000000  0.000000
  0O   3px        0.024379 -0.417199
  0O   3py        0.000000  0.000000
  0O   1dz2       0.007336 -0.026926
  0O   1dxz       0.000000 -0.000000
  0O   1dyz      -0.000021  0.000021
  0O   1dx2y2    -0.012479  0.046415
  0O   1dxy       0.000000 -0.000000
  1O   1s         0.981233  0.983868
  1O   2s        -1.183567 -1.197935
  1O   3s         0.960984  1.126222
  1O   4s        -0.780371 -1.339730
  1O   5s         0.249022  1.246237
  1O   1pz        0.000000  0.000000
  1O   1px       -0.025049 -0.018840
  1O   1py        0.000000  0.000000
  1O   2pz       -0.000000  0.000000
  1O   2px        0.011204  0.220531
  1O   2py       -0.000000  0.000000
  1O   3pz       -0.000000  0.000000
  1O   3px       -0.024379 -0.417199
  1O   3py       -0.000000  0.000000
  1O   1dz2       0.007336  0.026926
  1O   1dxz       0.000000  0.000000
  1O   1dyz      -0.000021 -0.000021
  1O   1dx2y2    -0.012479 -0.046415
  1O   1dxy       0.000000  0.000000



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.402223504 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000160266259
     CP-SCF ITERATION   2:      0.000002841089
     CP-SCF ITERATION   3:      0.000000046561
     CP-SCF ITERATION   4:      0.000000000834
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.990199515 Eh
---------------------------------------

The final MP2 gradient
  0:   0.06466650   0.00000001  -0.00000000
  1:  -0.06466650  -0.00000001   0.00000000

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.091452
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.990199515238
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.925 sec (=   0.049 min)
GTO integral calculation        ...        0.278 sec (=   0.005 min)   9.5 %
SCF iterations                  ...        1.295 sec (=   0.022 min)  44.3 %
MP2 module                      ...        1.352 sec (=   0.023 min)  46.2 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 220 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.500000 -0.000000 -0.000000
| 14>   O 1.500000 0.000000 0.000000
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.500000   -0.000000   -0.000000
  O      1.500000    0.000000    0.000000

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.944863   -0.000000   -0.000000
   1 O     8.0000    0    15.999    2.834589    0.000000    0.000000

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 1.495e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.002 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
  0   -149.4607658197   0.000000000000 0.01437820  0.00156188  0.1612654 0.7000
  1   -149.4747455924  -0.013979772669 0.01180854  0.00137180  0.1197605 0.7000
                               ***Turning on DIIS***
  2   -149.4853998441  -0.010654251699 0.03839890  0.00377662  0.0876543 0.0000
  3   -149.4991843139  -0.013784469853 0.02398997  0.00172666  0.0149810 0.0000
  4   -149.5078501942  -0.008665880247 0.00879609  0.00060987  0.0075557 0.0000
                      *** Initiating the SOSCF procedure ***
                           *** Shutting down DIIS ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  5   -149.51601633  -0.0081661330  0.002113  0.002113  0.003633  0.000229
               *** Restarting incremental Fock matrix formation ***
  6   -149.51555400   0.0004623223  0.000600  0.000584  0.001314  0.000081
  7   -149.51555557  -0.0000015688  0.000200  0.000298  0.000650  0.000040
  8   -149.51555578  -0.0000002103  0.000011  0.000007  0.000019  0.000001
  9   -149.51555578  -0.0000000006  0.000003  0.000003  0.000004  0.000000
                  ***Gradient check signals convergence***
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER  10 CYCLES          *
               *****************************************************

Total Energy       :         -149.51555578 Eh           -4068.52511 eV
  Last Energy change         ...   -5.7355e-11  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    7.7822e-07  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.704036      -563.3855 
   1   2.0000     -20.701262      -563.3100 
   2   2.0000      -1.894462       -51.5509 
   3   2.0000      -1.030453       -28.0401 
   4   2.0000      -0.873242       -23.7621 
   5   2.0000      -0.802292       -21.8315 
   6   2.0000      -0.782453       -21.2916 
   7   2.0000      -0.367205        -9.9922 
   8   0.0000       0.122969         3.3461 
   9   0.0000       0.403906        10.9908 
  10   0.0000       0.486028        13.2255 
  11   0.0000       0.499981        13.6052 
  12   0.0000       0.511556        13.9201 
  13   0.0000       0.555768        15.1232 
  14   0.0000       0.659759        17.9530 
  15   0.0000       0.689039        18.7497 
  16   0.0000       0.909956        24.7612 
  17   0.0000       1.126245        30.6467 
  18   0.0000       2.514007        68.4096 
  19   0.0000       2.519119        68.5487 
  20   0.0000       2.523560        68.6695 
  21   0.0000       2.565809        69.8192 
  22   0.0000       2.573691        70.0337 
  23   0.0000       2.728145        74.2366 
  24   0.0000       2.825130        76.8757 
  25   0.0000       2.825177        76.8770 
  26   0.0000       2.883452        78.4627 
  27   0.0000       2.934362        79.8481 
  28   0.0000       2.936732        79.9125 
  29   0.0000       3.181509        86.5732 
  30   0.0000       3.182222        86.5927 
  31   0.0000       3.365000        91.5663 
  32   0.0000       4.239110       115.3521 
  33   0.0000       4.268266       116.1454 
  34   0.0000       4.359953       118.6404 
  35   0.0000       5.374878       146.2579 
  36   0.0000      44.127514      1200.7707 
  37   0.0000      45.084492      1226.8114 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.70404 -20.70126  -1.89446  -1.03045  -0.87324  -0.80229
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.307871  0.308006  0.072206  0.070300 -0.000000 -0.026100
  0O   2s        -0.454119  0.454243  0.174369  0.172254 -0.000000 -0.064029
  0O   3s        -0.015752  0.015566 -0.253748 -0.254849  0.000000  0.092141
  0O   4s         0.004815 -0.006175 -0.274873 -0.404510  0.000000  0.162678
  0O   5s        -0.001305  0.007132 -0.038013 -0.257666  0.000000  0.190331
  0O   1pz       -0.000000  0.000000 -0.000000  0.000000  0.343870 -0.000000
  0O   1px       -0.002191  0.001874 -0.170376  0.144849  0.000000 -0.345350
  0O   1py       -0.000000  0.000000 -0.000000  0.000000 -0.031658 -0.000000
  0O   2pz        0.000000 -0.000000 -0.000000  0.000000  0.288134 -0.000000
  0O   2px        0.000993 -0.000865 -0.096575  0.091714  0.000000 -0.254523
  0O   2py        0.000000 -0.000000 -0.000000  0.000000 -0.026527 -0.000000
  0O   3pz       -0.000000  0.000000 -0.000000  0.000000  0.091428 -0.000000
  0O   3px       -0.000658  0.002188  0.005755  0.009899  0.000000 -0.077707
  0O   3py       -0.000000  0.000000  0.000000  0.000000 -0.008417 -0.000000
  0O   1dz2      -0.000186 -0.000030  0.018777 -0.006364  0.000000  0.017083
  0O   1dxz      -0.000000  0.000000 -0.000000 -0.000000  0.034770 -0.000000
  0O   1dyz       0.000036 -0.000057 -0.000432  0.000366  0.000000 -0.000144
  0O   1dx2y2    -0.000070  0.000671 -0.027866  0.007078  0.000000 -0.028036
  0O   1dxy      -0.000000  0.000000 -0.000000 -0.000000 -0.003201 -0.000000
  1O   1s        -0.307870 -0.308007  0.072206 -0.070300  0.000000 -0.026100
  1O   2s        -0.454118 -0.454245  0.174369 -0.172254  0.000000 -0.064029
  1O   3s        -0.015752 -0.015566 -0.253748  0.254849 -0.000000  0.092141
  1O   4s         0.004815  0.006175 -0.274873  0.404510 -0.000000  0.162678
  1O   5s        -0.001305 -0.007132 -0.038013  0.257666 -0.000000  0.190331
  1O   1pz        0.000000  0.000000  0.000000  0.000000  0.343870  0.000000
  1O   1px        0.002191  0.001874  0.170376  0.144849  0.000000  0.345350
  1O   1py        0.000000  0.000000  0.000000  0.000000 -0.031658  0.000000
  1O   2pz       -0.000000 -0.000000  0.000000  0.000000  0.288134  0.000000
  1O   2px       -0.000993 -0.000865  0.096575  0.091714  0.000000  0.254523
  1O   2py       -0.000000 -0.000000  0.000000  0.000000 -0.026527  0.000000
  1O   3pz        0.000000  0.000000  0.000000  0.000000  0.091428  0.000000
  1O   3px        0.000658  0.002188 -0.005755  0.009899  0.000000  0.077707
  1O   3py        0.000000  0.000000 -0.000000  0.000000 -0.008417  0.000000
  1O   1dz2      -0.000186  0.000030  0.018777  0.006364 -0.000000  0.017083
  1O   1dxz      -0.000000 -0.000000 -0.000000  0.000000 -0.034770 -0.000000
  1O   1dyz       0.000036  0.000057 -0.000432 -0.000366 -0.000000 -0.000144
  1O   1dx2y2    -0.000070 -0.000671 -0.027866 -0.007078 -0.000000 -0.028036
  1O   1dxy      -0.000000 -0.000000 -0.000000  0.000000  0.003201 -0.000000
                      6         7         8         9        10        11   
                  -0.78245  -0.36721   0.12297   0.40391   0.48603   0.49998
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000  0.000000  0.028766 -0.034758 -0.000000
  0O   2s        -0.000000  0.000000  0.000000  0.073701 -0.071849 -0.000000
  0O   3s         0.000000  0.000000 -0.000000 -0.195611 -0.089202  0.000000
  0O   4s         0.000000 -0.000000  0.000000  0.277787  1.316418 -0.000000
  0O   5s         0.000000  0.000000 -0.000000 -5.277364 -1.247345  0.000000
  0O   1pz        0.029310  0.387450 -0.030291 -0.000000  0.000000 -0.013929
  0O   1px        0.000000  0.000000  0.000000 -0.016574 -0.092925 -0.000000
  0O   1py        0.318364 -0.035670 -0.329018 -0.000000  0.000000 -0.151295
  0O   2pz        0.026996  0.372884 -0.028807 -0.000000  0.000000 -0.042441
  0O   2px        0.000000  0.000000  0.000000  0.304305 -0.201629 -0.000000
  0O   2py        0.293236 -0.034329 -0.312899 -0.000000  0.000000 -0.460990
  0O   3pz        0.009692  0.349828 -0.054747  0.000000  0.000000  0.066080
  0O   3px        0.000000  0.000000  0.000000 -2.896908  0.151977  0.000000
  0O   3py        0.105279 -0.032207 -0.594661  0.000000  0.000000  0.717765
  0O   1dz2      -0.000000  0.000000 -0.000000 -0.031852 -0.003185  0.000000
  0O   1dxz       0.004473 -0.009815  0.001114 -0.000000 -0.000000 -0.002805
  0O   1dyz       0.000000  0.000000 -0.000000 -0.000087 -0.000050 -0.000000
  0O   1dx2y2    -0.000000  0.000000  0.000000  0.056111  0.006058 -0.000000
  0O   1dxy       0.048585  0.000904  0.012097 -0.000000 -0.000000 -0.030466
  1O   1s         0.000000  0.000000  0.000000 -0.028766 -0.034758  0.000000
  1O   2s         0.000000  0.000000  0.000000 -0.073701 -0.071849  0.000000
  1O   3s        -0.000000  0.000000 -0.000000  0.195611 -0.089202 -0.000000
  1O   4s        -0.000000 -0.000000  0.000000 -0.277787  1.316418  0.000000
  1O   5s        -0.000000  0.000000 -0.000000  5.277364 -1.247345 -0.000000
  1O   1pz        0.029310 -0.387450  0.030291 -0.000000 -0.000000 -0.013929
  1O   1px        0.000000 -0.000000 -0.000000 -0.016574  0.092925 -0.000000
  1O   1py        0.318364  0.035670  0.329018 -0.000000 -0.000000 -0.151295
  1O   2pz        0.026996 -0.372884  0.028807 -0.000000 -0.000000 -0.042441
  1O   2px        0.000000 -0.000000 -0.000000  0.304305  0.201629 -0.000000
  1O   2py        0.293236  0.034329  0.312899 -0.000000 -0.000000 -0.460990
  1O   3pz        0.009692 -0.349828  0.054747  0.000000 -0.000000  0.066080
  1O   3px        0.000000 -0.000000 -0.000000 -2.896908 -0.151977  0.000000
  1O   3py        0.105279  0.032207  0.594661  0.000000 -0.000000  0.717765
  1O   1dz2       0.000000  0.000000 -0.000000  0.031852 -0.003185 -0.000000
  1O   1dxz      -0.004473 -0.009815  0.001114  0.000000 -0.000000  0.002805
  1O   1dyz      -0.000000  0.000000 -0.000000  0.000087 -0.000050  0.000000
  1O   1dx2y2     0.000000  0.000000  0.000000 -0.056111  0.006058  0.000000
  1O   1dxy      -0.048585  0.000904  0.012097  0.000000 -0.000000  0.030466
                     12        13        14        15        16        17   
                   0.51156   0.55577   0.65976   0.68904   0.90996   1.12625
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.004832 -0.000000 -0.000000  0.011112  0.052373
  0O   2s         0.000000 -0.008883 -0.000000  0.000000  0.012059  0.123167
  0O   3s        -0.000000 -0.031347 -0.000000 -0.000000  0.220055  0.089825
  0O   4s         0.000000  0.397957  0.000000  0.000000 -1.564175 -2.494194
  0O   5s        -0.000000 -0.006200 -0.000000 -0.000000  9.812327  7.066201
  0O   1pz       -0.149806  0.000000  0.186181 -0.021420 -0.000000  0.000000
  0O   1px       -0.000000  0.083914 -0.000000  0.000000  0.196496 -0.354182
  0O   1py        0.013792 -0.000000 -0.017141 -0.232666 -0.000000  0.000000
  0O   2pz       -0.445343  0.000000  0.536834 -0.056716 -0.000000  0.000000
  0O   2px        0.000000  0.287508 -0.000000  0.000000  0.568659 -1.187558
  0O   2py        0.041000 -0.000000 -0.049423 -0.616054 -0.000000  0.000000
  0O   3pz        0.717815 -0.000000 -1.624560  0.143507 -0.000000 -0.000000
  0O   3px       -0.000000 -1.223876  0.000000 -0.000000  3.328478  2.801686
  0O   3py       -0.066085 -0.000000  0.149564  1.558772 -0.000000 -0.000000
  0O   1dz2      -0.000000 -0.011299  0.000000  0.000000  0.013986  0.009208
  0O   1dxz      -0.024955  0.000000  0.013346 -0.000938 -0.000000  0.000000
  0O   1dyz      -0.000000 -0.000339  0.000000 -0.000000 -0.000310 -0.000119
  0O   1dx2y2    -0.000000  0.023220  0.000000  0.000000 -0.020882 -0.014666
  0O   1dxy       0.002297  0.000000 -0.001229 -0.010191 -0.000000  0.000000
  1O   1s        -0.000000 -0.004832 -0.000000 -0.000000 -0.011112 -0.052373
  1O   2s        -0.000000 -0.008883 -0.000000  0.000000 -0.012059 -0.123167
  1O   3s         0.000000 -0.031347 -0.000000 -0.000000 -0.220055 -0.089825
  1O   4s        -0.000000  0.397957  0.000000  0.000000  1.564175  2.494194
  1O   5s         0.000000 -0.006200 -0.000000 -0.000000 -9.812327 -7.066201
  1O   1pz       -0.149806 -0.000000 -0.186181  0.021420 -0.000000  0.000000
  1O   1px       -0.000000 -0.083914  0.000000 -0.000000  0.196496 -0.354182
  1O   1py        0.013792  0.000000  0.017141  0.232666 -0.000000  0.000000
  1O   2pz       -0.445343 -0.000000 -0.536834  0.056716 -0.000000  0.000000
  1O   2px        0.000000 -0.287508  0.000000 -0.000000  0.568659 -1.187558
  1O   2py        0.041000  0.000000  0.049423  0.616054 -0.000000  0.000000
  1O   3pz        0.717815  0.000000  1.624560 -0.143507 -0.000000 -0.000000
  1O   3px       -0.000000  1.223876 -0.000000  0.000000  3.328478  2.801686
  1O   3py       -0.066085  0.000000 -0.149564 -1.558772 -0.000000 -0.000000
  1O   1dz2       0.000000 -0.011299  0.000000  0.000000 -0.013986 -0.009208
  1O   1dxz       0.024955  0.000000  0.013346 -0.000938  0.000000 -0.000000
  1O   1dyz       0.000000 -0.000339  0.000000 -0.000000  0.000310  0.000119
  1O   1dx2y2     0.000000  0.023220  0.000000  0.000000  0.020882  0.014666
  1O   1dxy      -0.002297  0.000000 -0.001229 -0.010191  0.000000 -0.000000
                     18        19        20        21        22        23   
                   2.51401   2.51912   2.52356   2.56581   2.57369   2.72814
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000  0.030489  0.000000  0.010780 -0.002282
  0O   2s        -0.000000 -0.000000  0.117681  0.000000  0.043571 -0.009086
  0O   3s         0.000000  0.000000 -0.877788 -0.000000 -0.336552 -0.333299
  0O   4s         0.000000 -0.000000  1.220424  0.000000  0.473660  2.439429
  0O   5s        -0.000000  0.000000 -0.414361 -0.000000 -0.157716 -1.572490
  0O   1pz       -0.006823 -0.118888 -0.000000  0.000000  0.000000 -0.000000
  0O   1px       -0.000000  0.000000 -0.374583 -0.000000 -0.174038 -0.814798
  0O   1py       -0.074110  0.010945 -0.000000 -0.000000  0.000000 -0.000000
  0O   2pz       -0.017240 -0.111790  0.000000 -0.000000  0.000000  0.000000
  0O   2px        0.000000 -0.000000  0.646036  0.000000  0.297548  2.695144
  0O   2py       -0.187257  0.010292  0.000000  0.000000  0.000000  0.000000
  0O   3pz        0.008581  0.064473 -0.000000  0.000000 -0.000000 -0.000000
  0O   3px       -0.000000  0.000000 -0.602542 -0.000000 -0.265527 -1.002596
  0O   3py        0.093203 -0.005936 -0.000000 -0.000000 -0.000000 -0.000000
  0O   1dz2      -0.000000 -0.000000 -0.038430 -0.105774  0.605282 -0.157214
  0O   1dxz       0.056200  0.607944  0.000000  0.000000  0.000000 -0.000000
  0O   1dyz      -0.000000 -0.000000  0.048783 -0.657702 -0.111931  0.000225
  0O   1dx2y2     0.000000 -0.000000 -0.458824 -0.061068  0.157110  0.269875
  0O   1dxy       0.610446 -0.055970 -0.000000 -0.000000  0.000000 -0.000000
  1O   1s         0.000000 -0.000000  0.030489  0.000000  0.010780  0.002282
  1O   2s         0.000000 -0.000000  0.117681  0.000000  0.043571  0.009086
  1O   3s        -0.000000 -0.000000 -0.877788 -0.000000 -0.336552  0.333299
  1O   4s        -0.000000  0.000000  1.220424  0.000000  0.473660 -2.439429
  1O   5s         0.000000 -0.000000 -0.414361 -0.000000 -0.157716  1.572490
  1O   1pz       -0.006823 -0.118888  0.000000 -0.000000 -0.000000 -0.000000
  1O   1px       -0.000000  0.000000  0.374583  0.000000  0.174038 -0.814798
  1O   1py       -0.074110  0.010945  0.000000  0.000000 -0.000000 -0.000000
  1O   2pz       -0.017240 -0.111790 -0.000000  0.000000 -0.000000  0.000000
  1O   2px        0.000000 -0.000000 -0.646036 -0.000000 -0.297548  2.695144
  1O   2py       -0.187257  0.010292 -0.000000 -0.000000 -0.000000  0.000000
  1O   3pz        0.008581  0.064473  0.000000 -0.000000  0.000000 -0.000000
  1O   3px       -0.000000  0.000000  0.602542  0.000000  0.265527 -1.002596
  1O   3py        0.093203 -0.005936  0.000000  0.000000  0.000000 -0.000000
  1O   1dz2       0.000000  0.000000 -0.038430 -0.105774  0.605282  0.157214
  1O   1dxz      -0.056200 -0.607944 -0.000000  0.000000  0.000000  0.000000
  1O   1dyz       0.000000  0.000000  0.048783 -0.657702 -0.111931 -0.000225
  1O   1dx2y2    -0.000000  0.000000 -0.458824 -0.061068  0.157110 -0.269875
  1O   1dxy      -0.610446  0.055970 -0.000000 -0.000000  0.000000  0.000000
                     24        25        26        27        28        29   
                   2.82513   2.82518   2.88345   2.93436   2.93673   3.18151
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000  0.074606 -0.000000  0.000000 -0.005910
  0O   2s        -0.000000 -0.000000  0.266869 -0.000000  0.000000 -0.020601
  0O   3s         0.000000  0.000000 -1.659044  0.000000 -0.000000  0.156781
  0O   4s         0.000000 -0.000000  2.135862 -0.000000  0.000000 -0.317013
  0O   5s         0.000000  0.000000 -0.842857  0.000000 -0.000000  0.430104
  0O   1pz        0.080053 -0.854994 -0.000000  0.831077  0.077746 -0.000000
  0O   1px       -0.000000  0.000000  0.476156 -0.000000  0.000000 -0.000331
  0O   1py        0.869539  0.078714 -0.000000 -0.076512  0.844473 -0.000000
  0O   2pz       -0.092538  1.024717  0.000000 -1.297525 -0.117848  0.000000
  0O   2px        0.000000 -0.000000 -0.641509  0.000000 -0.000000 -0.056414
  0O   2py       -1.005152 -0.094340  0.000000  0.119455 -1.280059  0.000000
  0O   3pz        0.036824 -0.408866 -0.000000  0.837265  0.075894 -0.000000
  0O   3px        0.000000  0.000000  0.262124 -0.000000  0.000000  0.134477
  0O   3py        0.399986  0.037642 -0.000000 -0.077082  0.824363 -0.000000
  0O   1dz2      -0.000000  0.000000 -0.006846  0.000000 -0.000000  0.639013
  0O   1dxz       0.003813 -0.078869 -0.000000  0.124479  0.011300 -0.000000
  0O   1dyz      -0.000000  0.000000 -0.002958  0.000000  0.000000 -0.137140
  0O   1dx2y2     0.000000  0.000000  0.043718  0.000000 -0.000000  0.370186
  0O   1dxy       0.041416  0.007261 -0.000000 -0.011460  0.122740 -0.000000
  1O   1s         0.000000 -0.000000  0.074606 -0.000000  0.000000  0.005910
  1O   2s         0.000000  0.000000  0.266869 -0.000000  0.000000  0.020601
  1O   3s        -0.000000 -0.000000 -1.659044  0.000000 -0.000000 -0.156781
  1O   4s        -0.000000  0.000000  2.135862 -0.000000  0.000000  0.317013
  1O   5s        -0.000000 -0.000000 -0.842857  0.000000 -0.000000 -0.430104
  1O   1pz        0.080053 -0.854994  0.000000 -0.831077 -0.077746 -0.000000
  1O   1px       -0.000000  0.000000 -0.476156  0.000000 -0.000000 -0.000331
  1O   1py        0.869539  0.078714  0.000000  0.076512 -0.844473 -0.000000
  1O   2pz       -0.092538  1.024717 -0.000000  1.297525  0.117848  0.000000
  1O   2px        0.000000 -0.000000  0.641509 -0.000000  0.000000 -0.056414
  1O   2py       -1.005152 -0.094340 -0.000000 -0.119455  1.280059  0.000000
  1O   3pz        0.036824 -0.408866  0.000000 -0.837265 -0.075894 -0.000000
  1O   3px        0.000000  0.000000 -0.262124  0.000000 -0.000000  0.134477
  1O   3py        0.399986  0.037642  0.000000  0.077082 -0.824363 -0.000000
  1O   1dz2       0.000000 -0.000000 -0.006846  0.000000 -0.000000 -0.639013
  1O   1dxz      -0.003813  0.078869 -0.000000  0.124479  0.011300  0.000000
  1O   1dyz       0.000000 -0.000000 -0.002958  0.000000  0.000000  0.137140
  1O   1dx2y2    -0.000000 -0.000000  0.043718  0.000000 -0.000000 -0.370186
  1O   1dxy      -0.041416 -0.007261 -0.000000 -0.011460  0.122740  0.000000
                     30        31        32        33        34        35   
                   3.18222   3.36500   4.23911   4.26827   4.35995   5.37488
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.089784 -0.000000 -0.000000 -0.038097 -0.010514
  0O   2s        -0.000000  0.327355 -0.000000 -0.000000 -0.149502 -0.017816
  0O   3s         0.000000 -2.544021  0.000000  0.000000  1.046838 -1.033901
  0O   4s        -0.000000  5.378691 -0.000000 -0.000000 -0.761964  5.537656
  0O   5s         0.000000 -7.368841 -0.000000  0.000000  0.123308 -3.290376
  0O   1pz        0.000000  0.000000 -0.017494 -0.190157 -0.000000 -0.000000
  0O   1px        0.000000  0.001353  0.000000  0.000000  0.711124  0.289157
  0O   1py       -0.000000  0.000000 -0.190023  0.017507 -0.000000 -0.000000
  0O   2pz       -0.000000 -0.000000  0.067235  0.733845 -0.000000  0.000000
  0O   2px       -0.000000  1.111745 -0.000000 -0.000000 -0.695514  3.441401
  0O   2py        0.000000 -0.000000  0.730311 -0.067561 -0.000000  0.000000
  0O   3pz        0.000000  0.000000 -0.016764 -0.183126  0.000000 -0.000000
  0O   3px        0.000000 -2.329983  0.000000  0.000000  0.231628 -1.287337
  0O   3py       -0.000000  0.000000 -0.182086  0.016859  0.000000 -0.000000
  0O   1dz2       0.119008  0.005636  0.000000  0.000000  0.304323 -0.858825
  0O   1dxz       0.000000  0.000000  0.092560  1.005164 -0.000000 -0.000000
  0O   1dyz       0.739992 -0.008713  0.000000  0.000000  0.000144  0.000397
  0O   1dx2y2     0.068709  0.084071 -0.000000 -0.000000 -0.528654  1.483249
  0O   1dxy      -0.000000  0.000000  1.005390 -0.092540 -0.000000 -0.000000
  1O   1s         0.000000 -0.089784 -0.000000 -0.000000 -0.038097  0.010514
  1O   2s         0.000000 -0.327355 -0.000000 -0.000000 -0.149502  0.017816
  1O   3s        -0.000000  2.544021  0.000000  0.000000  1.046838  1.033901
  1O   4s         0.000000 -5.378691 -0.000000 -0.000000 -0.761964 -5.537656
  1O   5s        -0.000000  7.368841 -0.000000  0.000000  0.123308  3.290376
  1O   1pz        0.000000  0.000000  0.017494  0.190157  0.000000 -0.000000
  1O   1px        0.000000  0.001353 -0.000000 -0.000000 -0.711124  0.289157
  1O   1py       -0.000000  0.000000  0.190023 -0.017507  0.000000 -0.000000
  1O   2pz       -0.000000 -0.000000 -0.067235 -0.733845  0.000000  0.000000
  1O   2px       -0.000000  1.111745  0.000000  0.000000  0.695514  3.441401
  1O   2py        0.000000 -0.000000 -0.730311  0.067561  0.000000  0.000000
  1O   3pz        0.000000  0.000000  0.016764  0.183126 -0.000000 -0.000000
  1O   3px        0.000000 -2.329983 -0.000000 -0.000000 -0.231628 -1.287337
  1O   3py       -0.000000  0.000000  0.182086 -0.016859 -0.000000 -0.000000
  1O   1dz2      -0.119008 -0.005636  0.000000  0.000000  0.304323  0.858825
  1O   1dxz      -0.000000 -0.000000  0.092560  1.005164 -0.000000  0.000000
  1O   1dyz      -0.739992  0.008713  0.000000  0.000000  0.000144 -0.000397
  1O   1dx2y2    -0.068709 -0.084071 -0.000000 -0.000000 -0.528654 -1.483249
  1O   1dxy       0.000000 -0.000000  1.005390 -0.092540 -0.000000  0.000000
                     36        37   
                  44.12751  45.08449
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.980448 -0.986195
  0O   2s        -1.179029  1.209922
  0O   3s         0.983668 -1.105308
  0O   4s        -0.782947  1.328402
  0O   5s         0.241113 -1.761876
  0O   1pz       -0.000000  0.000000
  0O   1px        0.025264 -0.026361
  0O   1py       -0.000000  0.000000
  0O   2pz        0.000000  0.000000
  0O   2px       -0.030922  0.130714
  0O   2py        0.000000  0.000000
  0O   3pz        0.000000 -0.000000
  0O   3px        0.039495 -0.533428
  0O   3py        0.000000 -0.000000
  0O   1dz2       0.024876  0.016395
  0O   1dxz       0.000000 -0.000000
  0O   1dyz      -0.000020  0.000020
  0O   1dx2y2    -0.042874 -0.028609
  0O   1dxy       0.000000 -0.000000
  1O   1s         0.980448  0.986195
  1O   2s        -1.179029 -1.209922
  1O   3s         0.983668  1.105308
  1O   4s        -0.782947 -1.328402
  1O   5s         0.241113  1.761876
  1O   1pz        0.000000  0.000000
  1O   1px       -0.025264 -0.026361
  1O   1py        0.000000  0.000000
  1O   2pz       -0.000000  0.000000
  1O   2px        0.030922  0.130714
  1O   2py       -0.000000  0.000000
  1O   3pz       -0.000000 -0.000000
  1O   3px       -0.039495 -0.533428
  1O   3py       -0.000000 -0.000000
  1O   1dz2       0.024876 -0.016395
  1O   1dxz       0.000000  0.000000
  1O   1dyz      -0.000020 -0.000020
  1O   1dx2y2    -0.042874  0.028609
  1O   1dxy       0.000000  0.000000



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.355194824 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000068077508
     CP-SCF ITERATION   2:      0.000001428876
     CP-SCF ITERATION   3:      0.000000029887
     CP-SCF ITERATION   4:      0.000000000328
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.870750608 Eh
---------------------------------------

The final MP2 gradient
  0:   0.71900888   0.00000000   0.00000000
  1:  -0.71900888  -0.00000000  -0.00000000

-----------------------------------
NORM OF THE MP2 GRADIENT:  1.016832
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.870750608203
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000      -0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000      -0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000      -0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        3.162 sec (=   0.053 min)
GTO integral calculation        ...        0.300 sec (=   0.005 min)   9.5 %
SCF iterations                  ...        1.444 sec (=   0.024 min)  45.7 %
MP2 module                      ...        1.419 sec (=   0.024 min)  44.9 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 500 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.361162 -0.000001 -0.000000
| 14>   O 1.638838 0.000001 0.000000
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.361162   -0.000001   -0.000000
  O      1.638838    0.000001    0.000000

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.682497   -0.000002   -0.000000
   1 O     8.0000    0    15.999    3.096955    0.000002    0.000000

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.737e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
  0   -149.4704222617   0.000000000000 0.02154207  0.00208997  0.2072210 0.7000
  1   -149.4947605286  -0.024338266808 0.01699850  0.00178070  0.1549078 0.7000
                               ***Turning on DIIS***
  2   -149.5136436405  -0.018883111972 0.01326173  0.00141529  0.1141027 0.7000
  3   -149.6178538605  -0.104210220004 0.04398984  0.00432948  0.0846911 0.0000
  4   -149.5776454396   0.040208420890 0.00916053  0.00091770  0.0126415 0.0000
  5   -149.5646589952   0.012986444486 0.00272040  0.00030535  0.0035418 0.0000
                      *** Initiating the SOSCF procedure ***
                           *** Shutting down DIIS ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  6   -149.56730989  -0.0026508928  0.000895  0.000895  0.001095  0.000105
               *** Restarting incremental Fock matrix formation ***
  7   -149.56802320  -0.0007133107  0.000137  0.000118  0.000085  0.000009
  8   -149.56802326  -0.0000000647  0.000036  0.000048  0.000068  0.000005
  9   -149.56802327  -0.0000000087  0.000006  0.000004  0.000005  0.000000
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER  10 CYCLES          *
               *****************************************************

Total Energy       :         -149.56802327 Eh           -4069.95283 eV
  Last Energy change         ...   -1.8326e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    4.9610e-07  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.754167      -564.7496 
   1   2.0000     -20.753413      -564.7291 
   2   2.0000      -1.603928       -43.6451 
   3   2.0000      -1.128783       -30.7158 
   4   2.0000      -0.749878       -20.4052 
   5   2.0000      -0.722473       -19.6595 
   6   2.0000      -0.621775       -16.9194 
   7   2.0000      -0.498997       -13.5784 
   8   0.0000      -0.009775        -0.2660 
   9   0.0000       0.308717         8.4006 
  10   0.0000       0.473601        12.8873 
  11   0.0000       0.538244        14.6464 
  12   0.0000       0.542860        14.7720 
  13   0.0000       0.583442        15.8763 
  14   0.0000       0.603642        16.4259 
  15   0.0000       0.636936        17.3319 
  16   0.0000       0.656070        17.8526 
  17   0.0000       0.894667        24.3451 
  18   0.0000       2.383917        64.8697 
  19   0.0000       2.384218        64.8779 
  20   0.0000       2.746592        74.7386 
  21   0.0000       2.750239        74.8378 
  22   0.0000       2.793702        76.0205 
  23   0.0000       2.817072        76.6564 
  24   0.0000       2.849858        77.5486 
  25   0.0000       2.854003        77.6614 
  26   0.0000       2.868344        78.0516 
  27   0.0000       2.911815        79.2345 
  28   0.0000       2.912807        79.2615 
  29   0.0000       2.996316        81.5339 
  30   0.0000       2.996923        81.5504 
  31   0.0000       3.218439        87.5782 
  32   0.0000       3.265689        88.8639 
  33   0.0000       3.646410        99.2239 
  34   0.0000       3.666882        99.7809 
  35   0.0000       5.227212       142.2397 
  36   0.0000      44.256862      1204.2904 
  37   0.0000      44.617242      1214.0969 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75417 -20.75341  -1.60393  -1.12878  -0.74988  -0.72247
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.308117  0.308150  0.070362 -0.075471 -0.000000 -0.022856
  0O   2s        -0.454402  0.454433  0.170576 -0.184454 -0.000000 -0.056487
  0O   3s        -0.014417  0.014933 -0.246202  0.279505  0.000000  0.098947
  0O   4s         0.004250 -0.006563 -0.341599  0.398976  0.000000  0.093189
  0O   5s        -0.001221  0.004955 -0.071268  0.198963  0.000000  0.160534
  0O   1pz        0.000000  0.000000  0.000000  0.000000 -0.340302  0.000000
  0O   1px       -0.001447  0.001196 -0.095809 -0.095330 -0.000000 -0.332157
  0O   1py       -0.000000  0.000000 -0.000000 -0.000000  0.031330 -0.000001
  0O   2pz        0.000000 -0.000000  0.000000  0.000000 -0.300514  0.000000
  0O   2px        0.000600 -0.001667 -0.083849 -0.065729 -0.000000 -0.295656
  0O   2py        0.000000 -0.000000 -0.000000 -0.000000  0.027667 -0.000000
  0O   3pz        0.000000  0.000000  0.000000  0.000000 -0.125492  0.000000
  0O   3px       -0.000371  0.001829  0.002720 -0.008855 -0.000000 -0.098696
  0O   3py       -0.000000  0.000000  0.000000 -0.000000  0.011553 -0.000000
  0O   1dz2      -0.000222  0.000398  0.011586  0.004950  0.000000  0.015240
  0O   1dxz      -0.000000  0.000000  0.000000  0.000000 -0.021840  0.000000
  0O   1dyz       0.000044 -0.000055 -0.000191 -0.000335 -0.000000 -0.000188
  0O   1dx2y2    -0.000093 -0.000100 -0.018015 -0.004962 -0.000000 -0.024368
  0O   1dxy      -0.000000 -0.000000 -0.000000 -0.000000  0.002011 -0.000000
  1O   1s        -0.308117 -0.308151  0.070362  0.075471  0.000000 -0.022856
  1O   2s        -0.454402 -0.454434  0.170576  0.184454  0.000000 -0.056487
  1O   3s        -0.014417 -0.014933 -0.246202 -0.279505 -0.000000  0.098947
  1O   4s         0.004250  0.006563 -0.341599 -0.398976 -0.000000  0.093189
  1O   5s        -0.001221 -0.004955 -0.071268 -0.198963 -0.000000  0.160534
  1O   1pz       -0.000000  0.000000 -0.000000  0.000000 -0.340302 -0.000000
  1O   1px        0.001447  0.001196  0.095809 -0.095330 -0.000000  0.332157
  1O   1py        0.000000  0.000000  0.000000 -0.000000  0.031330  0.000001
  1O   2pz       -0.000000 -0.000000 -0.000000  0.000000 -0.300514 -0.000000
  1O   2px       -0.000600 -0.001667  0.083849 -0.065729 -0.000000  0.295656
  1O   2py       -0.000000 -0.000000  0.000000 -0.000000  0.027667  0.000000
  1O   3pz       -0.000000  0.000000 -0.000000  0.000000 -0.125492 -0.000000
  1O   3px        0.000371  0.001829 -0.002720 -0.008855 -0.000000  0.098696
  1O   3py        0.000000  0.000000 -0.000000 -0.000000  0.011553  0.000000
  1O   1dz2      -0.000222 -0.000398  0.011586 -0.004950 -0.000000  0.015240
  1O   1dxz      -0.000000 -0.000000  0.000000 -0.000000  0.021840  0.000000
  1O   1dyz       0.000044  0.000055 -0.000191  0.000335  0.000000 -0.000188
  1O   1dx2y2    -0.000093  0.000100 -0.018015  0.004962  0.000000 -0.024368
  1O   1dxy      -0.000000  0.000000 -0.000000  0.000000 -0.002011 -0.000000
                      6         7         8         9        10        11   
                  -0.62178  -0.49900  -0.00977   0.30872   0.47360   0.53824
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000  0.000000 -0.037755  0.035876  0.000000
  0O   2s         0.000000  0.000000  0.000000 -0.094249  0.074745  0.000000
  0O   3s        -0.000000 -0.000000 -0.000000  0.153741  0.083298 -0.000000
  0O   4s        -0.000000  0.000000  0.000000  0.235004 -1.327966  0.000000
  0O   5s        -0.000000 -0.000000 -0.000000  1.665397  1.285990  0.000000
  0O   1pz        0.028097  0.385547  0.031215  0.000000  0.000000  0.174394
  0O   1px       -0.000000  0.000000 -0.000001  0.249247  0.068583  0.000000
  0O   1py        0.305195 -0.035495  0.339059  0.000000  0.000000 -0.016055
  0O   2pz        0.027232  0.342361  0.028395 -0.000000  0.000000  0.494314
  0O   2px       -0.000000  0.000000 -0.000000  0.165965  0.132833  0.000000
  0O   2py        0.295789 -0.031519  0.308423  0.000000  0.000000 -0.045509
  0O   3pz        0.014746  0.239607  0.036329  0.000000  0.000000 -0.743465
  0O   3px       -0.000000  0.000000 -0.000001  1.476026 -0.173749 -0.000000
  0O   3py        0.160171 -0.022059  0.394604  0.000002 -0.000000  0.068446
  0O   1dz2      -0.000000 -0.000000 -0.000000  0.012095  0.004471 -0.000000
  0O   1dxz       0.003112 -0.004055 -0.000632 -0.000000 -0.000000  0.017865
  0O   1dyz       0.000000 -0.000000 -0.000000  0.000019  0.000042  0.000000
  0O   1dx2y2    -0.000000 -0.000000  0.000000 -0.021158 -0.008192  0.000000
  0O   1dxy       0.033803  0.000373 -0.006863 -0.000000 -0.000000 -0.001645
  1O   1s        -0.000000  0.000000  0.000000  0.037755  0.035876 -0.000000
  1O   2s        -0.000000  0.000000  0.000000  0.094249  0.074745 -0.000000
  1O   3s         0.000000 -0.000000 -0.000000 -0.153741  0.083298  0.000000
  1O   4s         0.000000  0.000000  0.000000 -0.235004 -1.327966 -0.000000
  1O   5s         0.000000 -0.000000 -0.000000 -1.665397  1.285990 -0.000000
  1O   1pz        0.028097 -0.385547 -0.031215  0.000000 -0.000000  0.174394
  1O   1px       -0.000000 -0.000000  0.000001  0.249247 -0.068583  0.000000
  1O   1py        0.305195  0.035495 -0.339059  0.000000 -0.000000 -0.016055
  1O   2pz        0.027232 -0.342361 -0.028395 -0.000000 -0.000000  0.494314
  1O   2px       -0.000000 -0.000000  0.000000  0.165965 -0.132833  0.000000
  1O   2py        0.295789  0.031519 -0.308423  0.000000 -0.000000 -0.045509
  1O   3pz        0.014746 -0.239607 -0.036329  0.000000 -0.000000 -0.743465
  1O   3px       -0.000000 -0.000000  0.000001  1.476026  0.173749 -0.000000
  1O   3py        0.160171  0.022059 -0.394604  0.000002  0.000000  0.068446
  1O   1dz2       0.000000 -0.000000 -0.000000 -0.012095  0.004471  0.000000
  1O   1dxz      -0.003112 -0.004055 -0.000632  0.000000 -0.000000 -0.017865
  1O   1dyz      -0.000000 -0.000000 -0.000000 -0.000019  0.000042 -0.000000
  1O   1dx2y2     0.000000 -0.000000  0.000000  0.021158 -0.008192 -0.000000
  1O   1dxy      -0.033803  0.000373 -0.006863  0.000000 -0.000000  0.001645
                     12        13        14        15        16        17   
                   0.54286   0.58344   0.60364   0.63694   0.65607   0.89467
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.003812 -0.005322  0.000000 -0.000000 -0.033998
  0O   2s        -0.000000 -0.006563 -0.017001  0.000000 -0.000000 -0.067313
  0O   3s        -0.000000 -0.041431  0.061686  0.000000 -0.000000 -0.186815
  0O   4s         0.000000  0.430180 -0.137519 -0.000000  0.000000  2.105886
  0O   5s         0.000000 -0.059460 -0.385639  0.000000 -0.000000 -6.729158
  0O   1pz        0.016719 -0.000000  0.000000  0.168633  0.018767  0.000000
  0O   1px       -0.000000  0.101684  0.348535  0.000000 -0.000000  0.068958
  0O   1py        0.181598  0.000000  0.000001 -0.015525  0.203851  0.000000
  0O   2pz        0.048487 -0.000000  0.000000  0.489124  0.050386  0.000000
  0O   2px       -0.000001  0.421758  0.672395  0.000000 -0.000001  0.123429
  0O   2py        0.526663  0.000001  0.000001 -0.045031  0.547288  0.000000
  0O   3pz       -0.068165  0.000000 -0.000000 -1.371534 -0.123420 -0.000000
  0O   3px        0.000001 -1.073030 -0.989851 -0.000000  0.000002 -2.972015
  0O   3py       -0.740405 -0.000002 -0.000002  0.126269 -1.340583 -0.000005
  0O   1dz2      -0.000000 -0.013016  0.007348 -0.000000 -0.000000 -0.007515
  0O   1dxz       0.002305  0.000000  0.000000  0.008774  0.000595 -0.000000
  0O   1dyz       0.000000 -0.000230 -0.000140  0.000000  0.000000  0.000223
  0O   1dx2y2    -0.000000  0.025026 -0.011215  0.000000 -0.000000  0.010620
  0O   1dxy       0.025035  0.000000 -0.000000 -0.000808  0.006464  0.000000
  1O   1s         0.000000 -0.003812  0.005322  0.000000 -0.000000  0.033998
  1O   2s         0.000000 -0.006563  0.017001  0.000000 -0.000000  0.067313
  1O   3s         0.000000 -0.041431 -0.061686  0.000000 -0.000000  0.186815
  1O   4s        -0.000000  0.430180  0.137519 -0.000000  0.000000 -2.105886
  1O   5s        -0.000000 -0.059460  0.385639  0.000000 -0.000000  6.729158
  1O   1pz        0.016719  0.000000  0.000000 -0.168633 -0.018767  0.000000
  1O   1px       -0.000000 -0.101684  0.348535 -0.000000  0.000000  0.068958
  1O   1py        0.181598 -0.000000  0.000001  0.015525 -0.203851  0.000000
  1O   2pz        0.048487  0.000000  0.000000 -0.489124 -0.050386  0.000000
  1O   2px       -0.000001 -0.421758  0.672395 -0.000000  0.000001  0.123429
  1O   2py        0.526663 -0.000001  0.000001  0.045031 -0.547288  0.000000
  1O   3pz       -0.068165 -0.000000 -0.000000  1.371534  0.123420 -0.000000
  1O   3px        0.000001  1.073030 -0.989851  0.000000 -0.000002 -2.972015
  1O   3py       -0.740405  0.000002 -0.000002 -0.126269  1.340583 -0.000005
  1O   1dz2       0.000000 -0.013016 -0.007348 -0.000000 -0.000000  0.007515
  1O   1dxz      -0.002305  0.000000 -0.000000  0.008774  0.000595  0.000000
  1O   1dyz      -0.000000 -0.000230  0.000140  0.000000  0.000000 -0.000223
  1O   1dx2y2     0.000000  0.025026  0.011215  0.000000 -0.000000 -0.010620
  1O   1dxy      -0.025035  0.000000  0.000000 -0.000808  0.006464 -0.000000
                     18        19        20        21        22        23   
                   2.38392   2.38422   2.74659   2.75024   2.79370   2.81707
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000  0.006653 -0.000000  0.009794  0.023334
  0O   2s        -0.000000 -0.000000  0.026266 -0.000000  0.019884  0.077654
  0O   3s         0.000000  0.000000 -0.192137  0.000000 -0.010382 -0.359157
  0O   4s        -0.000000 -0.000000  0.304766 -0.000000 -0.213980  0.130784
  0O   5s        -0.000000  0.000000 -0.115870  0.000000  0.074531  0.429150
  0O   1pz        0.033102  0.375345  0.000000  0.000000  0.000000 -0.000000
  0O   1px       -0.000001  0.000000 -0.055462  0.000000  0.334823  0.786213
  0O   1py        0.359549 -0.034556 -0.000000 -0.000000  0.000001  0.000001
  0O   2pz       -0.027476 -0.352126 -0.000000 -0.000000 -0.000000  0.000000
  0O   2px        0.000000 -0.000000  0.113727 -0.000000 -0.617618 -1.343392
  0O   2py       -0.298448  0.032418  0.000000  0.000000 -0.000001 -0.000002
  0O   3pz        0.011805  0.148922  0.000000  0.000000  0.000000 -0.000000
  0O   3px       -0.000000  0.000000 -0.108830  0.000000  0.479666  0.722117
  0O   3py        0.128228 -0.013710 -0.000000 -0.000000  0.000001  0.000001
  0O   1dz2       0.000000 -0.000000 -0.497736  0.110153 -0.434159 -0.074382
  0O   1dxz      -0.053657 -0.572742 -0.000000 -0.000001 -0.000000  0.000000
  0O   1dyz      -0.000000 -0.000001  0.123185  0.684933  0.029101 -0.000521
  0O   1dx2y2     0.000002 -0.000000 -0.464594  0.063597  0.438569  0.134440
  0O   1dxy      -0.582825  0.052729 -0.000001  0.000000  0.000001  0.000000
  1O   1s         0.000000  0.000000  0.006653 -0.000000  0.009794 -0.023334
  1O   2s         0.000000  0.000000  0.026266 -0.000000  0.019884 -0.077654
  1O   3s        -0.000000 -0.000000 -0.192137  0.000000 -0.010382  0.359157
  1O   4s         0.000000  0.000000  0.304766 -0.000000 -0.213980 -0.130784
  1O   5s         0.000000 -0.000000 -0.115870  0.000000  0.074531 -0.429150
  1O   1pz        0.033102  0.375345 -0.000000 -0.000000 -0.000000 -0.000000
  1O   1px       -0.000001  0.000000  0.055462 -0.000000 -0.334823  0.786213
  1O   1py        0.359549 -0.034556  0.000000  0.000000 -0.000001  0.000001
  1O   2pz       -0.027476 -0.352126  0.000000  0.000000  0.000000  0.000000
  1O   2px        0.000000 -0.000000 -0.113727  0.000000  0.617618 -1.343392
  1O   2py       -0.298448  0.032418 -0.000000 -0.000000  0.000001 -0.000002
  1O   3pz        0.011805  0.148922 -0.000000 -0.000000 -0.000000 -0.000000
  1O   3px       -0.000000  0.000000  0.108830 -0.000000 -0.479666  0.722117
  1O   3py        0.128228 -0.013710  0.000000  0.000000 -0.000001  0.000001
  1O   1dz2      -0.000000  0.000000 -0.497736  0.110153 -0.434159  0.074382
  1O   1dxz       0.053657  0.572742 -0.000000 -0.000001 -0.000000 -0.000000
  1O   1dyz       0.000000  0.000001  0.123185  0.684933  0.029101  0.000521
  1O   1dx2y2    -0.000002  0.000000 -0.464594  0.063597  0.438569 -0.134440
  1O   1dxy       0.582825 -0.052729 -0.000001  0.000000  0.000001 -0.000000
                     24        25        26        27        28        29   
                   2.84986   2.85400   2.86834   2.91182   2.91281   2.99632
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000  0.081581 -0.000000  0.000000 -0.004584
  0O   2s        -0.000000  0.000000  0.292883 -0.000000  0.000000 -0.015804
  0O   3s         0.000000 -0.000000 -1.854016  0.000000 -0.000000  0.113943
  0O   4s        -0.000000 -0.000000  2.439939 -0.000000  0.000000 -0.186874
  0O   5s         0.000000  0.000000 -0.951621  0.000000 -0.000000  0.199208
  0O   1pz       -0.072317  0.765065  0.000000 -0.796922 -0.074357  0.000000
  0O   1px        0.000001  0.000000  0.301869 -0.000000  0.000001  0.001261
  0O   1py       -0.785512 -0.070435  0.000000  0.073368 -0.807668  0.000000
  0O   2pz        0.092329 -1.000522 -0.000000  1.154361  0.104694 -0.000000
  0O   2px       -0.000002 -0.000000 -0.380672  0.000000 -0.000002 -0.015010
  0O   2py        1.002874  0.092112 -0.000001 -0.106275  1.137182 -0.000000
  0O   3pz       -0.036268  0.393468  0.000000 -0.718576 -0.065201  0.000000
  0O   3px        0.000001  0.000000  0.093338 -0.000000  0.000001  0.068575
  0O   3py       -0.393938 -0.036224  0.000000  0.066155 -0.708209  0.000000
  0O   1dz2       0.000000  0.000000  0.128366  0.000000  0.000000  0.603459
  0O   1dxz      -0.027220  0.316294  0.000000 -0.233539 -0.021738  0.000000
  0O   1dyz      -0.000000  0.000000 -0.012475 -0.000000 -0.000000 -0.130912
  0O   1dx2y2     0.000001  0.000000 -0.087985 -0.000000  0.000001  0.364697
  0O   1dxy      -0.295665 -0.029119 -0.000000  0.021501 -0.236113  0.000001
  1O   1s         0.000000 -0.000000  0.081581 -0.000000  0.000000  0.004584
  1O   2s         0.000000 -0.000000  0.292883 -0.000000  0.000000  0.015804
  1O   3s        -0.000000  0.000000 -1.854016  0.000000 -0.000000 -0.113943
  1O   4s         0.000000  0.000000  2.439939 -0.000000  0.000000  0.186874
  1O   5s        -0.000000 -0.000000 -0.951621  0.000000 -0.000000 -0.199208
  1O   1pz       -0.072317  0.765065 -0.000000  0.796922  0.074357  0.000000
  1O   1px        0.000001  0.000000 -0.301869  0.000000 -0.000001  0.001261
  1O   1py       -0.785512 -0.070435 -0.000000 -0.073368  0.807668  0.000000
  1O   2pz        0.092329 -1.000522  0.000000 -1.154361 -0.104694 -0.000000
  1O   2px       -0.000002 -0.000000  0.380672 -0.000000  0.000002 -0.015010
  1O   2py        1.002874  0.092112  0.000001  0.106275 -1.137182 -0.000000
  1O   3pz       -0.036268  0.393468 -0.000000  0.718576  0.065201  0.000000
  1O   3px        0.000001  0.000000 -0.093338  0.000000 -0.000001  0.068575
  1O   3py       -0.393938 -0.036224 -0.000000 -0.066155  0.708209  0.000000
  1O   1dz2      -0.000000 -0.000000  0.128366  0.000000  0.000000 -0.603459
  1O   1dxz       0.027220 -0.316294  0.000000 -0.233539 -0.021738 -0.000000
  1O   1dyz       0.000000 -0.000000 -0.012475 -0.000000 -0.000000  0.130912
  1O   1dx2y2    -0.000001 -0.000000 -0.087985 -0.000000  0.000001 -0.364697
  1O   1dxy       0.295665  0.029119 -0.000000  0.021501 -0.236113 -0.000001
                     30        31        32        33        34        35   
                   2.99692   3.21844   3.26569   3.64641   3.66688   5.22721
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.081440 -0.045238  0.000000 -0.000000  0.024212
  0O   2s         0.000000  0.298261 -0.148423  0.000000 -0.000000  0.113740
  0O   3s        -0.000000 -2.156042  0.821175 -0.000000  0.000000 -1.405237
  0O   4s         0.000000  3.602474 -0.787540 -0.000000 -0.000000  2.892420
  0O   5s        -0.000000 -3.996151  0.188197  0.000000  0.000000 -1.598086
  0O   1pz        0.000000 -0.000000  0.000000 -0.029993 -0.320645 -0.000000
  0O   1px        0.000000 -0.092430  0.793373  0.000001 -0.000000 -0.404253
  0O   1py       -0.000000 -0.000000  0.000001 -0.325788  0.029520 -0.000001
  0O   2pz       -0.000000  0.000000 -0.000000  0.049824  0.540109 -0.000000
  0O   2px       -0.000000  0.425626 -0.764201 -0.000001  0.000000  1.891450
  0O   2py        0.000000  0.000001 -0.000001  0.541191 -0.049725  0.000003
  0O   3pz        0.000000 -0.000000  0.000000 -0.013384 -0.143867  0.000000
  0O   3px        0.000000 -1.421711  0.353792  0.000000 -0.000000 -0.772852
  0O   3py       -0.000000 -0.000002  0.000001 -0.145375  0.013245 -0.000001
  0O   1dz2      -0.113539  0.153959  0.103822  0.000000 -0.000000 -0.553019
  0O   1dxz       0.000001  0.000000 -0.000000  0.070097  0.762183 -0.000000
  0O   1dyz      -0.705986 -0.007035  0.001001  0.000000  0.000001  0.000194
  0O   1dx2y2    -0.065552 -0.190897 -0.190609 -0.000002  0.000000  0.955765
  0O   1dxy      -0.000000 -0.000001 -0.000001  0.761393 -0.070170  0.000003
  1O   1s         0.000000 -0.081440 -0.045238  0.000000 -0.000000 -0.024212
  1O   2s         0.000000 -0.298261 -0.148423  0.000000 -0.000000 -0.113740
  1O   3s        -0.000000  2.156042  0.821175 -0.000000  0.000000  1.405237
  1O   4s        -0.000000 -3.602474 -0.787540 -0.000000 -0.000000 -2.892420
  1O   5s         0.000000  3.996151  0.188197  0.000000  0.000000  1.598086
  1O   1pz        0.000000 -0.000000 -0.000000  0.029993  0.320645 -0.000000
  1O   1px       -0.000000 -0.092430 -0.793373 -0.000001  0.000000 -0.404253
  1O   1py       -0.000000 -0.000000 -0.000001  0.325788 -0.029520 -0.000001
  1O   2pz       -0.000000  0.000000  0.000000 -0.049824 -0.540109 -0.000000
  1O   2px        0.000000  0.425626  0.764201  0.000001 -0.000000  1.891450
  1O   2py        0.000000  0.000001  0.000001 -0.541191  0.049725  0.000003
  1O   3pz        0.000000 -0.000000 -0.000000  0.013384  0.143867  0.000000
  1O   3px       -0.000000 -1.421711 -0.353792 -0.000000  0.000000 -0.772852
  1O   3py       -0.000000 -0.000002 -0.000001  0.145375 -0.013245 -0.000001
  1O   1dz2       0.113539 -0.153959  0.103822  0.000000 -0.000000  0.553019
  1O   1dxz      -0.000001 -0.000000 -0.000000  0.070097  0.762183  0.000000
  1O   1dyz       0.705986  0.007035  0.001001  0.000000  0.000001 -0.000194
  1O   1dx2y2     0.065552  0.190897 -0.190609 -0.000002  0.000000 -0.955765
  1O   1dxy       0.000000  0.000001 -0.000001  0.761393 -0.070170 -0.000003
                     36        37   
                  44.25686  44.61724
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981197 -0.983727
  0O   2s        -1.183240  1.197651
  0O   3s         0.951229 -1.123489
  0O   4s        -0.776684  1.282186
  0O   5s         0.250468 -1.082021
  0O   1pz        0.000000 -0.000000
  0O   1px        0.020825 -0.025720
  0O   1py        0.000000 -0.000000
  0O   2pz       -0.000000 -0.000000
  0O   2px       -0.005506  0.203477
  0O   2py       -0.000000  0.000000
  0O   3pz       -0.000000 -0.000000
  0O   3px        0.019710 -0.366010
  0O   3py        0.000000 -0.000001
  0O   1dz2       0.001433 -0.029819
  0O   1dxz       0.000000 -0.000000
  0O   1dyz      -0.000022  0.000021
  0O   1dx2y2    -0.002250  0.051422
  0O   1dxy      -0.000000  0.000000
  1O   1s         0.981197  0.983727
  1O   2s        -1.183240 -1.197651
  1O   3s         0.951229  1.123489
  1O   4s        -0.776684 -1.282186
  1O   5s         0.250468  1.082021
  1O   1pz       -0.000000 -0.000000
  1O   1px       -0.020825 -0.025720
  1O   1py       -0.000000 -0.000000
  1O   2pz        0.000000 -0.000000
  1O   2px        0.005506  0.203477
  1O   2py        0.000000  0.000000
  1O   3pz        0.000000 -0.000000
  1O   3px       -0.019710 -0.366010
  1O   3py       -0.000000 -0.000001
  1O   1dz2       0.001433  0.029819
  1O   1dxz       0.000000  0.000000
  1O   1dyz      -0.000022 -0.000021
  1O   1dx2y2    -0.002250 -0.051422
  1O   1dxy      -0.000000 -0.000000



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.425143778 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000206463220
     CP-SCF ITERATION   2:      0.000003462506
     CP-SCF ITERATION   3:      0.000000052455
     CP-SCF ITERATION   4:      0.000000000937
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993167050 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.01503704  -0.00000003   0.00000000
  1:   0.01503704   0.00000003  -0.00000000

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.021266
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993167049903
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        3.290 sec (=   0.055 min)
GTO integral calculation        ...        0.327 sec (=   0.005 min)   9.9 %
SCF iterations                  ...        1.578 sec (=   0.026 min)  48.0 %
MP2 module                      ...        1.385 sec (=   0.023 min)  42.1 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 594 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.369445 -0.000001 -0.000000
| 14>   O 1.630555 0.000001 0.000000
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.369445   -0.000001   -0.000000
  O      1.630555    0.000001    0.000000

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.698150   -0.000002   -0.000000
   1 O     8.0000    0    15.999    3.081302    0.000002    0.000000

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.472e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
  0   -149.5731813548   0.000000000000 0.00088873  0.00008949  0.0096638 0.7000
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  1   -149.57323696  -0.0000556012  0.000918  0.000918  0.002373  0.000261
               *** Restarting incremental Fock matrix formation ***
  2   -149.57339524  -0.0001582818  0.001433  0.000992  0.001039  0.000118
  3   -149.57340683  -0.0000115911  0.000362  0.000417  0.000369  0.000047
  4   -149.57340805  -0.0000012170  0.000080  0.000050  0.000036  0.000004
  5   -149.57340807  -0.0000000274  0.000008  0.000008  0.000006  0.000001
                  ***Gradient check signals convergence***
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   6 CYCLES          *
               *****************************************************

Total Energy       :         -149.57340807 Eh           -4070.09935 eV
  Last Energy change         ...   -6.2761e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.7281e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.751466      -564.6761 
   1   2.0000     -20.750670      -564.6544 
   2   2.0000      -1.616761       -43.9943 
   3   2.0000      -1.123301       -30.5666 
   4   2.0000      -0.754861       -20.5408 
   5   2.0000      -0.727226       -19.7888 
   6   2.0000      -0.628727       -17.1085 
   7   2.0000      -0.493263       -13.4224 
   8   0.0000      -0.003383        -0.0921 
   9   0.0000       0.320422         8.7191 
  10   0.0000       0.474121        12.9015 
  11   0.0000       0.537468        14.6253 
  12   0.0000       0.541159        14.7257 
  13   0.0000       0.581493        15.8232 
  14   0.0000       0.615785        16.7564 
  15   0.0000       0.637837        17.3564 
  16   0.0000       0.657338        17.8871 
  17   0.0000       0.898801        24.4576 
  18   0.0000       2.382452        64.8298 
  19   0.0000       2.382557        64.8327 
  20   0.0000       2.738149        74.5088 
  21   0.0000       2.741902        74.6109 
  22   0.0000       2.789615        75.9093 
  23   0.0000       2.815995        76.6271 
  24   0.0000       2.849124        77.5286 
  25   0.0000       2.853245        77.6408 
  26   0.0000       2.867437        78.0269 
  27   0.0000       2.912518        79.2536 
  28   0.0000       2.913587        79.2827 
  29   0.0000       3.004277        81.7505 
  30   0.0000       3.004887        81.7671 
  31   0.0000       3.225700        87.7758 
  32   0.0000       3.316379        90.2433 
  33   0.0000       3.679327       100.1196 
  34   0.0000       3.700302       100.6903 
  35   0.0000       5.257848       143.0733 
  36   0.0000      44.259399      1204.3595 
  37   0.0000      44.623635      1214.2708 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75147 -20.75067  -1.61676  -1.12330  -0.75486  -0.72723
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308109  0.308145 -0.070312  0.075247 -0.000000  0.023154
  0O   2s         0.454391  0.454427 -0.170455  0.183928 -0.000000  0.057157
  0O   3s         0.014471  0.014966  0.246017 -0.278374  0.000000 -0.099119
  0O   4s        -0.004271 -0.006626  0.338958 -0.399350  0.000000 -0.096599
  0O   5s         0.001223  0.005096  0.069133 -0.201461  0.000000 -0.163170
  0O   1pz        0.000000  0.000000 -0.000000 -0.000000 -0.340099 -0.000000
  0O   1px        0.001482  0.001215  0.099602  0.098088 -0.000000  0.332926
  0O   1py        0.000000  0.000000  0.000000  0.000000  0.031311  0.000001
  0O   2pz       -0.000000 -0.000000 -0.000000 -0.000000 -0.300253 -0.000000
  0O   2px       -0.000618 -0.001691  0.085288  0.067234 -0.000000  0.293828
  0O   2py       -0.000000 -0.000000  0.000000  0.000000  0.027643  0.000000
  0O   3pz        0.000000  0.000000  0.000000  0.000000 -0.123796 -0.000000
  0O   3px        0.000383  0.001874 -0.002990  0.009026 -0.000000  0.097157
  0O   3py        0.000000  0.000000 -0.000000  0.000000  0.011397  0.000000
  0O   1dz2       0.000224  0.000391 -0.011998 -0.005024  0.000000 -0.015386
  0O   1dxz       0.000000  0.000000 -0.000000 -0.000000 -0.022587 -0.000000
  0O   1dyz      -0.000044 -0.000055  0.000204  0.000337 -0.000000  0.000189
  0O   1dx2y2     0.000088 -0.000086  0.018590  0.005071 -0.000000  0.024612
  0O   1dxy       0.000000 -0.000000  0.000000  0.000000  0.002079  0.000000
  1O   1s         0.308109 -0.308145 -0.070312 -0.075247  0.000000  0.023154
  1O   2s         0.454392 -0.454426 -0.170455 -0.183928  0.000000  0.057157
  1O   3s         0.014471 -0.014966  0.246017  0.278374 -0.000000 -0.099119
  1O   4s        -0.004271  0.006626  0.338958  0.399350 -0.000000 -0.096599
  1O   5s         0.001223 -0.005096  0.069133  0.201461 -0.000000 -0.163170
  1O   1pz       -0.000000  0.000000  0.000000 -0.000000 -0.340099  0.000000
  1O   1px       -0.001482  0.001215 -0.099602  0.098088 -0.000000 -0.332926
  1O   1py       -0.000000  0.000000 -0.000000  0.000000  0.031311 -0.000001
  1O   2pz        0.000000 -0.000000  0.000000 -0.000000 -0.300253  0.000000
  1O   2px        0.000618 -0.001691 -0.085288  0.067234 -0.000000 -0.293828
  1O   2py        0.000000 -0.000000 -0.000000  0.000000  0.027643 -0.000000
  1O   3pz       -0.000000  0.000000 -0.000000  0.000000 -0.123796  0.000000
  1O   3px       -0.000383  0.001874  0.002990  0.009026 -0.000000 -0.097157
  1O   3py       -0.000000  0.000000  0.000000  0.000000  0.011397 -0.000000
  1O   1dz2       0.000224 -0.000391 -0.011998  0.005024 -0.000000 -0.015386
  1O   1dxz       0.000000 -0.000000 -0.000000  0.000000  0.022587 -0.000000
  1O   1dyz      -0.000044  0.000055  0.000204 -0.000337  0.000000  0.000189
  1O   1dx2y2     0.000088  0.000086  0.018590 -0.005071  0.000000  0.024612
  1O   1dxy       0.000000  0.000000  0.000000 -0.000000 -0.002079  0.000000
                      6         7         8         9        10        11   
                  -0.62873  -0.49326  -0.00338   0.32042   0.47412   0.53747
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000  0.000000  0.037824 -0.035827 -0.000000
  0O   2s         0.000000  0.000000  0.000000  0.094514 -0.074603  0.000000
  0O   3s        -0.000000 -0.000000 -0.000000 -0.156056 -0.083405 -0.000000
  0O   4s        -0.000000  0.000000  0.000000 -0.228353  1.328686  0.000000
  0O   5s        -0.000000 -0.000000 -0.000000 -1.811659 -1.284052  0.000000
  0O   1pz        0.028121  0.385862  0.031203 -0.000000 -0.000000  0.173042
  0O   1px       -0.000000  0.000000 -0.000001 -0.234258 -0.069655  0.000000
  0O   1py        0.305447 -0.035524  0.338927 -0.000000 -0.000000 -0.015931
  0O   2pz        0.027269  0.343647  0.028440 -0.000000 -0.000000  0.492952
  0O   2px       -0.000000  0.000000 -0.000000 -0.142519 -0.135356  0.000000
  0O   2py        0.296194 -0.031638  0.308916 -0.000000 -0.000000 -0.045383
  0O   3pz        0.014478  0.243428  0.036992 -0.000000 -0.000000 -0.742355
  0O   3px       -0.000000  0.000000 -0.000001 -1.562929  0.169163 -0.000000
  0O   3py        0.157262 -0.022411  0.401806 -0.000002  0.000000  0.068344
  0O   1dz2      -0.000000 -0.000000 -0.000000 -0.012626 -0.004305 -0.000000
  0O   1dxz       0.003197 -0.004263 -0.000649  0.000000  0.000000  0.018494
  0O   1dyz       0.000000 -0.000000 -0.000000 -0.000024 -0.000044  0.000000
  0O   1dx2y2    -0.000000 -0.000000  0.000000  0.022124  0.007933  0.000000
  0O   1dxy       0.034725  0.000392 -0.007049  0.000000  0.000000 -0.001703
  1O   1s        -0.000000  0.000000  0.000000 -0.037824 -0.035827  0.000000
  1O   2s        -0.000000  0.000000  0.000000 -0.094514 -0.074603 -0.000000
  1O   3s         0.000000 -0.000000 -0.000000  0.156056 -0.083405  0.000000
  1O   4s         0.000000  0.000000  0.000000  0.228353  1.328686 -0.000000
  1O   5s         0.000000 -0.000000 -0.000000  1.811659 -1.284052 -0.000000
  1O   1pz        0.028121 -0.385862 -0.031203 -0.000000  0.000000  0.173042
  1O   1px       -0.000000 -0.000000  0.000001 -0.234258  0.069655  0.000000
  1O   1py        0.305447  0.035524 -0.338927 -0.000000  0.000000 -0.015931
  1O   2pz        0.027269 -0.343647 -0.028440 -0.000000  0.000000  0.492952
  1O   2px       -0.000000 -0.000000  0.000000 -0.142519  0.135356  0.000000
  1O   2py        0.296194  0.031638 -0.308916 -0.000000  0.000000 -0.045383
  1O   3pz        0.014478 -0.243428 -0.036992 -0.000000  0.000000 -0.742355
  1O   3px       -0.000000 -0.000000  0.000001 -1.562929 -0.169163 -0.000000
  1O   3py        0.157262  0.022411 -0.401806 -0.000002 -0.000000  0.068344
  1O   1dz2       0.000000 -0.000000 -0.000000  0.012626 -0.004305  0.000000
  1O   1dxz      -0.003197 -0.004263 -0.000649 -0.000000  0.000000 -0.018494
  1O   1dyz      -0.000000 -0.000000 -0.000000  0.000024 -0.000044 -0.000000
  1O   1dx2y2     0.000000 -0.000000  0.000000 -0.022124  0.007933 -0.000000
  1O   1dxy      -0.034725  0.000392 -0.007049 -0.000000  0.000000  0.001703
                     12        13        14        15        16        17   
                   0.54116   0.58149   0.61578   0.63784   0.65734   0.89880
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.003691 -0.007237 -0.000000  0.000000 -0.034546
  0O   2s         0.000000 -0.006336 -0.021789 -0.000000  0.000000 -0.068637
  0O   3s        -0.000000 -0.039961  0.068012 -0.000000  0.000000 -0.188115
  0O   4s        -0.000000  0.423305 -0.118034  0.000000 -0.000000  2.129706
  0O   5s         0.000000 -0.051943 -0.304219 -0.000000  0.000000 -6.939003
  0O   1pz        0.016556 -0.000000  0.000000 -0.169156 -0.018861  0.000000
  0O   1px       -0.000000  0.100773  0.358409 -0.000000  0.000000  0.072941
  0O   1py        0.179829  0.000000  0.000001  0.015573 -0.204866  0.000000
  0O   2pz        0.048281 -0.000000  0.000000 -0.490116 -0.050552  0.000000
  0O   2px       -0.000001  0.413980  0.691186 -0.000000  0.000001  0.131082
  0O   2py        0.524432  0.000001  0.000001  0.045122 -0.549098  0.000000
  0O   3pz       -0.068085  0.000000 -0.000000  1.383097  0.124386 -0.000000
  0O   3px        0.000001 -1.080113 -0.918466  0.000000 -0.000002 -3.038074
  0O   3py       -0.739538 -0.000002 -0.000001 -0.127334  1.351081 -0.000005
  0O   1dz2      -0.000000 -0.012598  0.007748  0.000000  0.000000 -0.007835
  0O   1dxz       0.002366  0.000000  0.000000 -0.008812 -0.000595 -0.000000
  0O   1dyz       0.000000 -0.000235 -0.000142 -0.000000 -0.000000  0.000225
  0O   1dx2y2    -0.000000  0.024356 -0.011890 -0.000000  0.000000  0.011152
  0O   1dxy       0.025699  0.000000 -0.000000  0.000811 -0.006462  0.000000
  1O   1s        -0.000000 -0.003691  0.007237 -0.000000  0.000000  0.034546
  1O   2s        -0.000000 -0.006336  0.021789 -0.000000  0.000000  0.068637
  1O   3s         0.000000 -0.039961 -0.068012 -0.000000  0.000000  0.188115
  1O   4s         0.000000  0.423305  0.118034  0.000000 -0.000000 -2.129706
  1O   5s        -0.000000 -0.051943  0.304219 -0.000000  0.000000  6.939003
  1O   1pz        0.016556  0.000000  0.000000  0.169156  0.018861  0.000000
  1O   1px       -0.000000 -0.100773  0.358409  0.000000 -0.000000  0.072941
  1O   1py        0.179829 -0.000000  0.000001 -0.015573  0.204866  0.000000
  1O   2pz        0.048281  0.000000  0.000000  0.490116  0.050552  0.000000
  1O   2px       -0.000001 -0.413980  0.691186  0.000000 -0.000001  0.131082
  1O   2py        0.524432 -0.000001  0.000001 -0.045122  0.549098  0.000000
  1O   3pz       -0.068085 -0.000000 -0.000000 -1.383097 -0.124386 -0.000000
  1O   3px        0.000001  1.080113 -0.918466 -0.000000  0.000002 -3.038074
  1O   3py       -0.739538  0.000002 -0.000001  0.127334 -1.351081 -0.000005
  1O   1dz2       0.000000 -0.012598 -0.007748  0.000000  0.000000  0.007835
  1O   1dxz      -0.002366  0.000000 -0.000000 -0.008812 -0.000595  0.000000
  1O   1dyz      -0.000000 -0.000235  0.000142 -0.000000 -0.000000 -0.000225
  1O   1dx2y2     0.000000  0.024356  0.011890 -0.000000  0.000000 -0.011152
  1O   1dxy      -0.025699  0.000000  0.000000  0.000811 -0.006462 -0.000000
                     18        19        20        21        22        23   
                   2.38245   2.38256   2.73815   2.74190   2.78961   2.81600
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000 -0.007580 -0.000000  0.001500  0.022402
  0O   2s        -0.000000  0.000000 -0.029473 -0.000000 -0.009388  0.074189
  0O   3s         0.000000 -0.000000  0.211534  0.000000  0.171785 -0.328979
  0O   4s        -0.000000  0.000000 -0.326922 -0.000000 -0.441058  0.061840
  0O   5s        -0.000000 -0.000000  0.123298  0.000000  0.157273  0.463874
  0O   1pz        0.032372 -0.367840 -0.000000  0.000000  0.000000 -0.000000
  0O   1px       -0.000001 -0.000000  0.060098  0.000000  0.348398  0.791217
  0O   1py        0.351620  0.033865  0.000000 -0.000000  0.000001  0.000001
  0O   2pz       -0.025780  0.334120  0.000000 -0.000000 -0.000000  0.000000
  0O   2px        0.000000  0.000000 -0.116840 -0.000000 -0.624237 -1.379381
  0O   2py       -0.280026 -0.030760 -0.000000  0.000000 -0.000001 -0.000002
  0O   3pz        0.010981 -0.140126 -0.000000  0.000000  0.000000 -0.000000
  0O   3px       -0.000000 -0.000000  0.111648  0.000000  0.494089  0.730529
  0O   3py        0.119271  0.012901  0.000000 -0.000000  0.000001  0.000001
  0O   1dz2       0.000000  0.000000  0.499336  0.110001 -0.433793 -0.068240
  0O   1dxz      -0.053725  0.573685  0.000000 -0.000001 -0.000000  0.000000
  0O   1dyz      -0.000000  0.000001 -0.123035  0.683987  0.029577 -0.000525
  0O   1dx2y2     0.000002  0.000000  0.460206  0.063509  0.432806  0.123848
  0O   1dxy      -0.583562 -0.052816  0.000001  0.000000  0.000001  0.000000
  1O   1s         0.000000 -0.000000 -0.007580 -0.000000  0.001500 -0.022402
  1O   2s         0.000000 -0.000000 -0.029473 -0.000000 -0.009388 -0.074189
  1O   3s        -0.000000  0.000000  0.211534  0.000000  0.171785  0.328979
  1O   4s         0.000000 -0.000000 -0.326922 -0.000000 -0.441058 -0.061840
  1O   5s         0.000000  0.000000  0.123298  0.000000  0.157273 -0.463874
  1O   1pz        0.032372 -0.367840  0.000000 -0.000000 -0.000000 -0.000000
  1O   1px       -0.000001 -0.000000 -0.060098 -0.000000 -0.348398  0.791217
  1O   1py        0.351620  0.033865 -0.000000  0.000000 -0.000001  0.000001
  1O   2pz       -0.025780  0.334120 -0.000000  0.000000  0.000000  0.000000
  1O   2px        0.000000  0.000000  0.116840  0.000000  0.624237 -1.379381
  1O   2py       -0.280026 -0.030760  0.000000 -0.000000  0.000001 -0.000002
  1O   3pz        0.010981 -0.140126  0.000000 -0.000000 -0.000000 -0.000000
  1O   3px       -0.000000 -0.000000 -0.111648 -0.000000 -0.494089  0.730529
  1O   3py        0.119271  0.012901 -0.000000  0.000000 -0.000001  0.000001
  1O   1dz2      -0.000000 -0.000000  0.499336  0.110001 -0.433793  0.068240
  1O   1dxz       0.053725 -0.573685  0.000000 -0.000001 -0.000000 -0.000000
  1O   1dyz       0.000000 -0.000001 -0.123035  0.683987  0.029577  0.000525
  1O   1dx2y2    -0.000002 -0.000000  0.460206  0.063509  0.432806 -0.123848
  1O   1dxy       0.583562  0.052816  0.000001  0.000000  0.000001 -0.000000
                     24        25        26        27        28        29   
                   2.84912   2.85325   2.86744   2.91252   2.91359   3.00428
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000  0.081908  0.000000  0.000000 -0.004629
  0O   2s        -0.000000  0.000000  0.293124  0.000000  0.000000 -0.015970
  0O   3s         0.000000 -0.000000 -1.847182 -0.000000 -0.000000  0.115385
  0O   4s        -0.000000 -0.000000  2.413381  0.000000  0.000000 -0.190293
  0O   5s         0.000000  0.000000 -0.941685 -0.000000 -0.000000  0.205821
  0O   1pz       -0.072716  0.769551 -0.000000  0.798308 -0.074504  0.000000
  0O   1px        0.000001  0.000000  0.328350  0.000000  0.000001  0.001164
  0O   1py       -0.789844 -0.070848  0.000001 -0.073496 -0.809263  0.000000
  0O   2pz        0.092635 -1.004406  0.000000 -1.159388  0.105161 -0.000000
  0O   2px       -0.000002 -0.000000 -0.428631 -0.000000 -0.000002 -0.015835
  0O   2py        1.006204  0.092470 -0.000001  0.106738  1.142263 -0.000000
  0O   3pz       -0.036441  0.395595 -0.000000  0.723939 -0.065686  0.000000
  0O   3px        0.000001  0.000000  0.128471  0.000000  0.000001  0.070537
  0O   3py       -0.395821 -0.036420  0.000000 -0.066649 -0.713480  0.000000
  0O   1dz2       0.000000  0.000000  0.097582  0.000000  0.000000  0.604576
  0O   1dxz      -0.026543  0.309144  0.000000  0.229458 -0.021336  0.000000
  0O   1dyz      -0.000000  0.000000 -0.010966  0.000000 -0.000000 -0.131104
  0O   1dx2y2     0.000001  0.000000 -0.050910  0.000000  0.000001  0.364823
  0O   1dxy      -0.288315 -0.028461 -0.000000 -0.021125 -0.231754  0.000001
  1O   1s         0.000000 -0.000000  0.081908  0.000000  0.000000  0.004629
  1O   2s         0.000000 -0.000000  0.293124  0.000000  0.000000  0.015970
  1O   3s        -0.000000  0.000000 -1.847182 -0.000000 -0.000000 -0.115385
  1O   4s         0.000000  0.000000  2.413381  0.000000  0.000000  0.190293
  1O   5s        -0.000000 -0.000000 -0.941685 -0.000000 -0.000000 -0.205821
  1O   1pz       -0.072716  0.769551  0.000000 -0.798308  0.074504  0.000000
  1O   1px        0.000001  0.000000 -0.328350 -0.000000 -0.000001  0.001164
  1O   1py       -0.789844 -0.070848 -0.000001  0.073496  0.809263  0.000000
  1O   2pz        0.092635 -1.004406 -0.000000  1.159388 -0.105161 -0.000000
  1O   2px       -0.000002 -0.000000  0.428631  0.000000  0.000002 -0.015835
  1O   2py        1.006204  0.092470  0.000001 -0.106738 -1.142263 -0.000000
  1O   3pz       -0.036441  0.395595  0.000000 -0.723939  0.065686  0.000000
  1O   3px        0.000001  0.000000 -0.128471 -0.000000 -0.000001  0.070537
  1O   3py       -0.395821 -0.036420 -0.000000  0.066649  0.713480  0.000000
  1O   1dz2      -0.000000 -0.000000  0.097582  0.000000  0.000000 -0.604576
  1O   1dxz       0.026543 -0.309144  0.000000  0.229458 -0.021336 -0.000000
  1O   1dyz       0.000000 -0.000000 -0.010966  0.000000 -0.000000  0.131104
  1O   1dx2y2    -0.000001 -0.000000 -0.050910  0.000000  0.000001 -0.364823
  1O   1dxy       0.288315  0.028461 -0.000000 -0.021125 -0.231754 -0.000001
                     30        31        32        33        34        35   
                   3.00489   3.22570   3.31638   3.67933   3.70030   5.25785
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.081944 -0.045436  0.000000 -0.000000  0.022734
  0O   2s        -0.000000  0.300164 -0.149179 -0.000000 -0.000000  0.110000
  0O   3s         0.000000 -2.176645  0.825386  0.000000  0.000000 -1.419444
  0O   4s        -0.000000  3.661037 -0.770515 -0.000000 -0.000000  3.014656
  0O   5s         0.000000 -4.115733  0.179542  0.000000  0.000000 -1.677529
  0O   1pz       -0.000000  0.000000  0.000000 -0.029636 -0.317127  0.000000
  0O   1px       -0.000000 -0.090564  0.779503  0.000001 -0.000000 -0.385432
  0O   1py        0.000000 -0.000000  0.000001 -0.321901  0.029196 -0.000001
  0O   2pz        0.000000 -0.000000 -0.000000  0.050441  0.547172 -0.000000
  0O   2px        0.000000  0.445399 -0.737384 -0.000001  0.000000  1.967936
  0O   2py       -0.000000  0.000001 -0.000001  0.547889 -0.050375  0.000003
  0O   3pz       -0.000000  0.000000  0.000000 -0.013472 -0.145033  0.000000
  0O   3px        0.000000 -1.457016  0.331931  0.000000 -0.000000 -0.803024
  0O   3py        0.000000 -0.000002  0.000001 -0.146334  0.013352 -0.000001
  0O   1dz2       0.113706  0.148250  0.123729  0.000000 -0.000000 -0.570819
  0O   1dxz      -0.000001  0.000000 -0.000000  0.070927  0.771094 -0.000000
  0O   1dyz       0.707028 -0.007076  0.000806  0.000000  0.000001  0.000198
  0O   1dx2y2     0.065648 -0.180566 -0.222984 -0.000002  0.000000  0.986553
  0O   1dxy       0.000000 -0.000001 -0.000001  0.770410 -0.070990  0.000003
  1O   1s        -0.000000 -0.081944 -0.045436  0.000000 -0.000000 -0.022734
  1O   2s        -0.000000 -0.300164 -0.149179 -0.000000 -0.000000 -0.110000
  1O   3s         0.000000  2.176645  0.825386  0.000000  0.000000  1.419444
  1O   4s        -0.000000 -3.661037 -0.770515 -0.000000 -0.000000 -3.014656
  1O   5s        -0.000000  4.115733  0.179542  0.000000  0.000000  1.677529
  1O   1pz       -0.000000  0.000000 -0.000000  0.029636  0.317127  0.000000
  1O   1px        0.000000 -0.090564 -0.779503 -0.000001  0.000000 -0.385432
  1O   1py        0.000000 -0.000000 -0.000001  0.321901 -0.029196 -0.000001
  1O   2pz        0.000000 -0.000000  0.000000 -0.050441 -0.547172 -0.000000
  1O   2px       -0.000000  0.445399  0.737384  0.000001 -0.000000  1.967936
  1O   2py       -0.000000  0.000001  0.000001 -0.547889  0.050375  0.000003
  1O   3pz       -0.000000  0.000000 -0.000000  0.013472  0.145033  0.000000
  1O   3px        0.000000 -1.457016 -0.331931 -0.000000  0.000000 -0.803024
  1O   3py        0.000000 -0.000002 -0.000001  0.146334 -0.013352 -0.000001
  1O   1dz2      -0.113706 -0.148250  0.123729  0.000000 -0.000000  0.570819
  1O   1dxz       0.000001 -0.000000 -0.000000  0.070927  0.771094  0.000000
  1O   1dyz      -0.707028  0.007076  0.000806  0.000000  0.000001 -0.000198
  1O   1dx2y2    -0.065648  0.180566 -0.222984 -0.000002  0.000000 -0.986553
  1O   1dxy      -0.000000  0.000001 -0.000001  0.770410 -0.070990 -0.000003
                     36        37   
                  44.25940  44.62363
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981220 -0.983746
  0O   2s        -1.183392  1.197665
  0O   3s         0.953319 -1.124941
  0O   4s        -0.777616  1.295683
  0O   5s         0.250253 -1.115057
  0O   1pz        0.000000 -0.000000
  0O   1px        0.021838 -0.024346
  0O   1py        0.000000 -0.000000
  0O   2pz       -0.000000  0.000000
  0O   2px       -0.006656  0.208363
  0O   2py       -0.000000  0.000000
  0O   3pz        0.000000 -0.000000
  0O   3px        0.020691 -0.376831
  0O   3py        0.000000 -0.000001
  0O   1dz2       0.002589 -0.029688
  0O   1dxz       0.000000 -0.000000
  0O   1dyz      -0.000021  0.000021
  0O   1dx2y2    -0.004253  0.051196
  0O   1dxy      -0.000000  0.000000
  1O   1s         0.981220  0.983746
  1O   2s        -1.183392 -1.197665
  1O   3s         0.953319  1.124941
  1O   4s        -0.777616 -1.295683
  1O   5s         0.250253  1.115057
  1O   1pz       -0.000000 -0.000000
  1O   1px       -0.021838 -0.024346
  1O   1py       -0.000000 -0.000000
  1O   2pz        0.000000  0.000000
  1O   2px        0.006656  0.208363
  1O   2py        0.000000  0.000000
  1O   3pz       -0.000000 -0.000000
  1O   3px       -0.020691 -0.376831
  1O   3py       -0.000000 -0.000001
  1O   1dz2       0.002589  0.029688
  1O   1dxz       0.000000  0.000000
  1O   1dyz      -0.000021 -0.000021
  1O   1dx2y2    -0.004253 -0.051196
  1O   1dxy      -0.000000 -0.000000



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:    0.0000000

Total SCF time: 0 days 0 hours 0 min 0 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.420038020 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000196045606
     CP-SCF ITERATION   2:      0.000003328948
     CP-SCF ITERATION   3:      0.000000051050
     CP-SCF ITERATION   4:      0.000000000930
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993446094 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.00244854  -0.00000000   0.00000000
  1:   0.00244854   0.00000000  -0.00000000

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.003463
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993446093827
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.554 sec (=   0.043 min)
GTO integral calculation        ...        0.277 sec (=   0.005 min)  10.8 %
SCF iterations                  ...        0.908 sec (=   0.015 min)  35.5 %
MP2 module                      ...        1.369 sec (=   0.023 min)  53.6 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 2 seconds 865 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.372500 -0.000001 -0.000000
| 14>   O 1.627500 0.000001 0.000000
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.372500   -0.000001   -0.000000
  O      1.627500    0.000001    0.000000

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.703923   -0.000002   -0.000000
   1 O     8.0000    0    15.999    3.075529    0.000002    0.000000

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.376e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.002 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57522841 -149.5752284150  0.002257  0.002257  0.001124  0.000113
               *** Restarting incremental Fock matrix formation ***
  1   -149.57525664  -0.0000282214  0.000724  0.000501  0.000551  0.000060
  2   -149.57526003  -0.0000033984  0.000178  0.000215  0.000191  0.000025
  3   -149.57526037  -0.0000003386  0.000040  0.000029  0.000026  0.000002
  4   -149.57526038  -0.0000000078  0.000006  0.000004  0.000004  0.000000
                  ***Gradient check signals convergence***
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   5 CYCLES          *
               *****************************************************

Total Energy       :         -149.57526038 Eh           -4070.14976 eV
  Last Energy change         ...   -2.5750e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    8.3255e-07  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.750449      -564.6484 
   1   2.0000     -20.749636      -564.6263 
   2   2.0000      -1.621622       -44.1266 
   3   2.0000      -1.121257       -30.5110 
   4   2.0000      -0.756757       -20.5924 
   5   2.0000      -0.728976       -19.8364 
   6   2.0000      -0.631357       -17.1801 
   7   2.0000      -0.491089       -13.3632 
   8   0.0000      -0.000979        -0.0266 
   9   0.0000       0.324576         8.8322 
  10   0.0000       0.474319        12.9069 
  11   0.0000       0.537158        14.6168 
  12   0.0000       0.540503        14.7078 
  13   0.0000       0.580786        15.8040 
  14   0.0000       0.620653        16.8888 
  15   0.0000       0.638181        17.3658 
  16   0.0000       0.657822        17.9003 
  17   0.0000       0.900386        24.5007 
  18   0.0000       2.382224        64.8236 
  19   0.0000       2.382261        64.8246 
  20   0.0000       2.734916        74.4208 
  21   0.0000       2.738733        74.5247 
  22   0.0000       2.787341        75.8474 
  23   0.0000       2.815548        76.6150 
  24   0.0000       2.848812        77.5201 
  25   0.0000       2.852925        77.6320 
  26   0.0000       2.867308        78.0234 
  27   0.0000       2.912796        79.2612 
  28   0.0000       2.913893        79.2911 
  29   0.0000       3.007307        81.8330 
  30   0.0000       3.007919        81.8496 
  31   0.0000       3.228446        87.8505 
  32   0.0000       3.335931        90.7753 
  33   0.0000       3.691596       100.4534 
  34   0.0000       3.712759       101.0293 
  35   0.0000       5.268278       143.3571 
  36   0.0000      44.260007      1204.3760 
  37   0.0000      44.626270      1214.3425 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75045 -20.74964  -1.62162  -1.12126  -0.75676  -0.72898
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.308106  0.308143 -0.070296  0.075162 -0.000000 -0.023262
  0O   2s        -0.454388  0.454424 -0.170418  0.183726 -0.000000 -0.057399
  0O   3s        -0.014492  0.014978  0.245965 -0.277943  0.000000  0.099164
  0O   4s         0.004280 -0.006648  0.337943 -0.399487  0.000000  0.097886
  0O   5s        -0.001224  0.005149  0.068345 -0.202405  0.000000  0.164121
  0O   1pz       -0.000000  0.000000 -0.000000 -0.000000 -0.340034  0.000000
  0O   1px       -0.001496  0.001222  0.101024  0.099116 -0.000000 -0.333210
  0O   1py       -0.000000  0.000000  0.000000  0.000000  0.031305 -0.000001
  0O   2pz        0.000000 -0.000000 -0.000000 -0.000000 -0.300147  0.000000
  0O   2px        0.000625 -0.001699  0.085803  0.067793 -0.000000 -0.293131
  0O   2py        0.000000 -0.000000  0.000000  0.000000  0.027633 -0.000000
  0O   3pz       -0.000000  0.000000  0.000000  0.000000 -0.123158  0.000000
  0O   3px       -0.000387  0.001890 -0.003089  0.009089 -0.000000 -0.096598
  0O   3py       -0.000000  0.000000 -0.000000  0.000000  0.011338 -0.000000
  0O   1dz2      -0.000224  0.000388 -0.012152 -0.005051  0.000000  0.015438
  0O   1dxz      -0.000000  0.000000 -0.000000 -0.000000 -0.022864  0.000000
  0O   1dyz       0.000044 -0.000055  0.000208  0.000338 -0.000000 -0.000189
  0O   1dx2y2    -0.000086 -0.000080  0.018804  0.005111 -0.000000 -0.024702
  0O   1dxy      -0.000000 -0.000000  0.000000  0.000000  0.002105 -0.000000
  1O   1s        -0.308106 -0.308143 -0.070296 -0.075162  0.000000 -0.023262
  1O   2s        -0.454388 -0.454424 -0.170418 -0.183726  0.000000 -0.057399
  1O   3s        -0.014492 -0.014978  0.245965  0.277943 -0.000000  0.099164
  1O   4s         0.004280  0.006648  0.337943  0.399487 -0.000000  0.097886
  1O   5s        -0.001224 -0.005149  0.068345  0.202405 -0.000000  0.164121
  1O   1pz        0.000000  0.000000  0.000000 -0.000000 -0.340034 -0.000000
  1O   1px        0.001496  0.001222 -0.101024  0.099116 -0.000000  0.333210
  1O   1py        0.000000  0.000000 -0.000000  0.000000  0.031305  0.000001
  1O   2pz       -0.000000 -0.000000  0.000000 -0.000000 -0.300147 -0.000000
  1O   2px       -0.000625 -0.001699 -0.085803  0.067793 -0.000000  0.293131
  1O   2py       -0.000000 -0.000000 -0.000000  0.000000  0.027633  0.000000
  1O   3pz        0.000000  0.000000 -0.000000  0.000000 -0.123158 -0.000000
  1O   3px        0.000387  0.001890  0.003089  0.009089 -0.000000  0.096598
  1O   3py        0.000000  0.000000  0.000000  0.000000  0.011338  0.000000
  1O   1dz2      -0.000224 -0.000388 -0.012152  0.005051 -0.000000  0.015438
  1O   1dxz      -0.000000 -0.000000 -0.000000  0.000000  0.022864  0.000000
  1O   1dyz       0.000044  0.000055  0.000208 -0.000338  0.000000 -0.000189
  1O   1dx2y2    -0.000086  0.000080  0.018804 -0.005111  0.000000 -0.024702
  1O   1dxy      -0.000000  0.000000  0.000000 -0.000000 -0.002105 -0.000000
                      6         7         8         9        10        11   
                  -0.63136  -0.49109  -0.00098   0.32458   0.47432   0.53716
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000 -0.000000 -0.037814 -0.035809  0.000000
  0O   2s        -0.000000  0.000000 -0.000000 -0.094526 -0.074550 -0.000000
  0O   3s         0.000000 -0.000000  0.000000  0.156868 -0.083453  0.000000
  0O   4s         0.000000  0.000000 -0.000000  0.225190  1.328931 -0.000000
  0O   5s         0.000000 -0.000000  0.000000  1.868010 -1.283320 -0.000000
  0O   1pz       -0.028131  0.385975 -0.031198  0.000000 -0.000000 -0.172536
  0O   1px        0.000000  0.000000  0.000001  0.228466 -0.070060 -0.000000
  0O   1py       -0.305554 -0.035534 -0.338870  0.000000 -0.000000  0.015884
  0O   2pz       -0.027282  0.344135 -0.028457  0.000000 -0.000000 -0.492405
  0O   2px        0.000000  0.000000  0.000000  0.133355 -0.136325 -0.000000
  0O   2py       -0.296332 -0.031683 -0.309096  0.000000 -0.000000  0.045333
  0O   3pz       -0.014378  0.244894 -0.037246  0.000000 -0.000000  0.741934
  0O   3px        0.000000  0.000000  0.000001  1.595553  0.167489  0.000000
  0O   3py       -0.156174 -0.022546 -0.404565  0.000003  0.000000 -0.068306
  0O   1dz2      -0.000000 -0.000000  0.000000  0.012832 -0.004246 -0.000000
  0O   1dxz      -0.003228 -0.004343  0.000656 -0.000000  0.000000 -0.018720
  0O   1dyz      -0.000000 -0.000000  0.000000  0.000025 -0.000045 -0.000000
  0O   1dx2y2     0.000000 -0.000000 -0.000000 -0.022498  0.007840 -0.000000
  0O   1dxy      -0.035066  0.000400  0.007120 -0.000000  0.000000  0.001723
  1O   1s         0.000000  0.000000 -0.000000  0.037814 -0.035809 -0.000000
  1O   2s         0.000000  0.000000 -0.000000  0.094526 -0.074550  0.000000
  1O   3s        -0.000000 -0.000000  0.000000 -0.156868 -0.083453 -0.000000
  1O   4s        -0.000000  0.000000 -0.000000 -0.225190  1.328931  0.000000
  1O   5s        -0.000000 -0.000000  0.000000 -1.868010 -1.283320  0.000000
  1O   1pz       -0.028131 -0.385975  0.031198  0.000000  0.000000 -0.172536
  1O   1px        0.000000 -0.000000 -0.000001  0.228466  0.070060 -0.000000
  1O   1py       -0.305554  0.035534  0.338870  0.000000  0.000000  0.015884
  1O   2pz       -0.027282 -0.344135  0.028457  0.000000  0.000000 -0.492405
  1O   2px        0.000000 -0.000000 -0.000000  0.133355  0.136325 -0.000000
  1O   2py       -0.296332  0.031683  0.309096  0.000000  0.000000  0.045333
  1O   3pz       -0.014378 -0.244894  0.037246  0.000000  0.000000  0.741934
  1O   3px        0.000000 -0.000000 -0.000001  1.595553 -0.167489  0.000000
  1O   3py       -0.156174  0.022546  0.404565  0.000003 -0.000000 -0.068306
  1O   1dz2       0.000000 -0.000000  0.000000 -0.012832 -0.004246  0.000000
  1O   1dxz       0.003228 -0.004343  0.000656  0.000000  0.000000  0.018720
  1O   1dyz       0.000000 -0.000000  0.000000 -0.000025 -0.000045  0.000000
  1O   1dx2y2    -0.000000 -0.000000 -0.000000  0.022498  0.007840  0.000000
  1O   1dxy       0.035066  0.000400  0.007120  0.000000  0.000000 -0.001723
                     12        13        14        15        16        17   
                   0.54050   0.58079   0.62065   0.63818   0.65782   0.90039
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.003650 -0.007943  0.000000 -0.000000  0.034765
  0O   2s         0.000000 -0.006258 -0.023564  0.000000 -0.000000  0.069169
  0O   3s        -0.000000 -0.039439  0.070487  0.000000  0.000000  0.188547
  0O   4s        -0.000000  0.420823 -0.111480 -0.000000  0.000000 -2.138876
  0O   5s         0.000000 -0.049216 -0.267286  0.000000 -0.000000  7.018642
  0O   1pz        0.016495 -0.000000  0.000000  0.169361  0.018897 -0.000000
  0O   1px       -0.000000  0.100438  0.361902  0.000000 -0.000000 -0.074619
  0O   1py        0.179172  0.000000  0.000001 -0.015592  0.205257 -0.000000
  0O   2pz        0.048201 -0.000000  0.000000  0.490519  0.050618 -0.000000
  0O   2px       -0.000001  0.411115  0.698210  0.000000 -0.000001 -0.134496
  0O   2py        0.523557  0.000001  0.000001 -0.045159  0.549814 -0.000000
  0O   3pz       -0.068054  0.000000 -0.000000 -1.387452 -0.124749  0.000000
  0O   3px        0.000001 -1.082777 -0.888760 -0.000000  0.000002  3.063068
  0O   3py       -0.739205 -0.000002 -0.000001  0.127735 -1.355025  0.000005
  0O   1dz2      -0.000000 -0.012453  0.007905  0.000000 -0.000000  0.007954
  0O   1dxz       0.002387  0.000000  0.000000  0.008831  0.000595  0.000000
  0O   1dyz       0.000000 -0.000237 -0.000143  0.000000  0.000000 -0.000225
  0O   1dx2y2    -0.000000  0.024126 -0.012156  0.000000 -0.000000 -0.011350
  0O   1dxy       0.025933  0.000000 -0.000000 -0.000813  0.006466 -0.000000
  1O   1s        -0.000000 -0.003650  0.007943  0.000000 -0.000000 -0.034765
  1O   2s        -0.000000 -0.006258  0.023564  0.000000 -0.000000 -0.069169
  1O   3s         0.000000 -0.039439 -0.070487  0.000000  0.000000 -0.188547
  1O   4s         0.000000  0.420823  0.111480 -0.000000  0.000000  2.138876
  1O   5s        -0.000000 -0.049216  0.267286  0.000000 -0.000000 -7.018642
  1O   1pz        0.016495  0.000000  0.000000 -0.169361 -0.018897 -0.000000
  1O   1px       -0.000000 -0.100438  0.361902 -0.000000  0.000000 -0.074619
  1O   1py        0.179172 -0.000000  0.000001  0.015592 -0.205257 -0.000000
  1O   2pz        0.048201  0.000000  0.000000 -0.490519 -0.050618 -0.000000
  1O   2px       -0.000001 -0.411115  0.698210 -0.000000  0.000001 -0.134496
  1O   2py        0.523557 -0.000001  0.000001  0.045159 -0.549814 -0.000000
  1O   3pz       -0.068054 -0.000000 -0.000000  1.387452  0.124749  0.000000
  1O   3px        0.000001  1.082777 -0.888760  0.000000 -0.000002  3.063068
  1O   3py       -0.739205  0.000002 -0.000001 -0.127735  1.355025  0.000005
  1O   1dz2       0.000000 -0.012453 -0.007905  0.000000 -0.000000 -0.007954
  1O   1dxz      -0.002387  0.000000 -0.000000  0.008831  0.000595 -0.000000
  1O   1dyz      -0.000000 -0.000237  0.000143  0.000000  0.000000  0.000225
  1O   1dx2y2     0.000000  0.024126  0.012156  0.000000 -0.000000  0.011350
  1O   1dxy      -0.025933  0.000000  0.000000 -0.000813  0.006466  0.000000
                     18        19        20        21        22        23   
                   2.38222   2.38226   2.73492   2.73873   2.78734   2.81555
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000  0.007879  0.000000  0.001303  0.022052
  0O   2s         0.000000 -0.000000  0.030542  0.000000  0.019271  0.072889
  0O   3s         0.000000  0.000000 -0.218305 -0.000000 -0.233294 -0.317501
  0O   4s        -0.000000 -0.000000  0.335149  0.000000  0.517150  0.034958
  0O   5s        -0.000000  0.000000 -0.126062 -0.000000 -0.185008  0.477205
  0O   1pz        0.032094  0.365011  0.000000 -0.000000 -0.000000 -0.000000
  0O   1px       -0.000001  0.000000 -0.062338 -0.000000 -0.351528  0.793080
  0O   1py        0.348608 -0.033604 -0.000000  0.000000 -0.000001  0.000001
  0O   2pz       -0.025144 -0.327378 -0.000000  0.000000  0.000000  0.000000
  0O   2px        0.000000 -0.000000  0.119201  0.000000  0.624425 -1.393517
  0O   2py       -0.273111  0.030140  0.000000 -0.000000  0.000001 -0.000002
  0O   3pz        0.010672  0.136836  0.000000 -0.000000 -0.000000 -0.000000
  0O   3px       -0.000000  0.000000 -0.113716 -0.000000 -0.497836  0.733771
  0O   3py        0.115914 -0.012598 -0.000000  0.000000 -0.000001  0.000001
  0O   1dz2       0.000000 -0.000000 -0.498898 -0.109942  0.434120 -0.065813
  0O   1dxz      -0.053752 -0.574046 -0.000000  0.000001  0.000000  0.000000
  0O   1dyz      -0.000000 -0.000001  0.122908 -0.683620 -0.030008 -0.000526
  0O   1dx2y2     0.000002 -0.000000 -0.459594 -0.063475 -0.428730  0.119653
  0O   1dxy      -0.583852  0.052849 -0.000001 -0.000000 -0.000001  0.000000
  1O   1s        -0.000000  0.000000  0.007879  0.000000  0.001303 -0.022052
  1O   2s        -0.000000  0.000000  0.030542  0.000000  0.019271 -0.072889
  1O   3s        -0.000000 -0.000000 -0.218305 -0.000000 -0.233294  0.317501
  1O   4s         0.000000  0.000000  0.335149  0.000000  0.517150 -0.034958
  1O   5s         0.000000 -0.000000 -0.126062 -0.000000 -0.185008 -0.477205
  1O   1pz        0.032094  0.365011 -0.000000  0.000000  0.000000 -0.000000
  1O   1px       -0.000001  0.000000  0.062338  0.000000  0.351528  0.793080
  1O   1py        0.348608 -0.033604  0.000000 -0.000000  0.000001  0.000001
  1O   2pz       -0.025144 -0.327378  0.000000 -0.000000 -0.000000  0.000000
  1O   2px        0.000000 -0.000000 -0.119201 -0.000000 -0.624425 -1.393517
  1O   2py       -0.273111  0.030140 -0.000000  0.000000 -0.000001 -0.000002
  1O   3pz        0.010672  0.136836 -0.000000  0.000000  0.000000 -0.000000
  1O   3px       -0.000000  0.000000  0.113716  0.000000  0.497836  0.733771
  1O   3py        0.115914 -0.012598  0.000000 -0.000000  0.000001  0.000001
  1O   1dz2      -0.000000  0.000000 -0.498898 -0.109942  0.434120  0.065814
  1O   1dxz       0.053752  0.574046 -0.000000  0.000001  0.000000 -0.000000
  1O   1dyz       0.000000  0.000001  0.122908 -0.683620 -0.030008  0.000526
  1O   1dx2y2    -0.000002  0.000000 -0.459594 -0.063475 -0.428730 -0.119653
  1O   1dxy       0.583852 -0.052849 -0.000001 -0.000000 -0.000001 -0.000000
                     24        25        26        27        28        29   
                   2.84881   2.85292   2.86731   2.91280   2.91389   3.00731
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000 -0.081828  0.000000  0.000000 -0.004645
  0O   2s         0.000000  0.000000 -0.292540  0.000000  0.000000 -0.016032
  0O   3s        -0.000000 -0.000000  1.840756 -0.000000 -0.000000  0.115935
  0O   4s         0.000000 -0.000000 -2.399362  0.000000  0.000000 -0.191620
  0O   5s        -0.000000  0.000000  0.936576 -0.000000 -0.000000  0.208381
  0O   1pz        0.072865  0.771215  0.000000  0.798840 -0.074560 -0.000000
  0O   1px       -0.000001  0.000000 -0.338511  0.000000  0.000001  0.001135
  0O   1py        0.791457 -0.071001 -0.000001 -0.073545 -0.809870  0.000000
  0O   2pz       -0.092745 -1.005801 -0.000000 -1.161320  0.105341 -0.000000
  0O   2px        0.000002 -0.000000  0.446024 -0.000000 -0.000002 -0.016173
  0O   2py       -1.007397  0.092598  0.000001  0.106916  1.144211 -0.000000
  0O   3pz        0.036503  0.396364  0.000000  0.725958 -0.065868  0.000000
  0O   3px       -0.000001  0.000000 -0.141201  0.000000  0.000001  0.071299
  0O   3py        0.396500 -0.036491 -0.000000 -0.066835 -0.715463  0.000000
  0O   1dz2      -0.000000  0.000000 -0.087059  0.000000  0.000000  0.605009
  0O   1dxz       0.026285  0.306425 -0.000000  0.227897 -0.021183  0.000000
  0O   1dyz       0.000000  0.000000  0.010424  0.000000 -0.000000 -0.131178
  0O   1dx2y2    -0.000001  0.000000  0.038526  0.000000  0.000001  0.364877
  0O   1dxy       0.285506 -0.028211  0.000000 -0.020981 -0.230095  0.000001
  1O   1s        -0.000000 -0.000000 -0.081828  0.000000  0.000000  0.004645
  1O   2s        -0.000000 -0.000000 -0.292540  0.000000  0.000000  0.016032
  1O   3s         0.000000  0.000000  1.840756 -0.000000 -0.000000 -0.115935
  1O   4s        -0.000000  0.000000 -2.399362  0.000000  0.000000  0.191620
  1O   5s         0.000000 -0.000000  0.936576 -0.000000 -0.000000 -0.208381
  1O   1pz        0.072865  0.771215 -0.000000 -0.798840  0.074560 -0.000000
  1O   1px       -0.000001  0.000000  0.338511 -0.000000 -0.000001  0.001135
  1O   1py        0.791457 -0.071001  0.000001  0.073545  0.809870  0.000000
  1O   2pz       -0.092745 -1.005801  0.000000  1.161320 -0.105341 -0.000000
  1O   2px        0.000002 -0.000000 -0.446024  0.000000  0.000002 -0.016173
  1O   2py       -1.007397  0.092598 -0.000001 -0.106916 -1.144211 -0.000000
  1O   3pz        0.036503  0.396364 -0.000000 -0.725958  0.065868  0.000000
  1O   3px       -0.000001  0.000000  0.141201 -0.000000 -0.000001  0.071299
  1O   3py        0.396500 -0.036491  0.000000  0.066835  0.715463  0.000000
  1O   1dz2       0.000000 -0.000000 -0.087059  0.000000  0.000000 -0.605009
  1O   1dxz      -0.026285 -0.306425 -0.000000  0.227897 -0.021183 -0.000000
  1O   1dyz      -0.000000 -0.000000  0.010424  0.000000 -0.000000  0.131178
  1O   1dx2y2     0.000001 -0.000000  0.038526  0.000000  0.000001 -0.364877
  1O   1dxy      -0.285506  0.028211  0.000000 -0.020981 -0.230095 -0.000001
                     30        31        32        33        34        35   
                   3.00792   3.22845   3.33593   3.69160   3.71276   5.26828
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.082131 -0.045488  0.000000 -0.000000  0.022168
  0O   2s         0.000000  0.300873 -0.149442  0.000000 -0.000000  0.108520
  0O   3s        -0.000000 -2.184422  0.827286 -0.000000  0.000000 -1.424285
  0O   4s         0.000000  3.683665 -0.765178  0.000000 -0.000000  3.061483
  0O   5s        -0.000000 -4.161605  0.176727 -0.000000  0.000000 -1.708048
  0O   1pz        0.000000  0.000000  0.000000  0.029496 -0.315741  0.000000
  0O   1px       -0.000000 -0.089864  0.774665 -0.000001 -0.000000 -0.377963
  0O   1py        0.000000 -0.000000  0.000001  0.320383  0.029068 -0.000001
  0O   2pz       -0.000000 -0.000000 -0.000000 -0.050678  0.549872 -0.000000
  0O   2px        0.000000  0.453223 -0.728461  0.000001  0.000000  1.997127
  0O   2py        0.000000  0.000001 -0.000001 -0.550460 -0.050624  0.000003
  0O   3pz        0.000000  0.000000  0.000000  0.013507 -0.145487  0.000000
  0O   3px       -0.000000 -1.470510  0.324631 -0.000000 -0.000000 -0.814493
  0O   3py       -0.000000 -0.000002  0.000001  0.146714  0.013394 -0.000001
  0O   1dz2      -0.113771  0.146064  0.130328 -0.000000 -0.000000 -0.577546
  0O   1dxz       0.000001  0.000000 -0.000000 -0.071246  0.774518 -0.000000
  0O   1dyz      -0.707433 -0.007092  0.000747 -0.000000  0.000001  0.000200
  0O   1dx2y2    -0.065686 -0.176607 -0.233781  0.000002  0.000000  0.998187
  0O   1dxy      -0.000000 -0.000001 -0.000001 -0.773871 -0.071305  0.000003
  1O   1s        -0.000000 -0.082131 -0.045488  0.000000 -0.000000 -0.022168
  1O   2s        -0.000000 -0.300873 -0.149442  0.000000 -0.000000 -0.108520
  1O   3s         0.000000  2.184422  0.827286 -0.000000  0.000000  1.424285
  1O   4s        -0.000000 -3.683665 -0.765178  0.000000 -0.000000 -3.061483
  1O   5s         0.000000  4.161605  0.176727 -0.000000  0.000000  1.708048
  1O   1pz        0.000000  0.000000 -0.000000 -0.029496  0.315741  0.000000
  1O   1px       -0.000000 -0.089864 -0.774665  0.000001  0.000000 -0.377963
  1O   1py        0.000000 -0.000000 -0.000001 -0.320383 -0.029068 -0.000001
  1O   2pz       -0.000000 -0.000000  0.000000  0.050678 -0.549872 -0.000000
  1O   2px        0.000000  0.453223  0.728461 -0.000001 -0.000000  1.997127
  1O   2py        0.000000  0.000001  0.000001  0.550460  0.050624  0.000003
  1O   3pz        0.000000  0.000000 -0.000000 -0.013507  0.145487  0.000000
  1O   3px       -0.000000 -1.470510 -0.324631  0.000000  0.000000 -0.814493
  1O   3py       -0.000000 -0.000002 -0.000001 -0.146714 -0.013394 -0.000001
  1O   1dz2       0.113771 -0.146064  0.130328 -0.000000 -0.000000  0.577546
  1O   1dxz      -0.000001 -0.000000 -0.000000 -0.071246  0.774518  0.000000
  1O   1dyz       0.707433  0.007092  0.000747 -0.000000  0.000001 -0.000200
  1O   1dx2y2     0.065686  0.176607 -0.233781  0.000002  0.000000 -0.998187
  1O   1dxy       0.000000  0.000001 -0.000001 -0.773871 -0.071305 -0.000003
                     36        37   
                  44.26001  44.62627
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981226 -0.983755
  0O   2s        -1.183437  1.197674
  0O   3s         0.954090 -1.125365
  0O   4s        -0.777940  1.300543
  0O   5s         0.250161 -1.127527
  0O   1pz        0.000000 -0.000000
  0O   1px        0.022198 -0.023819
  0O   1py        0.000000 -0.000000
  0O   2pz       -0.000000  0.000000
  0O   2px       -0.007088  0.210030
  0O   2py       -0.000000  0.000000
  0O   3pz        0.000000 -0.000000
  0O   3px        0.021054 -0.380849
  0O   3py        0.000000 -0.000001
  0O   1dz2       0.003030 -0.029581
  0O   1dxz       0.000000 -0.000000
  0O   1dyz      -0.000021  0.000021
  0O   1dx2y2    -0.005018  0.051012
  0O   1dxy      -0.000000  0.000000
  1O   1s         0.981226  0.983755
  1O   2s        -1.183437 -1.197674
  1O   3s         0.954090  1.125365
  1O   4s        -0.777940 -1.300543
  1O   5s         0.250161  1.127527
  1O   1pz       -0.000000 -0.000000
  1O   1px       -0.022198 -0.023819
  1O   1py       -0.000000 -0.000000
  1O   2pz        0.000000  0.000000
  1O   2px        0.007088  0.210030
  1O   2py        0.000000  0.000000
  1O   3pz       -0.000000 -0.000000
  1O   3px       -0.021054 -0.380849
  1O   3py       -0.000000 -0.000001
  1O   1dz2       0.003030  0.029581
  1O   1dxz       0.000000  0.000000
  1O   1dyz      -0.000021 -0.000021
  1O   1dx2y2    -0.005018 -0.051012
  1O   1dxy      -0.000000 -0.000000



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.418184392 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000192281268
     CP-SCF ITERATION   2:      0.000003279739
     CP-SCF ITERATION   3:      0.000000050562
     CP-SCF ITERATION   4:      0.000000000925
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993444773 Eh
---------------------------------------

The final MP2 gradient
  0:   0.00272718   0.00000000   0.00000000
  1:  -0.00272718  -0.00000000  -0.00000000

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.003857
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993444773166
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        3.092 sec (=   0.052 min)
GTO integral calculation        ...        0.275 sec (=   0.005 min)   8.9 %
SCF iterations                  ...        1.096 sec (=   0.018 min)  35.4 %
MP2 module                      ...        1.721 sec (=   0.029 min)  55.7 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 479 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.272500 -0.000001 -0.000000
| 14>   O 1.727500 0.000001 0.000000
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.272500   -0.000001   -0.000000
  O      1.727500    0.000001    0.000000

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.514950   -0.000002   -0.000000
   1 O     8.0000    0    15.999    3.264502    0.000002    0.000000

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 7.975e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
  0   -149.4643285983   0.000000000000 0.00959225  0.00094696  0.1045516 0.7000
  1   -149.4705828380  -0.006254239725 0.00771274  0.00083503  0.0810176 0.7000
                               ***Turning on DIIS***
  2   -149.4755098664  -0.004927028366 0.01914164  0.00223557  0.0615666 0.0000
  3   -149.5071392693  -0.031629402963 0.00712463  0.00088262  0.0130819 0.0000
  4   -149.4918678636   0.015271405716 0.00267996  0.00031495  0.0056152 0.0000
                      *** Initiating the SOSCF procedure ***
                           *** Shutting down DIIS ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  5   -149.48845546   0.0034124004  0.001526  0.001526  0.000915  0.000102
               *** Restarting incremental Fock matrix formation ***
  6   -149.49008875  -0.0016332891  0.000252  0.000186  0.000176  0.000022
  7   -149.49008912  -0.0000003668  0.000074  0.000084  0.000075  0.000010
  8   -149.49008917  -0.0000000463  0.000007  0.000003  0.000006  0.000001
                  ***Gradient check signals convergence***
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   9 CYCLES          *
               *****************************************************

Total Energy       :         -149.49008917 Eh           -4067.83213 eV
  Last Energy change         ...   -2.2004e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.6811e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.778168      -565.4027 
   1   2.0000     -20.777706      -565.3901 
   2   2.0000      -1.494971       -40.6802 
   3   2.0000      -1.181269       -32.1440 
   4   2.0000      -0.708772       -19.2867 
   5   2.0000      -0.671475       -18.2718 
   6   2.0000      -0.561436       -15.2774 
   7   2.0000      -0.548066       -14.9136 
   8   0.0000      -0.067751        -1.8436 
   9   0.0000       0.170737         4.6460 
  10   0.0000       0.469260        12.7692 
  11   0.0000       0.537944        14.6382 
  12   0.0000       0.541070        14.7233 
  13   0.0000       0.554214        15.0809 
  14   0.0000       0.607167        16.5219 
  15   0.0000       0.629513        17.1299 
  16   0.0000       0.645792        17.5729 
  17   0.0000       0.859893        23.3989 
  18   0.0000       2.464789        67.0703 
  19   0.0000       2.467587        67.1464 
  20   0.0000       2.605100        70.8884 
  21   0.0000       2.815066        76.6019 
  22   0.0000       2.817037        76.6555 
  23   0.0000       2.823232        76.8240 
  24   0.0000       2.848719        77.5176 
  25   0.0000       2.853382        77.6445 
  26   0.0000       2.872868        78.1747 
  27   0.0000       2.907581        79.1193 
  28   0.0000       2.907977        79.1301 
  29   0.0000       2.932238        79.7902 
  30   0.0000       2.932822        79.8061 
  31   0.0000       3.033648        82.5498 
  32   0.0000       3.158887        85.9577 
  33   0.0000       3.332701        90.6874 
  34   0.0000       3.348429        91.1154 
  35   0.0000       4.746421       129.1567 
  36   0.0000      44.167655      1201.8630 
  37   0.0000      44.570233      1212.8177 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.77817 -20.77771  -1.49497  -1.18127  -0.70877  -0.67147
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.308173  0.308194  0.071375 -0.077148 -0.000000 -0.019344
  0O   2s        -0.454494  0.454487  0.173016 -0.188409 -0.000000 -0.048496
  0O   3s        -0.013969  0.014587 -0.251337  0.288355  0.000000  0.093131
  0O   4s         0.004063 -0.005852 -0.360850  0.394790  0.000000  0.064769
  0O   5s        -0.001202  0.003701 -0.092974  0.177015  0.000000  0.128025
  0O   1pz       -0.000000  0.000000 -0.000000 -0.000000  0.344043 -0.000000
  0O   1px       -0.001096  0.001015 -0.061293 -0.069181  0.000000 -0.324191
  0O   1py       -0.000000  0.000000 -0.000000 -0.000000 -0.031674 -0.000000
  0O   2pz        0.000000 -0.000000 -0.000000 -0.000000  0.301733 -0.000000
  0O   2px        0.000433 -0.001301 -0.066021 -0.050890  0.000000 -0.309403
  0O   2py        0.000000 -0.000000 -0.000000 -0.000000 -0.027779 -0.000000
  0O   3pz       -0.000000  0.000000  0.000000  0.000000  0.140655 -0.000000
  0O   3px       -0.000266  0.001371 -0.000156 -0.007188  0.000000 -0.117263
  0O   3py       -0.000000  0.000000  0.000000 -0.000000 -0.012949 -0.000000
  0O   1dz2      -0.000213  0.000413  0.007719  0.004159  0.000000  0.013575
  0O   1dxz      -0.000000  0.000000  0.000000  0.000000  0.014617  0.000000
  0O   1dyz       0.000047 -0.000053 -0.000073 -0.000317  0.000000 -0.000169
  0O   1dx2y2    -0.000134 -0.000140 -0.012580 -0.003792  0.000000 -0.021691
  0O   1dxy      -0.000000 -0.000000 -0.000000 -0.000000 -0.001346 -0.000000
  1O   1s        -0.308173 -0.308194  0.071375  0.077148  0.000000 -0.019344
  1O   2s        -0.454494 -0.454487  0.173016  0.188409  0.000000 -0.048496
  1O   3s        -0.013969 -0.014587 -0.251337 -0.288355 -0.000000  0.093131
  1O   4s         0.004063  0.005852 -0.360850 -0.394790 -0.000000  0.064769
  1O   5s        -0.001202 -0.003701 -0.092974 -0.177015 -0.000000  0.128025
  1O   1pz        0.000000  0.000000  0.000000 -0.000000  0.344043  0.000000
  1O   1px        0.001096  0.001015  0.061293 -0.069181  0.000000  0.324191
  1O   1py        0.000000  0.000000  0.000000 -0.000000 -0.031674  0.000000
  1O   2pz       -0.000000 -0.000000  0.000000 -0.000000  0.301733  0.000000
  1O   2px       -0.000433 -0.001301  0.066021 -0.050890  0.000000  0.309403
  1O   2py       -0.000000 -0.000000  0.000000 -0.000000 -0.027779  0.000000
  1O   3pz        0.000000  0.000000 -0.000000  0.000000  0.140655  0.000000
  1O   3px        0.000266  0.001371  0.000156 -0.007188  0.000000  0.117263
  1O   3py        0.000000  0.000000 -0.000000 -0.000000 -0.012949  0.000000
  1O   1dz2      -0.000213 -0.000413  0.007719 -0.004159 -0.000000  0.013575
  1O   1dxz      -0.000000 -0.000000  0.000000 -0.000000 -0.014617  0.000000
  1O   1dyz       0.000047  0.000053 -0.000073  0.000317 -0.000000 -0.000169
  1O   1dx2y2    -0.000134  0.000140 -0.012580  0.003792 -0.000000 -0.021691
  1O   1dxy      -0.000000  0.000000 -0.000000  0.000000  0.001346 -0.000000
                      6         7         8         9        10        11   
                  -0.56144  -0.54807  -0.06775   0.17074   0.46926   0.53794
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000 -0.000000 -0.031723  0.036384 -0.009862
  0O   2s        -0.000000  0.000000 -0.000000 -0.078741  0.075987 -0.019760
  0O   3s         0.000000 -0.000000  0.000000  0.122617  0.083791 -0.027528
  0O   4s         0.000000  0.000000 -0.000000  0.209002 -1.317225  0.358848
  0O   5s         0.000000 -0.000000  0.000000  0.685109  1.302415  0.361796
  0O   1pz        0.028088 -0.381924  0.031209 -0.000000 -0.000000 -0.000000
  0O   1px       -0.000000 -0.000000 -0.000000  0.337281  0.058969 -0.254431
  0O   1py        0.305091  0.035161  0.338996  0.000000  0.000000 -0.000000
  0O   2pz        0.026709 -0.331627  0.027931 -0.000000 -0.000000 -0.000000
  0O   2px       -0.000000 -0.000000 -0.000000  0.292617  0.113504 -0.524174
  0O   2py        0.290116  0.030531  0.303385  0.000000  0.000000 -0.000001
  0O   3pz        0.017245 -0.209569  0.031041 -0.000000 -0.000000  0.000000
  0O   3px       -0.000000 -0.000000 -0.000000  0.818540 -0.220492  1.215112
  0O   3py        0.187316  0.019294  0.337169  0.000001 -0.000000  0.000002
  0O   1dz2       0.000000 -0.000000  0.000000  0.007907  0.006302 -0.005189
  0O   1dxz       0.002252  0.002495 -0.000502 -0.000000 -0.000000 -0.000000
  0O   1dyz       0.000000  0.000000 -0.000000 -0.000007  0.000011  0.000131
  0O   1dx2y2    -0.000000  0.000000  0.000000 -0.013623 -0.011036  0.007571
  0O   1dxy       0.024460 -0.000230 -0.005448 -0.000000 -0.000000  0.000000
  1O   1s         0.000000  0.000000 -0.000000  0.031723  0.036384  0.009862
  1O   2s         0.000000  0.000000 -0.000000  0.078741  0.075987  0.019760
  1O   3s        -0.000000 -0.000000  0.000000 -0.122617  0.083791  0.027528
  1O   4s        -0.000000  0.000000 -0.000000 -0.209002 -1.317225 -0.358848
  1O   5s        -0.000000 -0.000000  0.000000 -0.685109  1.302415 -0.361796
  1O   1pz        0.028088  0.381924 -0.031209 -0.000000  0.000000 -0.000000
  1O   1px       -0.000000  0.000000  0.000000  0.337281 -0.058969 -0.254431
  1O   1py        0.305091 -0.035161 -0.338996  0.000000 -0.000000 -0.000000
  1O   2pz        0.026709  0.331627 -0.027931 -0.000000  0.000000 -0.000000
  1O   2px       -0.000000  0.000000  0.000000  0.292617 -0.113504 -0.524174
  1O   2py        0.290116 -0.030531 -0.303385  0.000000 -0.000000 -0.000001
  1O   3pz        0.017245  0.209569 -0.031041 -0.000000  0.000000  0.000000
  1O   3px       -0.000000  0.000000  0.000000  0.818540  0.220492  1.215112
  1O   3py        0.187316 -0.019294 -0.337169  0.000001  0.000000  0.000002
  1O   1dz2      -0.000000 -0.000000  0.000000 -0.007907  0.006302  0.005189
  1O   1dxz      -0.002252  0.002495 -0.000502  0.000000 -0.000000  0.000000
  1O   1dyz      -0.000000  0.000000 -0.000000  0.000007  0.000011 -0.000131
  1O   1dx2y2     0.000000  0.000000  0.000000  0.013623 -0.011036 -0.007571
  1O   1dxy      -0.024460 -0.000230 -0.005448  0.000000 -0.000000 -0.000000
                     12        13        14        15        16        17   
                   0.54107   0.55421   0.60717   0.62951   0.64579   0.85989
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000 -0.005665  0.000000 -0.000000 -0.030366
  0O   2s         0.000000 -0.000000 -0.009852  0.000000 -0.000000 -0.059203
  0O   3s         0.000000 -0.000000 -0.061310 -0.000000 -0.000000 -0.169141
  0O   4s        -0.000000  0.000000  0.506642 -0.000000  0.000000  1.913673
  0O   5s        -0.000000  0.000000 -0.141533  0.000000 -0.000000 -4.978089
  0O   1pz       -0.186565  0.018274  0.000000 -0.165358 -0.018078 -0.000000
  0O   1px       -0.000000 -0.000000  0.111956 -0.000000  0.000000  0.053898
  0O   1py        0.017176  0.198491  0.000000  0.015224 -0.196367  0.000000
  0O   2pz       -0.499043  0.049604  0.000000 -0.485480 -0.049445 -0.000000
  0O   2px       -0.000000 -0.000001  0.505735 -0.000000  0.000001  0.121171
  0O   2py        0.045944  0.538797  0.000001  0.044695 -0.537072  0.000000
  0O   3pz        0.753041 -0.068775 -0.000000  1.267020  0.114525  0.000000
  0O   3px        0.000000  0.000001 -1.008815  0.000000 -0.000002 -2.406135
  0O   3py       -0.069328 -0.747029 -0.000001 -0.116647  1.243972 -0.000003
  0O   1dz2       0.000000 -0.000000 -0.019294 -0.000000 -0.000000 -0.005143
  0O   1dxz      -0.010149  0.001486  0.000000 -0.009379 -0.000688 -0.000000
  0O   1dyz      -0.000000  0.000000 -0.000181 -0.000000 -0.000000  0.000200
  0O   1dx2y2    -0.000000 -0.000000  0.035368 -0.000000  0.000000  0.006750
  0O   1dxy       0.000934  0.016145  0.000000  0.000863 -0.007468  0.000000
  1O   1s        -0.000000  0.000000 -0.005665  0.000000 -0.000000  0.030366
  1O   2s        -0.000000  0.000000 -0.009852  0.000000 -0.000000  0.059203
  1O   3s        -0.000000  0.000000 -0.061310 -0.000000 -0.000000  0.169141
  1O   4s         0.000000 -0.000000  0.506642 -0.000000  0.000000 -1.913673
  1O   5s         0.000000 -0.000000 -0.141533  0.000000 -0.000000  4.978089
  1O   1pz       -0.186565  0.018274 -0.000000  0.165358  0.018078 -0.000000
  1O   1px       -0.000000 -0.000000 -0.111956  0.000000 -0.000000  0.053898
  1O   1py        0.017176  0.198491 -0.000000 -0.015224  0.196367  0.000000
  1O   2pz       -0.499043  0.049604 -0.000000  0.485480  0.049445 -0.000000
  1O   2px       -0.000000 -0.000001 -0.505735  0.000000 -0.000001  0.121171
  1O   2py        0.045944  0.538797 -0.000001 -0.044695  0.537072  0.000000
  1O   3pz        0.753041 -0.068775  0.000000 -1.267020 -0.114525  0.000000
  1O   3px        0.000000  0.000001  1.008815 -0.000000  0.000002 -2.406135
  1O   3py       -0.069328 -0.747029  0.000001  0.116647 -1.243972 -0.000003
  1O   1dz2      -0.000000  0.000000 -0.019294 -0.000000 -0.000000  0.005143
  1O   1dxz       0.010149 -0.001486  0.000000 -0.009379 -0.000688  0.000000
  1O   1dyz       0.000000 -0.000000 -0.000181 -0.000000 -0.000000 -0.000200
  1O   1dx2y2     0.000000  0.000000  0.035368 -0.000000  0.000000 -0.006750
  1O   1dxy      -0.000934 -0.016145  0.000000  0.000863 -0.007468 -0.000000
                     18        19        20        21        22        23   
                   2.46479   2.46759   2.60510   2.81507   2.81704   2.82323
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000 -0.045541 -0.014114 -0.000000  0.032580
  0O   2s         0.000000  0.000000 -0.144399 -0.049294 -0.000000  0.111556
  0O   3s        -0.000000 -0.000000  0.755733  0.312481  0.000000 -0.631417
  0O   4s         0.000000  0.000000 -0.724698 -0.413370 -0.000000  0.657818
  0O   5s         0.000000 -0.000000  0.223270  0.161193  0.000000  0.119612
  0O   1pz        0.039861  0.449683  0.000000  0.000000 -0.000000 -0.000000
  0O   1px       -0.000001  0.000000  0.267732 -0.042184  0.000000  0.738446
  0O   1py        0.432966 -0.041400  0.000000 -0.000000  0.000000  0.000001
  0O   2pz       -0.043651 -0.527971 -0.000000 -0.000000  0.000000  0.000000
  0O   2px        0.000001 -0.000000 -0.055244  0.051476 -0.000000 -1.095991
  0O   2py       -0.474139  0.048607 -0.000000  0.000000 -0.000000 -0.000001
  0O   3pz        0.019638  0.233878  0.000000  0.000000 -0.000000 -0.000000
  0O   3px       -0.000000  0.000000 -0.073896 -0.011044  0.000000  0.643537
  0O   3py        0.213305 -0.021532 -0.000000 -0.000000  0.000000  0.000001
  0O   1dz2      -0.000000  0.000000  0.263863  0.574220  0.111213 -0.114134
  0O   1dxz      -0.052949 -0.561213 -0.000000  0.000000 -0.000001  0.000000
  0O   1dyz      -0.000000 -0.000001  0.001965 -0.126617  0.691526 -0.000138
  0O   1dx2y2     0.000002 -0.000000 -0.478187  0.369081  0.064209  0.199171
  0O   1dxy      -0.575131  0.051668 -0.000001  0.000001  0.000000  0.000001
  1O   1s        -0.000000 -0.000000 -0.045541 -0.014114 -0.000000 -0.032580
  1O   2s        -0.000000 -0.000000 -0.144399 -0.049294 -0.000000 -0.111556
  1O   3s         0.000000  0.000000  0.755733  0.312481  0.000000  0.631417
  1O   4s        -0.000000 -0.000000 -0.724698 -0.413370 -0.000000 -0.657818
  1O   5s        -0.000000  0.000000  0.223270  0.161193  0.000000 -0.119612
  1O   1pz        0.039861  0.449683 -0.000000 -0.000000  0.000000 -0.000000
  1O   1px       -0.000001  0.000000 -0.267732  0.042184  0.000000  0.738446
  1O   1py        0.432966 -0.041400 -0.000000  0.000000 -0.000000  0.000001
  1O   2pz       -0.043651 -0.527971  0.000000  0.000000 -0.000000  0.000000
  1O   2px        0.000001 -0.000000  0.055244 -0.051476 -0.000000 -1.095991
  1O   2py       -0.474139  0.048607  0.000000 -0.000000  0.000000 -0.000001
  1O   3pz        0.019638  0.233878 -0.000000 -0.000000  0.000000 -0.000000
  1O   3px       -0.000000  0.000000  0.073896  0.011044  0.000000  0.643537
  1O   3py        0.213305 -0.021532  0.000000  0.000000 -0.000000  0.000001
  1O   1dz2       0.000000 -0.000000  0.263863  0.574220  0.111213  0.114134
  1O   1dxz       0.052949  0.561213 -0.000000  0.000000 -0.000001 -0.000000
  1O   1dyz       0.000000  0.000001  0.001965 -0.126617  0.691526  0.000138
  1O   1dx2y2    -0.000002  0.000000 -0.478187  0.369081  0.064209 -0.199171
  1O   1dxy       0.575131 -0.051668 -0.000001  0.000001  0.000000 -0.000001
                     24        25        26        27        28        29   
                   2.84872   2.85338   2.87287   2.90758   2.90798   2.93224
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000 -0.067605 -0.000000 -0.000000  0.004099
  0O   2s         0.000000 -0.000000 -0.244100 -0.000000 -0.000000  0.014054
  0O   3s        -0.000000  0.000000  1.571251  0.000000  0.000000 -0.099867
  0O   4s         0.000000 -0.000000 -2.098861 -0.000000 -0.000000  0.158811
  0O   5s         0.000000 -0.000000  0.847959  0.000000  0.000000 -0.148720
  0O   1pz        0.068198  0.716445 -0.000000  0.787786 -0.073251  0.000000
  0O   1px       -0.000001  0.000000 -0.513117  0.000000  0.000001 -0.004476
  0O   1py        0.740771 -0.065959 -0.000001 -0.072527 -0.795650 -0.000000
  0O   2pz       -0.088310 -0.948968  0.000000 -1.117749  0.101166 -0.000000
  0O   2px        0.000001 -0.000000  0.605492 -0.000000 -0.000002  0.013325
  0O   2py       -0.959220  0.087366  0.000001  0.102905  1.098868  0.000000
  0O   3pz        0.034123  0.366687 -0.000000  0.670222 -0.060787  0.000000
  0O   3px       -0.000001  0.000000 -0.236277  0.000000  0.000001 -0.055105
  0O   3py        0.370640 -0.033759 -0.000000 -0.061703 -0.660266 -0.000000
  0O   1dz2       0.000000 -0.000000 -0.159373  0.000000  0.000000 -0.595103
  0O   1dxz       0.033051  0.381102 -0.000000  0.263023 -0.024836 -0.000000
  0O   1dyz       0.000000  0.000001  0.020263  0.000000 -0.000000  0.129625
  0O   1dx2y2    -0.000001  0.000000  0.057811  0.000000  0.000001 -0.365308
  0O   1dxy       0.359002 -0.035086  0.000000 -0.024215 -0.269773 -0.000001
  1O   1s        -0.000000  0.000000 -0.067605 -0.000000 -0.000000 -0.004099
  1O   2s        -0.000000  0.000000 -0.244100 -0.000000 -0.000000 -0.014054
  1O   3s         0.000000 -0.000000  1.571251  0.000000  0.000000  0.099867
  1O   4s        -0.000000  0.000000 -2.098861 -0.000000 -0.000000 -0.158811
  1O   5s        -0.000000  0.000000  0.847959  0.000000  0.000000  0.148720
  1O   1pz        0.068198  0.716445  0.000000 -0.787786  0.073251  0.000000
  1O   1px       -0.000001  0.000000  0.513117 -0.000000 -0.000001 -0.004476
  1O   1py        0.740771 -0.065959  0.000001  0.072527  0.795650 -0.000000
  1O   2pz       -0.088310 -0.948968 -0.000000  1.117749 -0.101166 -0.000000
  1O   2px        0.000001 -0.000000 -0.605492  0.000000  0.000002  0.013325
  1O   2py       -0.959220  0.087366 -0.000001 -0.102905 -1.098868  0.000000
  1O   3pz        0.034123  0.366687  0.000000 -0.670222  0.060787  0.000000
  1O   3px       -0.000001  0.000000  0.236277 -0.000000 -0.000001 -0.055105
  1O   3py        0.370640 -0.033759  0.000000  0.061703  0.660266 -0.000000
  1O   1dz2      -0.000000  0.000000 -0.159373  0.000000  0.000000  0.595103
  1O   1dxz      -0.033051 -0.381102 -0.000000  0.263023 -0.024836  0.000000
  1O   1dyz      -0.000000 -0.000001  0.020263  0.000000 -0.000000 -0.129625
  1O   1dx2y2     0.000001 -0.000000  0.057811  0.000000  0.000001  0.365308
  1O   1dxy      -0.359002  0.035086  0.000000 -0.024215 -0.269773  0.000001
                     30        31        32        33        34        35   
                   2.93282   3.03365   3.15889   3.33270   3.34843   4.74642
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.043548  0.076164 -0.000000 -0.000000 -0.035383
  0O   2s         0.000000  0.151763  0.278837 -0.000000 -0.000000 -0.136381
  0O   3s        -0.000000 -0.934702 -1.965136  0.000000  0.000000  1.223564
  0O   4s         0.000000  1.243416  3.145201 -0.000000 -0.000000 -1.967655
  0O   5s        -0.000000 -0.414199 -3.043819  0.000000  0.000000  1.017395
  0O   1pz       -0.000000  0.000000  0.000000  0.032155  0.338688 -0.000000
  0O   1px        0.000000 -0.671733 -0.116419 -0.000000  0.000000  0.516698
  0O   1py        0.000000 -0.000001 -0.000000  0.349269 -0.031181  0.000001
  0O   2pz        0.000000 -0.000000 -0.000000 -0.044719 -0.478442 -0.000000
  0O   2px       -0.000000  0.839110  0.311410  0.000001 -0.000000 -1.296971
  0O   2py       -0.000000  0.000001  0.000000 -0.485734  0.044047 -0.000002
  0O   3pz       -0.000000  0.000000  0.000000  0.012735  0.133337  0.000000
  0O   3px       -0.000000 -0.498828 -1.137343 -0.000000  0.000000  0.539009
  0O   3py        0.000000 -0.000001 -0.000002  0.138332 -0.012276  0.000001
  0O   1dz2      -0.112411  0.222963  0.202842  0.000000 -0.000000  0.403325
  0O   1dxz       0.000001  0.000000  0.000000 -0.063824 -0.695836  0.000000
  0O   1dyz      -0.698976 -0.006685 -0.006741 -0.000000 -0.000001 -0.000191
  0O   1dx2y2    -0.064901 -0.314185 -0.278736  0.000002 -0.000000 -0.696519
  0O   1dxy      -0.000000 -0.000001 -0.000001 -0.693253  0.064062 -0.000002
  1O   1s        -0.000000  0.043548 -0.076164 -0.000000 -0.000000  0.035383
  1O   2s        -0.000000  0.151763 -0.278837 -0.000000 -0.000000  0.136381
  1O   3s         0.000000 -0.934702  1.965136  0.000000  0.000000 -1.223564
  1O   4s        -0.000000  1.243416 -3.145201 -0.000000 -0.000000  1.967655
  1O   5s         0.000000 -0.414199  3.043819  0.000000  0.000000 -1.017395
  1O   1pz       -0.000000 -0.000000  0.000000 -0.032155 -0.338688 -0.000000
  1O   1px       -0.000000  0.671733 -0.116419  0.000000 -0.000000  0.516698
  1O   1py        0.000000  0.000001 -0.000000 -0.349269  0.031181  0.000001
  1O   2pz        0.000000  0.000000 -0.000000  0.044719  0.478442 -0.000000
  1O   2px        0.000000 -0.839110  0.311410 -0.000001  0.000000 -1.296971
  1O   2py       -0.000000 -0.000001  0.000000  0.485734 -0.044047 -0.000002
  1O   3pz       -0.000000 -0.000000  0.000000 -0.012735 -0.133337  0.000000
  1O   3px       -0.000000  0.498828 -1.137343  0.000000 -0.000000  0.539009
  1O   3py        0.000000  0.000001 -0.000002 -0.138332  0.012276  0.000001
  1O   1dz2       0.112411  0.222963 -0.202842  0.000000 -0.000000 -0.403325
  1O   1dxz      -0.000001  0.000000 -0.000000 -0.063824 -0.695836 -0.000000
  1O   1dyz       0.698976 -0.006685  0.006741 -0.000000 -0.000001  0.000191
  1O   1dx2y2     0.064901 -0.314185  0.278736  0.000002 -0.000000  0.696519
  1O   1dxy       0.000000 -0.000001  0.000001 -0.693253  0.064062  0.000002
                     36        37   
                  44.16766  44.57023
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.980594 -0.983507
  0O   2s         1.179817  1.196884
  0O   3s        -0.929898 -1.089793
  0O   4s         0.763488  1.136821
  0O   5s        -0.250348 -0.800654
  0O   1pz        0.000000  0.000000
  0O   1px       -0.008315 -0.033154
  0O   1py       -0.000000 -0.000000
  0O   2pz       -0.000000 -0.000000
  0O   2px       -0.005083  0.139482
  0O   2py       -0.000000  0.000000
  0O   3pz       -0.000000  0.000000
  0O   3px       -0.009659 -0.263979
  0O   3py       -0.000000 -0.000000
  0O   1dz2       0.006816 -0.022497
  0O   1dxz      -0.000000 -0.000000
  0O   1dyz       0.000022  0.000021
  0O   1dx2y2    -0.012044  0.038735
  0O   1dxy      -0.000000  0.000000
  1O   1s        -0.980594  0.983507
  1O   2s         1.179817 -1.196884
  1O   3s        -0.929898  1.089793
  1O   4s         0.763488 -1.136821
  1O   5s        -0.250348  0.800654
  1O   1pz       -0.000000  0.000000
  1O   1px        0.008315 -0.033154
  1O   1py        0.000000 -0.000000
  1O   2pz        0.000000 -0.000000
  1O   2px        0.005083  0.139482
  1O   2py        0.000000  0.000000
  1O   3pz        0.000000  0.000000
  1O   3px        0.009659 -0.263979
  1O   3py        0.000000 -0.000000
  1O   1dz2       0.006816  0.022497
  1O   1dxz      -0.000000  0.000000
  1O   1dyz       0.000022 -0.000021
  1O   1dx2y2    -0.012044 -0.038735
  1O   1dxy      -0.000000 -0.000000



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.486759906 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000336689049
     CP-SCF ITERATION   2:      0.000004742028
     CP-SCF ITERATION   3:      0.000000080413
     CP-SCF ITERATION   4:      0.000000000862
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:    0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.976849072 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.06098350  -0.00000008  -0.00000000
  1:   0.06098350   0.00000008   0.00000000

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.086244
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.976849071959
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        3.145 sec (=   0.052 min)
GTO integral calculation        ...        0.331 sec (=   0.006 min)  10.5 %
SCF iterations                  ...        1.460 sec (=   0.024 min)  46.4 %
MP2 module                      ...        1.355 sec (=   0.023 min)  43.1 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 453 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.362500 -0.000001 -0.000000
| 14>   O 1.637500 0.000001 0.000000
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.362500   -0.000001   -0.000000
  O      1.637500    0.000001    0.000000

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.685026   -0.000002   -0.000000
   1 O     8.0000    0    15.999    3.094427    0.000002    0.000000

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.693e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
  0   -149.5493814630   0.000000000000 0.00735513  0.00079677  0.0887622 0.7000
  1   -149.5541099737  -0.004728510659 0.00594987  0.00071649  0.0691750 0.7000
                               ***Turning on DIIS***
  2   -149.5578398730  -0.003729899308 0.01486545  0.00194844  0.0529038 0.0000
  3   -149.5538621131   0.003977759854 0.00607956  0.00081830  0.0119893 0.0000
  4   -149.5673130146  -0.013450901507 0.00265832  0.00028003  0.0048430 0.0000
                      *** Initiating the SOSCF procedure ***
                           *** Shutting down DIIS ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  5   -149.57011906  -0.0028060457  0.001017  0.001017  0.000789  0.000098
               *** Restarting incremental Fock matrix formation ***
  6   -149.56892713   0.0011919265  0.000095  0.000081  0.000078  0.000008
  7   -149.56892719  -0.0000000522  0.000028  0.000037  0.000044  0.000004
  8   -149.56892719  -0.0000000065  0.000004  0.000002  0.000002  0.000000
                  ***Gradient check signals convergence***
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   9 CYCLES          *
               *****************************************************

Total Energy       :         -149.56892719 Eh           -4069.97742 eV
  Last Energy change         ...    6.2983e-11  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    7.8847e-07  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.753734      -564.7378 
   1   2.0000     -20.752973      -564.7171 
   2   2.0000      -1.605966       -43.7005 
   3   2.0000      -1.127903       -30.6918 
   4   2.0000      -0.750667       -20.4267 
   5   2.0000      -0.723241       -19.6804 
   6   2.0000      -0.622880       -16.9494 
   7   2.0000      -0.498085       -13.5536 
   8   0.0000      -0.008754        -0.2382 
   9   0.0000       0.310649         8.4532 
  10   0.0000       0.473684        12.8896 
  11   0.0000       0.538125        14.6431 
  12   0.0000       0.542593        14.7647 
  13   0.0000       0.583124        15.8676 
  14   0.0000       0.605503        16.4766 
  15   0.0000       0.637078        17.3358 
  16   0.0000       0.656271        17.8580 
  17   0.0000       0.895320        24.3629 
  18   0.0000       2.383598        64.8610 
  19   0.0000       2.383867        64.8683 
  20   0.0000       2.745262        74.7024 
  21   0.0000       2.748918        74.8019 
  22   0.0000       2.793262        76.0085 
  23   0.0000       2.816911        76.6521 
  24   0.0000       2.849752        77.5457 
  25   0.0000       2.853892        77.6584 
  26   0.0000       2.868141        78.0461 
  27   0.0000       2.911925        79.2375 
  28   0.0000       2.912929        79.2648 
  29   0.0000       2.997578        81.5682 
  30   0.0000       2.998185        81.5848 
  31   0.0000       3.219595        87.6096 
  32   0.0000       3.273635        89.0801 
  33   0.0000       3.651693        99.3676 
  34   0.0000       3.672246        99.9269 
  35   0.0000       5.232389       142.3806 
  36   0.0000      44.257360      1204.3040 
  37   0.0000      44.618209      1214.1232 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75373 -20.75297  -1.60597  -1.12790  -0.75067  -0.72324
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308116 -0.308150 -0.070353 -0.075436 -0.000000  0.022904
  0O   2s         0.454400 -0.454432 -0.170554 -0.184371 -0.000000  0.056597
  0O   3s         0.014426 -0.014938  0.246168  0.279326  0.000000 -0.098979
  0O   4s        -0.004253  0.006573  0.341184  0.399037  0.000000 -0.093732
  0O   5s         0.001221 -0.004977  0.070923  0.199361  0.000000 -0.160966
  0O   1pz       -0.000000  0.000000 -0.000000  0.000000 -0.340267 -0.000000
  0O   1px        0.001452 -0.001199  0.096415 -0.095773 -0.000000  0.332281
  0O   1py        0.000000 -0.000000  0.000000 -0.000000  0.031326  0.000001
  0O   2pz        0.000000 -0.000000 -0.000000  0.000000 -0.300474 -0.000000
  0O   2px       -0.000603  0.001671  0.084085 -0.065972 -0.000000  0.295367
  0O   2py       -0.000000  0.000000  0.000000 -0.000000  0.027663  0.000000
  0O   3pz       -0.000000  0.000000  0.000000 -0.000000 -0.125221 -0.000000
  0O   3px        0.000373 -0.001837 -0.002764 -0.008883 -0.000000  0.098445
  0O   3py        0.000000 -0.000000 -0.000000 -0.000000  0.011528  0.000000
  0O   1dz2       0.000223 -0.000397 -0.011652  0.004962  0.000000 -0.015264
  0O   1dxz       0.000000 -0.000000 -0.000000  0.000000 -0.021960 -0.000000
  0O   1dyz      -0.000044  0.000055  0.000193 -0.000336 -0.000000  0.000189
  0O   1dx2y2     0.000093  0.000098  0.018107 -0.004979 -0.000000  0.024407
  0O   1dxy       0.000000  0.000000  0.000000 -0.000000  0.002022  0.000000
  1O   1s         0.308115  0.308150 -0.070353  0.075436  0.000000  0.022904
  1O   2s         0.454400  0.454432 -0.170554  0.184371  0.000000  0.056597
  1O   3s         0.014426  0.014938  0.246168 -0.279326 -0.000000 -0.098979
  1O   4s        -0.004253 -0.006573  0.341184 -0.399037 -0.000000 -0.093732
  1O   5s         0.001221  0.004977  0.070923 -0.199361 -0.000000 -0.160966
  1O   1pz        0.000000  0.000000  0.000000  0.000000 -0.340267  0.000000
  1O   1px       -0.001452 -0.001199 -0.096415 -0.095773 -0.000000 -0.332281
  1O   1py       -0.000000 -0.000000 -0.000000 -0.000000  0.031326 -0.000001
  1O   2pz       -0.000000 -0.000000  0.000000  0.000000 -0.300474  0.000000
  1O   2px        0.000603  0.001671 -0.084085 -0.065972 -0.000000 -0.295367
  1O   2py        0.000000  0.000000 -0.000000 -0.000000  0.027663 -0.000000
  1O   3pz        0.000000  0.000000 -0.000000 -0.000000 -0.125221  0.000000
  1O   3px       -0.000373 -0.001837  0.002764 -0.008883 -0.000000 -0.098445
  1O   3py       -0.000000 -0.000000  0.000000 -0.000000  0.011528 -0.000000
  1O   1dz2       0.000223  0.000397 -0.011652 -0.004962 -0.000000 -0.015264
  1O   1dxz       0.000000  0.000000 -0.000000 -0.000000  0.021960 -0.000000
  1O   1dyz      -0.000044 -0.000055  0.000193  0.000336  0.000000  0.000189
  1O   1dx2y2     0.000093 -0.000098  0.018107  0.004979  0.000000  0.024407
  1O   1dxy       0.000000 -0.000000  0.000000  0.000000 -0.002022  0.000000
                      6         7         8         9        10        11   
                  -0.62288  -0.49809  -0.00875   0.31065   0.47368   0.53813
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000  0.000000  0.037775  0.035869  0.000000
  0O   2s         0.000000 -0.000000  0.000000  0.094314  0.074722  0.000000
  0O   3s        -0.000000  0.000000 -0.000000 -0.154127  0.083313 -0.000000
  0O   4s        -0.000000 -0.000000  0.000000 -0.234112 -1.328088  0.000000
  0O   5s        -0.000000  0.000000 -0.000000 -1.688367  1.285682  0.000000
  0O   1pz        0.028101 -0.385599  0.031213 -0.000000  0.000000  0.174178
  0O   1px       -0.000000 -0.000000 -0.000001 -0.246901  0.068754  0.000000
  0O   1py        0.305232  0.035500  0.339040 -0.000000  0.000000 -0.016036
  0O   2pz        0.027238 -0.342565  0.028402 -0.000000  0.000000  0.494106
  0O   2px       -0.000000 -0.000000 -0.000000 -0.162321  0.133231  0.000000
  0O   2py        0.295857  0.031538  0.308502 -0.000000  0.000000 -0.045489
  0O   3pz        0.014703 -0.240210  0.036434 -0.000000  0.000000 -0.743289
  0O   3px       -0.000000 -0.000000 -0.000001 -1.489885 -0.173005 -0.000000
  0O   3py        0.159705  0.022115  0.395741 -0.000002 -0.000000  0.068430
  0O   1dz2       0.000000  0.000000 -0.000000 -0.012178  0.004444 -0.000000
  0O   1dxz       0.003126  0.004088 -0.000635  0.000000 -0.000000  0.017968
  0O   1dyz       0.000000  0.000000 -0.000000 -0.000020  0.000042  0.000000
  0O   1dx2y2    -0.000000  0.000000  0.000000  0.021309 -0.008149  0.000000
  0O   1dxy       0.033952 -0.000376 -0.006893  0.000000 -0.000000 -0.001654
  1O   1s        -0.000000 -0.000000  0.000000 -0.037775  0.035869 -0.000000
  1O   2s        -0.000000 -0.000000  0.000000 -0.094314  0.074722 -0.000000
  1O   3s         0.000000  0.000000 -0.000000  0.154127  0.083313  0.000000
  1O   4s         0.000000 -0.000000  0.000000  0.234112 -1.328088 -0.000000
  1O   5s         0.000000  0.000000 -0.000000  1.688367  1.285682 -0.000000
  1O   1pz        0.028101  0.385599 -0.031213 -0.000000 -0.000000  0.174178
  1O   1px       -0.000000  0.000000  0.000001 -0.246901 -0.068754  0.000000
  1O   1py        0.305232 -0.035500 -0.339040 -0.000000 -0.000000 -0.016036
  1O   2pz        0.027238  0.342565 -0.028402 -0.000000 -0.000000  0.494106
  1O   2px       -0.000000  0.000000  0.000000 -0.162321 -0.133231  0.000000
  1O   2py        0.295857 -0.031538 -0.308502 -0.000000 -0.000000 -0.045489
  1O   3pz        0.014703  0.240210 -0.036434 -0.000000 -0.000000 -0.743289
  1O   3px       -0.000000  0.000000  0.000001 -1.489885  0.173005 -0.000000
  1O   3py        0.159705 -0.022115 -0.395741 -0.000002  0.000000  0.068430
  1O   1dz2      -0.000000  0.000000 -0.000000  0.012178  0.004444  0.000000
  1O   1dxz      -0.003126  0.004088 -0.000635 -0.000000 -0.000000 -0.017968
  1O   1dyz      -0.000000  0.000000 -0.000000  0.000020  0.000042 -0.000000
  1O   1dx2y2     0.000000  0.000000  0.000000 -0.021309 -0.008149 -0.000000
  1O   1dxy      -0.033952 -0.000376 -0.006893 -0.000000 -0.000000  0.001654
                     12        13        14        15        16        17   
                   0.54259   0.58312   0.60550   0.63708   0.65627   0.89532
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.003792  0.005630  0.000000 -0.000000  0.034082
  0O   2s         0.000000 -0.006525  0.017769  0.000000 -0.000000  0.067516
  0O   3s        -0.000000 -0.041188 -0.062669  0.000000  0.000000  0.187036
  0O   4s         0.000000  0.429058  0.134233 -0.000000  0.000000 -2.109636
  0O   5s         0.000000 -0.058236  0.374209  0.000000  0.000000  6.762453
  0O   1pz        0.016692 -0.000000 -0.000000  0.168714  0.018782 -0.000000
  0O   1px       -0.000000  0.101536 -0.350162  0.000000 -0.000000 -0.069550
  0O   1py        0.181313  0.000000 -0.000001 -0.015533  0.204011 -0.000000
  0O   2pz        0.048455 -0.000000 -0.000000  0.489275  0.050411 -0.000000
  0O   2px       -0.000001  0.420500 -0.675400  0.000000 -0.000001 -0.124519
  0O   2py        0.526317  0.000001 -0.000001 -0.045045  0.547568 -0.000000
  0O   3pz       -0.068152  0.000000  0.000000 -1.373378 -0.123574  0.000000
  0O   3px        0.000001 -1.074160  0.979187 -0.000000  0.000002  2.982516
  0O   3py       -0.740269 -0.000002  0.000002  0.126439 -1.342260  0.000005
  0O   1dz2      -0.000000 -0.012946 -0.007410 -0.000000 -0.000000  0.007566
  0O   1dxz       0.002315  0.000000 -0.000000  0.008779  0.000595  0.000000
  0O   1dyz       0.000000 -0.000231  0.000141  0.000000  0.000000 -0.000223
  0O   1dx2y2    -0.000000  0.024913  0.011320  0.000000 -0.000000 -0.010705
  0O   1dxy       0.025145  0.000000  0.000000 -0.000808  0.006462 -0.000000
  1O   1s        -0.000000 -0.003792 -0.005630  0.000000 -0.000000 -0.034082
  1O   2s        -0.000000 -0.006525 -0.017769  0.000000 -0.000000 -0.067516
  1O   3s         0.000000 -0.041188  0.062669  0.000000  0.000000 -0.187036
  1O   4s        -0.000000  0.429058 -0.134233 -0.000000  0.000000  2.109636
  1O   5s        -0.000000 -0.058236 -0.374209  0.000000  0.000000 -6.762453
  1O   1pz        0.016692  0.000000 -0.000000 -0.168714 -0.018782 -0.000000
  1O   1px       -0.000000 -0.101536 -0.350162 -0.000000  0.000000 -0.069550
  1O   1py        0.181313 -0.000000 -0.000001  0.015533 -0.204011 -0.000000
  1O   2pz        0.048455  0.000000 -0.000000 -0.489275 -0.050411 -0.000000
  1O   2px       -0.000001 -0.420500 -0.675400 -0.000000  0.000001 -0.124519
  1O   2py        0.526317 -0.000001 -0.000001  0.045045 -0.547568 -0.000000
  1O   3pz       -0.068152 -0.000000  0.000000  1.373378  0.123574  0.000000
  1O   3px        0.000001  1.074160  0.979187  0.000000 -0.000002  2.982516
  1O   3py       -0.740269  0.000002  0.000002 -0.126439  1.342260  0.000005
  1O   1dz2       0.000000 -0.012946  0.007410 -0.000000 -0.000000 -0.007566
  1O   1dxz      -0.002315  0.000000  0.000000  0.008779  0.000595 -0.000000
  1O   1dyz      -0.000000 -0.000231 -0.000141  0.000000  0.000000  0.000223
  1O   1dx2y2     0.000000  0.024913 -0.011320  0.000000 -0.000000  0.010705
  1O   1dxy      -0.025145  0.000000 -0.000000 -0.000808  0.006462  0.000000
                     18        19        20        21        22        23   
                   2.38360   2.38387   2.74526   2.74892   2.79326   2.81691
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000  0.006820  0.000000  0.008407  0.023185
  0O   2s         0.000000 -0.000000  0.026833  0.000000  0.014989  0.077101
  0O   3s        -0.000000  0.000000 -0.195472 -0.000000  0.020083 -0.354372
  0O   4s         0.000000 -0.000000  0.308421  0.000000 -0.252106  0.120016
  0O   5s        -0.000000  0.000000 -0.117095 -0.000000  0.088406  0.434629
  0O   1pz       -0.032986  0.374147  0.000000 -0.000000  0.000000 -0.000000
  0O   1px        0.000001  0.000000 -0.056050 -0.000000  0.337641  0.787016
  0O   1py       -0.358290 -0.034446 -0.000000  0.000000  0.000001  0.000001
  0O   2pz        0.027205 -0.349243 -0.000000 -0.000000  0.000000  0.000000
  0O   2px       -0.000000 -0.000000  0.113847  0.000000 -0.619467 -1.348985
  0O   2py        0.295503  0.032153  0.000000 -0.000000 -0.000001 -0.000002
  0O   3pz       -0.011673  0.147513  0.000000 -0.000000 -0.000000 -0.000000
  0O   3px        0.000000  0.000000 -0.108965 -0.000000  0.482494  0.723442
  0O   3py       -0.126795 -0.013581 -0.000000  0.000000  0.000001  0.000001
  0O   1dz2      -0.000000 -0.000000 -0.498328 -0.110129 -0.433905 -0.073431
  0O   1dxz       0.053668 -0.572892 -0.000000  0.000001 -0.000000  0.000000
  0O   1dyz       0.000000 -0.000001  0.123184 -0.684785  0.029090 -0.000522
  0O   1dx2y2    -0.000002 -0.000000 -0.463553 -0.063583  0.438246  0.132803
  0O   1dxy       0.582940  0.052743 -0.000001 -0.000000  0.000001  0.000000
  1O   1s         0.000000  0.000000  0.006820  0.000000  0.008407 -0.023185
  1O   2s        -0.000000  0.000000  0.026833  0.000000  0.014989 -0.077101
  1O   3s         0.000000 -0.000000 -0.195472 -0.000000  0.020083  0.354372
  1O   4s        -0.000000  0.000000  0.308421  0.000000 -0.252106 -0.120016
  1O   5s         0.000000 -0.000000 -0.117095 -0.000000  0.088406 -0.434629
  1O   1pz       -0.032986  0.374147 -0.000000  0.000000 -0.000000 -0.000000
  1O   1px        0.000001  0.000000  0.056050  0.000000 -0.337641  0.787016
  1O   1py       -0.358290 -0.034446  0.000000 -0.000000 -0.000001  0.000001
  1O   2pz        0.027205 -0.349243  0.000000  0.000000 -0.000000  0.000000
  1O   2px       -0.000000 -0.000000 -0.113847 -0.000000  0.619467 -1.348985
  1O   2py        0.295503  0.032153 -0.000000  0.000000  0.000001 -0.000002
  1O   3pz       -0.011673  0.147513 -0.000000  0.000000  0.000000 -0.000000
  1O   3px        0.000000  0.000000  0.108965  0.000000 -0.482494  0.723442
  1O   3py       -0.126795 -0.013581  0.000000 -0.000000 -0.000001  0.000001
  1O   1dz2       0.000000  0.000000 -0.498328 -0.110129 -0.433905  0.073431
  1O   1dxz      -0.053668  0.572892 -0.000000  0.000001 -0.000000 -0.000000
  1O   1dyz      -0.000000  0.000001  0.123184 -0.684785  0.029090  0.000522
  1O   1dx2y2     0.000002  0.000000 -0.463553 -0.063583  0.438246 -0.132803
  1O   1dxy      -0.582940 -0.052743 -0.000001 -0.000000  0.000001 -0.000000
                     24        25        26        27        28        29   
                   2.84975   2.85389   2.86814   2.91192   2.91293   2.99758
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000 -0.081694 -0.000000  0.000000  0.004591
  0O   2s         0.000000  0.000000 -0.293126 -0.000000  0.000000  0.015831
  0O   3s        -0.000000 -0.000000  1.854131  0.000000 -0.000000 -0.114172
  0O   4s        -0.000000 -0.000000 -2.437054 -0.000000  0.000000  0.187410
  0O   5s         0.000000  0.000000  0.950497  0.000000 -0.000000 -0.200245
  0O   1pz        0.072382  0.765787  0.000000 -0.797141  0.074381  0.000000
  0O   1px       -0.000001  0.000000 -0.305879 -0.000000 -0.000001 -0.001244
  0O   1py        0.786208 -0.070502 -0.000000  0.073388  0.807921 -0.000000
  0O   2pz       -0.092379 -1.001159 -0.000000  1.155153 -0.104767  0.000000
  0O   2px        0.000002 -0.000000  0.388260  0.000000  0.000002  0.015135
  0O   2py       -1.003421  0.092171  0.000001 -0.106348 -1.137983  0.000000
  0O   3pz        0.036296  0.393816  0.000000 -0.719431  0.065278 -0.000000
  0O   3px       -0.000001  0.000000 -0.098901 -0.000000 -0.000001 -0.068882
  0O   3py        0.394246 -0.036256 -0.000000  0.066234  0.709050 -0.000000
  0O   1dz2      -0.000000  0.000000 -0.123277 -0.000000  0.000000 -0.603634
  0O   1dxz       0.027113  0.315160 -0.000000 -0.232894  0.021674 -0.000000
  0O   1dyz       0.000000  0.000000  0.012232 -0.000000  0.000000  0.130942
  0O   1dx2y2    -0.000001  0.000000  0.081779 -0.000000 -0.000001 -0.364716
  0O   1dxy       0.294502 -0.029015  0.000000  0.021441  0.235423 -0.000001
  1O   1s        -0.000000 -0.000000 -0.081694 -0.000000  0.000000 -0.004591
  1O   2s        -0.000000 -0.000000 -0.293126 -0.000000  0.000000 -0.015831
  1O   3s         0.000000  0.000000  1.854131  0.000000 -0.000000  0.114172
  1O   4s         0.000000  0.000000 -2.437054 -0.000000  0.000000 -0.187410
  1O   5s        -0.000000 -0.000000  0.950497  0.000000 -0.000000  0.200245
  1O   1pz        0.072382  0.765787 -0.000000  0.797141 -0.074381  0.000000
  1O   1px       -0.000001  0.000000  0.305879  0.000000  0.000001 -0.001244
  1O   1py        0.786208 -0.070502  0.000000 -0.073388 -0.807921 -0.000000
  1O   2pz       -0.092379 -1.001159  0.000000 -1.155153  0.104767  0.000000
  1O   2px        0.000002 -0.000000 -0.388260 -0.000000 -0.000002  0.015135
  1O   2py       -1.003421  0.092171 -0.000001  0.106348  1.137983  0.000000
  1O   3pz        0.036296  0.393816 -0.000000  0.719431 -0.065278 -0.000000
  1O   3px       -0.000001  0.000000  0.098901  0.000000  0.000001 -0.068882
  1O   3py        0.394246 -0.036256  0.000000 -0.066234 -0.709050 -0.000000
  1O   1dz2       0.000000 -0.000000 -0.123277 -0.000000  0.000000  0.603634
  1O   1dxz      -0.027113 -0.315160 -0.000000 -0.232894  0.021674  0.000000
  1O   1dyz      -0.000000 -0.000000  0.012232 -0.000000  0.000000 -0.130942
  1O   1dx2y2     0.000001 -0.000000  0.081779 -0.000000 -0.000001  0.364716
  1O   1dxy      -0.294502  0.029015  0.000000  0.021441  0.235423  0.000001
                     30        31        32        33        34        35   
                   2.99819   3.21959   3.27364   3.65169   3.67225   5.23239
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.081521 -0.045276  0.000000  0.000000 -0.023979
  0O   2s         0.000000 -0.298566 -0.148548  0.000000  0.000000 -0.113162
  0O   3s        -0.000000  2.159323  0.821754 -0.000000 -0.000000  1.407628
  0O   4s         0.000000 -3.611670 -0.784510  0.000000  0.000000 -2.911700
  0O   5s        -0.000000  4.015008  0.186683 -0.000000 -0.000000  1.610593
  0O   1pz       -0.000000 -0.000000  0.000000  0.029938  0.320100 -0.000000
  0O   1px       -0.000000  0.092131  0.791076 -0.000001  0.000000  0.401348
  0O   1py        0.000000  0.000000  0.000001  0.325182 -0.029470  0.000001
  0O   2pz       -0.000000  0.000000 -0.000000 -0.049922 -0.541225  0.000000
  0O   2px        0.000000 -0.428683 -0.759617  0.000001 -0.000000 -1.903542
  0O   2py        0.000000 -0.000001 -0.000001 -0.542247  0.049827 -0.000003
  0O   3pz        0.000000 -0.000000  0.000000  0.013397  0.144049 -0.000000
  0O   3px       -0.000000  1.427290  0.350054 -0.000000  0.000000  0.777632
  0O   3py       -0.000000  0.000002  0.000001  0.145523 -0.013262  0.000001
  0O   1dz2      -0.113565 -0.153057  0.107257 -0.000000  0.000000  0.555850
  0O   1dxz       0.000001 -0.000000 -0.000000 -0.070228 -0.763587  0.000000
  0O   1dyz      -0.706149  0.007041  0.000966 -0.000000 -0.000001 -0.000195
  0O   1dx2y2    -0.065567  0.189267 -0.196175  0.000002 -0.000000 -0.960662
  0O   1dxy      -0.000000  0.000001 -0.000001 -0.762814  0.070299 -0.000003
  1O   1s        -0.000000  0.081521 -0.045276  0.000000  0.000000  0.023979
  1O   2s        -0.000000  0.298566 -0.148548  0.000000  0.000000  0.113162
  1O   3s         0.000000 -2.159323  0.821754 -0.000000 -0.000000 -1.407628
  1O   4s        -0.000000  3.611670 -0.784510  0.000000  0.000000  2.911700
  1O   5s         0.000000 -4.015008  0.186683 -0.000000 -0.000000 -1.610593
  1O   1pz       -0.000000 -0.000000 -0.000000 -0.029938 -0.320100 -0.000000
  1O   1px        0.000000  0.092131 -0.791076  0.000001 -0.000000  0.401348
  1O   1py        0.000000  0.000000 -0.000001 -0.325182  0.029470  0.000001
  1O   2pz       -0.000000  0.000000  0.000000  0.049922  0.541225  0.000000
  1O   2px        0.000000 -0.428683  0.759617 -0.000001  0.000000 -1.903542
  1O   2py        0.000000 -0.000001  0.000001  0.542247 -0.049827 -0.000003
  1O   3pz        0.000000 -0.000000 -0.000000 -0.013397 -0.144049 -0.000000
  1O   3px       -0.000000  1.427290 -0.350054  0.000000 -0.000000  0.777632
  1O   3py       -0.000000  0.000002 -0.000001 -0.145523  0.013262  0.000001
  1O   1dz2       0.113565  0.153057  0.107257 -0.000000  0.000000 -0.555850
  1O   1dxz      -0.000001  0.000000 -0.000000 -0.070228 -0.763587 -0.000000
  1O   1dyz       0.706149 -0.007041  0.000966 -0.000000 -0.000001  0.000195
  1O   1dx2y2     0.065567 -0.189267 -0.196175  0.000002 -0.000000  0.960662
  1O   1dxy       0.000000 -0.000001 -0.000001 -0.762814  0.070299  0.000003
                     36        37   
                  44.25736  44.61821
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981201 -0.983730
  0O   2s         1.183268  1.197652
  0O   3s        -0.951566 -1.123753
  0O   4s         0.776840  1.284394
  0O   5s        -0.250437 -1.087280
  0O   1pz       -0.000000 -0.000000
  0O   1px       -0.020992 -0.025504
  0O   1py       -0.000000 -0.000000
  0O   2pz        0.000000  0.000000
  0O   2px        0.005690  0.204300
  0O   2py        0.000000  0.000000
  0O   3pz       -0.000000 -0.000000
  0O   3px       -0.019868 -0.367749
  0O   3py       -0.000000 -0.000001
  0O   1dz2      -0.001615 -0.029812
  0O   1dxz      -0.000000 -0.000000
  0O   1dyz       0.000022  0.000021
  0O   1dx2y2     0.002566  0.051411
  0O   1dxy       0.000000  0.000000
  1O   1s        -0.981201  0.983730
  1O   2s         1.183268 -1.197652
  1O   3s        -0.951566  1.123753
  1O   4s         0.776840 -1.284394
  1O   5s        -0.250437  1.087280
  1O   1pz        0.000000 -0.000000
  1O   1px        0.020992 -0.025504
  1O   1py        0.000000 -0.000000
  1O   2pz       -0.000000  0.000000
  1O   2px       -0.005690  0.204300
  1O   2py       -0.000000  0.000000
  1O   3pz        0.000000 -0.000000
  1O   3px        0.019868 -0.367749
  1O   3py        0.000000 -0.000001
  1O   1dz2      -0.001615  0.029812
  1O   1dxz      -0.000000  0.000000
  1O   1dyz       0.000022 -0.000021
  1O   1dx2y2     0.002566 -0.051411
  1O   1dxy       0.000000 -0.000000



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.424311091 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000204759798
     CP-SCF ITERATION   2:      0.000003440938
     CP-SCF ITERATION   3:      0.000000052220
     CP-SCF ITERATION   4:      0.000000000936
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993238284 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.01314087  -0.00000002   0.00000000
  1:   0.01314087   0.00000002  -0.00000000

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.018584
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993238283868
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.942 sec (=   0.049 min)
GTO integral calculation        ...        0.279 sec (=   0.005 min)   9.5 %
SCF iterations                  ...        1.283 sec (=   0.021 min)  43.6 %
MP2 module                      ...        1.380 sec (=   0.023 min)  46.9 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 243 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.370835 -0.000001 -0.000000
| 14>   O 1.629165 0.000001 0.000000
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.370835   -0.000001   -0.000000
  O      1.629165    0.000001    0.000000

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.700777   -0.000002   -0.000000
   1 O     8.0000    0    15.999    3.078676    0.000002    0.000000

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.428e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
  0   -149.5740287147   0.000000000000 0.00089972  0.00009055  0.0097803 0.7000
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  1   -149.57408552  -0.0000568069  0.000921  0.000921  0.002402  0.000264
               *** Restarting incremental Fock matrix formation ***
  2   -149.57424716  -0.0001616359  0.001440  0.000997  0.001058  0.000120
  3   -149.57425897  -0.0000118162  0.000367  0.000422  0.000374  0.000047
  4   -149.57426021  -0.0000012389  0.000081  0.000051  0.000037  0.000004
  5   -149.57426024  -0.0000000279  0.000008  0.000008  0.000006  0.000001
                  ***Gradient check signals convergence***
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   6 CYCLES          *
               *****************************************************

Total Energy       :         -149.57426024 Eh           -4070.12254 eV
  Last Energy change         ...   -6.5975e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.7329e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.751005      -564.6635 
   1   2.0000     -20.750201      -564.6417 
   2   2.0000      -1.618964       -44.0543 
   3   2.0000      -1.122373       -30.5413 
   4   2.0000      -0.755720       -20.5642 
   5   2.0000      -0.728022       -19.8105 
   6   2.0000      -0.629920       -17.1410 
   7   2.0000      -0.492278       -13.3956 
   8   0.0000      -0.002292        -0.0624 
   9   0.0000       0.322324         8.7709 
  10   0.0000       0.474211        12.9039 
  11   0.0000       0.537329        14.6215 
  12   0.0000       0.540863        14.7176 
  13   0.0000       0.581171        15.8145 
  14   0.0000       0.617973        16.8159 
  15   0.0000       0.637993        17.3607 
  16   0.0000       0.657557        17.8930 
  17   0.0000       0.899518        24.4771 
  18   0.0000       2.382327        64.8264 
  19   0.0000       2.382401        64.8284 
  20   0.0000       2.736685        74.4690 
  21   0.0000       2.740466        74.5719 
  22   0.0000       2.788628        75.8824 
  23   0.0000       2.815795        76.6217 
  24   0.0000       2.848985        77.5248 
  25   0.0000       2.853102        77.6369 
  26   0.0000       2.867365        78.0250 
  27   0.0000       2.912643        79.2570 
  28   0.0000       2.913725        79.2865 
  29   0.0000       3.005649        81.7879 
  30   0.0000       3.006260        81.8045 
  31   0.0000       3.226945        87.8096 
  32   0.0000       3.325221        90.4839 
  33   0.0000       3.684901       100.2713 
  34   0.0000       3.705961       100.8443 
  35   0.0000       5.262653       143.2041 
  36   0.0000      44.259698      1204.3676 
  37   0.0000      44.624813      1214.3029 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75100 -20.75020  -1.61896  -1.12237  -0.75572  -0.72802
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.308107  0.308144 -0.070305 -0.075209 -0.000000  0.023204
  0O   2s        -0.454390  0.454425 -0.170438 -0.183837 -0.000000  0.057267
  0O   3s        -0.014481  0.014971  0.245992  0.278179  0.000000 -0.099140
  0O   4s         0.004275 -0.006636  0.338499  0.399412  0.000000 -0.097183
  0O   5s        -0.001224  0.005120  0.068775  0.201889  0.000000 -0.163604
  0O   1pz        0.000000 -0.000000 -0.000000  0.000000 -0.340069 -0.000000
  0O   1px       -0.001488  0.001218  0.100247 -0.098555 -0.000000  0.333055
  0O   1py       -0.000000  0.000000  0.000000 -0.000000  0.031308  0.000001
  0O   2pz       -0.000000  0.000000 -0.000000  0.000000 -0.300206 -0.000000
  0O   2px        0.000621 -0.001695  0.085523 -0.067488 -0.000000  0.293512
  0O   2py        0.000000 -0.000000  0.000000 -0.000000  0.027638  0.000000
  0O   3pz        0.000000 -0.000000 -0.000000 -0.000000 -0.123506 -0.000000
  0O   3px       -0.000385  0.001881 -0.003035 -0.009055 -0.000000  0.096902
  0O   3py       -0.000000  0.000000 -0.000000 -0.000000  0.011371  0.000000
  0O   1dz2      -0.000224  0.000390 -0.012068  0.005036  0.000000 -0.015410
  0O   1dxz      -0.000000  0.000000 -0.000000  0.000000 -0.022713 -0.000000
  0O   1dyz       0.000044 -0.000055  0.000206 -0.000337 -0.000000  0.000189
  0O   1dx2y2    -0.000087 -0.000083  0.018687 -0.005089 -0.000000  0.024653
  0O   1dxy      -0.000000 -0.000000  0.000000 -0.000000  0.002091  0.000000
  1O   1s        -0.308107 -0.308144 -0.070305  0.075209  0.000000  0.023204
  1O   2s        -0.454390 -0.454425 -0.170438  0.183837  0.000000  0.057267
  1O   3s        -0.014481 -0.014971  0.245992 -0.278179 -0.000000 -0.099140
  1O   4s         0.004275  0.006636  0.338499 -0.399412 -0.000000 -0.097183
  1O   5s        -0.001224 -0.005120  0.068775 -0.201889 -0.000000 -0.163604
  1O   1pz       -0.000000 -0.000000  0.000000  0.000000 -0.340069  0.000000
  1O   1px        0.001488  0.001218 -0.100247 -0.098555 -0.000000 -0.333055
  1O   1py        0.000000  0.000000 -0.000000 -0.000000  0.031308 -0.000001
  1O   2pz        0.000000  0.000000  0.000000  0.000000 -0.300206  0.000000
  1O   2px       -0.000621 -0.001695 -0.085523 -0.067488 -0.000000 -0.293512
  1O   2py       -0.000000 -0.000000 -0.000000 -0.000000  0.027638 -0.000000
  1O   3pz       -0.000000 -0.000000  0.000000 -0.000000 -0.123506  0.000000
  1O   3px        0.000385  0.001881  0.003035 -0.009055 -0.000000 -0.096902
  1O   3py        0.000000  0.000000  0.000000 -0.000000  0.011371 -0.000000
  1O   1dz2      -0.000224 -0.000390 -0.012068 -0.005036 -0.000000 -0.015410
  1O   1dxz      -0.000000 -0.000000 -0.000000 -0.000000  0.022713 -0.000000
  1O   1dyz       0.000044  0.000055  0.000206  0.000337  0.000000  0.000189
  1O   1dx2y2    -0.000087  0.000083  0.018687  0.005089  0.000000  0.024653
  1O   1dxy      -0.000000  0.000000  0.000000  0.000000 -0.002091  0.000000
                      6         7         8         9        10        11   
                  -0.62992  -0.49228  -0.00229   0.32232   0.47421   0.53733
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000  0.000000  0.037822 -0.035819  0.000000
  0O   2s        -0.000000 -0.000000  0.000000  0.094525 -0.074579  0.000000
  0O   3s         0.000000  0.000000 -0.000000 -0.156428 -0.083426  0.000000
  0O   4s        -0.000000 -0.000000  0.000000 -0.226963  1.328799 -0.000000
  0O   5s         0.000000  0.000000 -0.000000 -1.837141 -1.283720 -0.000000
  0O   1pz       -0.028125 -0.385914  0.031201 -0.000000 -0.000000 -0.172812
  0O   1px        0.000000 -0.000000 -0.000001 -0.231639 -0.069839 -0.000000
  0O   1py       -0.305495  0.035529  0.338902 -0.000000 -0.000000  0.015910
  0O   2pz       -0.027275 -0.343868  0.028448 -0.000000 -0.000000 -0.492706
  0O   2px        0.000000 -0.000000 -0.000000 -0.138383 -0.135794 -0.000000
  0O   2py       -0.296257  0.031658  0.308998 -0.000000 -0.000000  0.045361
  0O   3pz       -0.014433 -0.244091  0.037107 -0.000000 -0.000000  0.742164
  0O   3px        0.000000 -0.000000 -0.000001 -1.577741  0.168399  0.000000
  0O   3py       -0.156768  0.022472  0.403054 -0.000003  0.000000 -0.068327
  0O   1dz2       0.000000  0.000000 -0.000000 -0.012719 -0.004278  0.000000
  0O   1dxz      -0.003211  0.004299 -0.000652  0.000000  0.000000 -0.018597
  0O   1dyz      -0.000000  0.000000 -0.000000 -0.000024 -0.000045 -0.000000
  0O   1dx2y2     0.000000  0.000000  0.000000  0.022293  0.007890 -0.000000
  0O   1dxy      -0.034880 -0.000396 -0.007081  0.000000  0.000000  0.001712
  1O   1s         0.000000 -0.000000  0.000000 -0.037822 -0.035819 -0.000000
  1O   2s         0.000000 -0.000000  0.000000 -0.094525 -0.074579 -0.000000
  1O   3s        -0.000000  0.000000 -0.000000  0.156428 -0.083426 -0.000000
  1O   4s         0.000000 -0.000000  0.000000  0.226963  1.328799  0.000000
  1O   5s        -0.000000  0.000000 -0.000000  1.837141 -1.283720  0.000000
  1O   1pz       -0.028125  0.385914 -0.031201 -0.000000  0.000000 -0.172812
  1O   1px        0.000000  0.000000  0.000001 -0.231639  0.069839 -0.000000
  1O   1py       -0.305495 -0.035529 -0.338902 -0.000000  0.000000  0.015910
  1O   2pz       -0.027275  0.343868 -0.028448 -0.000000  0.000000 -0.492706
  1O   2px        0.000000  0.000000  0.000000 -0.138383  0.135794 -0.000000
  1O   2py       -0.296257 -0.031658 -0.308998 -0.000000  0.000000  0.045361
  1O   3pz       -0.014433  0.244091 -0.037107 -0.000000  0.000000  0.742164
  1O   3px        0.000000  0.000000  0.000001 -1.577741 -0.168399  0.000000
  1O   3py       -0.156768 -0.022472 -0.403054 -0.000003 -0.000000 -0.068327
  1O   1dz2      -0.000000  0.000000 -0.000000  0.012719 -0.004278 -0.000000
  1O   1dxz       0.003211  0.004299 -0.000652 -0.000000  0.000000  0.018597
  1O   1dyz       0.000000  0.000000 -0.000000  0.000024 -0.000045  0.000000
  1O   1dx2y2    -0.000000  0.000000  0.000000 -0.022293  0.007890  0.000000
  1O   1dxy       0.034880 -0.000396 -0.007081 -0.000000  0.000000 -0.001712
                     12        13        14        15        16        17   
                   0.54086   0.58117   0.61797   0.63799   0.65756   0.89952
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.003672 -0.007558 -0.000000 -0.000000 -0.034645
  0O   2s         0.000000  0.006300 -0.022597 -0.000000 -0.000000 -0.068876
  0O   3s        -0.000000  0.039722  0.069128 -0.000000 -0.000000 -0.188315
  0O   4s        -0.000000 -0.422171 -0.115002  0.000000  0.000000  2.133851
  0O   5s         0.000000  0.050699 -0.287908 -0.000000 -0.000000 -6.975089
  0O   1pz        0.016528  0.000000  0.000000 -0.169248  0.018877  0.000000
  0O   1px       -0.000000 -0.100620  0.360010 -0.000000 -0.000000  0.073689
  0O   1py        0.179531 -0.000000  0.000001  0.015582  0.205042  0.000000
  0O   2pz        0.048245  0.000000  0.000000 -0.490297  0.050582  0.000000
  0O   2px       -0.000001 -0.412676  0.694377 -0.000000 -0.000001  0.132593
  0O   2py        0.524038 -0.000001  0.000001  0.045139  0.549420  0.000000
  0O   3pz       -0.068071 -0.000000 -0.000000  1.385072 -0.124551 -0.000000
  0O   3px        0.000001  1.081321 -0.905184  0.000000  0.000002 -3.049404
  0O   3py       -0.739387  0.000002 -0.000001 -0.127515 -1.352871 -0.000005
  0O   1dz2      -0.000000  0.012531  0.007819  0.000000 -0.000000 -0.007889
  0O   1dxz       0.002376 -0.000000  0.000000 -0.008821  0.000595 -0.000000
  0O   1dyz       0.000000  0.000236 -0.000142 -0.000000  0.000000  0.000225
  0O   1dx2y2    -0.000000 -0.024250 -0.012010 -0.000000 -0.000000  0.011242
  0O   1dxy       0.025806 -0.000000 -0.000000  0.000812  0.006463  0.000000
  1O   1s        -0.000000  0.003672  0.007558 -0.000000 -0.000000  0.034645
  1O   2s        -0.000000  0.006300  0.022597 -0.000000 -0.000000  0.068876
  1O   3s         0.000000  0.039722 -0.069128 -0.000000 -0.000000  0.188315
  1O   4s         0.000000 -0.422171  0.115002  0.000000  0.000000 -2.133851
  1O   5s        -0.000000  0.050699  0.287908 -0.000000 -0.000000  6.975089
  1O   1pz        0.016528 -0.000000  0.000000  0.169248 -0.018877  0.000000
  1O   1px       -0.000000  0.100620  0.360010  0.000000  0.000000  0.073689
  1O   1py        0.179531  0.000000  0.000001 -0.015582 -0.205042  0.000000
  1O   2pz        0.048245 -0.000000  0.000000  0.490297 -0.050582  0.000000
  1O   2px       -0.000001  0.412676  0.694377  0.000000  0.000001  0.132593
  1O   2py        0.524038  0.000001  0.000001 -0.045139 -0.549420  0.000000
  1O   3pz       -0.068071  0.000000 -0.000000 -1.385072  0.124551 -0.000000
  1O   3px        0.000001 -1.081321 -0.905184 -0.000000 -0.000002 -3.049404
  1O   3py       -0.739387 -0.000002 -0.000001  0.127515  1.352871 -0.000005
  1O   1dz2       0.000000  0.012531 -0.007819  0.000000 -0.000000  0.007889
  1O   1dxz      -0.002376 -0.000000 -0.000000 -0.008821  0.000595  0.000000
  1O   1dyz      -0.000000  0.000236  0.000142 -0.000000  0.000000 -0.000225
  1O   1dx2y2     0.000000 -0.024250  0.012010 -0.000000 -0.000000 -0.011242
  1O   1dxy      -0.025806 -0.000000  0.000000  0.000812  0.006463 -0.000000
                     18        19        20        21        22        23   
                   2.38233   2.38240   2.73669   2.74047   2.78863   2.81580
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000 -0.007718 -0.000000  0.000203 -0.022243
  0O   2s         0.000000  0.000000 -0.029963 -0.000000 -0.013962 -0.073599
  0O   3s         0.000000 -0.000000  0.214621  0.000000  0.200247  0.323781
  0O   4s        -0.000000  0.000000 -0.330643 -0.000000 -0.476312 -0.049712
  0O   5s        -0.000000 -0.000000  0.124547  0.000000  0.170126 -0.469902
  0O   1pz        0.032246 -0.366558 -0.000000 -0.000000  0.000000  0.000000
  0O   1px       -0.000001 -0.000000  0.061085  0.000000  0.349920 -0.792064
  0O   1py        0.350256  0.033747  0.000000  0.000000  0.000001 -0.000001
  0O   2pz       -0.025491  0.331060  0.000000  0.000000 -0.000000 -0.000000
  0O   2px        0.000000  0.000000 -0.117844 -0.000000 -0.624432  1.385752
  0O   2py       -0.276888 -0.030479 -0.000000 -0.000000 -0.000001  0.000002
  0O   3pz        0.010840 -0.138632 -0.000000 -0.000000  0.000000  0.000000
  0O   3px       -0.000000 -0.000000  0.112528 -0.000000  0.495881 -0.731994
  0O   3py        0.117747  0.012763  0.000000  0.000000  0.000001 -0.000001
  0O   1dz2       0.000000  0.000000  0.499194 -0.109974 -0.433923  0.067147
  0O   1dxz      -0.053737  0.573848  0.000000  0.000001 -0.000000 -0.000000
  0O   1dyz      -0.000000  0.000001 -0.122982 -0.683821  0.029760  0.000525
  0O   1dx2y2     0.000002  0.000000  0.459872 -0.063494  0.431063 -0.121960
  0O   1dxy      -0.583693 -0.052831  0.000001 -0.000000  0.000001 -0.000000
  1O   1s        -0.000000 -0.000000 -0.007718 -0.000000  0.000203  0.022243
  1O   2s        -0.000000 -0.000000 -0.029963 -0.000000 -0.013962  0.073599
  1O   3s        -0.000000  0.000000  0.214621  0.000000  0.200247 -0.323781
  1O   4s         0.000000 -0.000000 -0.330643 -0.000000 -0.476312  0.049712
  1O   5s         0.000000  0.000000  0.124547  0.000000  0.170126  0.469902
  1O   1pz        0.032246 -0.366558  0.000000  0.000000 -0.000000  0.000000
  1O   1px       -0.000001 -0.000000 -0.061085  0.000000 -0.349920 -0.792064
  1O   1py        0.350256  0.033747 -0.000000 -0.000000 -0.000001 -0.000001
  1O   2pz       -0.025491  0.331060 -0.000000 -0.000000  0.000000 -0.000000
  1O   2px        0.000000  0.000000  0.117844 -0.000000  0.624432  1.385752
  1O   2py       -0.276888 -0.030479  0.000000  0.000000  0.000001  0.000002
  1O   3pz        0.010840 -0.138632  0.000000  0.000000 -0.000000  0.000000
  1O   3px       -0.000000 -0.000000 -0.112528  0.000000 -0.495881 -0.731994
  1O   3py        0.117747  0.012763 -0.000000 -0.000000 -0.000001 -0.000001
  1O   1dz2      -0.000000 -0.000000  0.499194 -0.109974 -0.433923 -0.067147
  1O   1dxz       0.053737 -0.573848  0.000000  0.000001 -0.000000  0.000000
  1O   1dyz       0.000000 -0.000001 -0.122982 -0.683821  0.029760 -0.000525
  1O   1dx2y2    -0.000002 -0.000000  0.459872 -0.063494  0.431063  0.121960
  1O   1dxy       0.583693  0.052831  0.000001 -0.000000  0.000001  0.000000
                     24        25        26        27        28        29   
                   2.84898   2.85310   2.86737   2.91264   2.91372   3.00565
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000 -0.081884 -0.000000 -0.000000  0.004636
  0O   2s        -0.000000  0.000000 -0.292896 -0.000000 -0.000000  0.015998
  0O   3s         0.000000  0.000000  1.844470  0.000000  0.000000 -0.115634
  0O   4s        -0.000000 -0.000000 -2.407212 -0.000000 -0.000000  0.190892
  0O   5s         0.000000  0.000000  0.939432  0.000000  0.000000 -0.206978
  0O   1pz       -0.072784  0.770307  0.000000 -0.798549  0.074529  0.000000
  0O   1px        0.000001  0.000000 -0.332981 -0.000000 -0.000001 -0.001151
  0O   1py       -0.790577 -0.070918 -0.000001  0.073518  0.809538 -0.000000
  0O   2pz        0.092685 -1.005043 -0.000000  1.160262 -0.105243  0.000000
  0O   2px       -0.000002 -0.000000  0.436614  0.000000  0.000002  0.015986
  0O   2py        1.006749  0.092528  0.000001 -0.106819 -1.143145  0.000000
  0O   3pz       -0.036469  0.395946  0.000000 -0.724855  0.065769 -0.000000
  0O   3px        0.000001  0.000000 -0.134314 -0.000000 -0.000001 -0.070881
  0O   3py       -0.396131 -0.036452 -0.000000  0.066733  0.714380 -0.000000
  0O   1dz2       0.000000  0.000000 -0.092717 -0.000000 -0.000000 -0.604771
  0O   1dxz      -0.026426  0.307913 -0.000000 -0.228751  0.021267 -0.000000
  0O   1dyz      -0.000000  0.000000  0.010717 -0.000000  0.000000  0.131138
  0O   1dx2y2     0.000001  0.000000  0.045164 -0.000000 -0.000001 -0.364847
  0O   1dxy      -0.287043 -0.028348  0.000000  0.021060  0.231003 -0.000001
  1O   1s         0.000000 -0.000000 -0.081884 -0.000000 -0.000000 -0.004636
  1O   2s         0.000000 -0.000000 -0.292896 -0.000000 -0.000000 -0.015998
  1O   3s        -0.000000 -0.000000  1.844470  0.000000  0.000000  0.115634
  1O   4s         0.000000  0.000000 -2.407212 -0.000000 -0.000000 -0.190892
  1O   5s        -0.000000 -0.000000  0.939432  0.000000  0.000000  0.206978
  1O   1pz       -0.072784  0.770307 -0.000000  0.798549 -0.074529  0.000000
  1O   1px        0.000001  0.000000  0.332981  0.000000  0.000001 -0.001151
  1O   1py       -0.790577 -0.070918  0.000001 -0.073518 -0.809538 -0.000000
  1O   2pz        0.092685 -1.005043  0.000000 -1.160262  0.105243  0.000000
  1O   2px       -0.000002 -0.000000 -0.436614 -0.000000 -0.000002  0.015986
  1O   2py        1.006749  0.092528 -0.000001  0.106819  1.143145  0.000000
  1O   3pz       -0.036469  0.395946 -0.000000  0.724855 -0.065769 -0.000000
  1O   3px        0.000001  0.000000  0.134314  0.000000  0.000001 -0.070881
  1O   3py       -0.396131 -0.036452  0.000000 -0.066733 -0.714380 -0.000000
  1O   1dz2      -0.000000 -0.000000 -0.092717 -0.000000 -0.000000  0.604771
  1O   1dxz       0.026426 -0.307913 -0.000000 -0.228751  0.021267  0.000000
  1O   1dyz       0.000000 -0.000000  0.010717 -0.000000  0.000000 -0.131138
  1O   1dx2y2    -0.000001 -0.000000  0.045164 -0.000000 -0.000001  0.364847
  1O   1dxy       0.287043  0.028348  0.000000  0.021060  0.231003  0.000001
                     30        31        32        33        34        35   
                   3.00626   3.22694   3.32522   3.68490   3.70596   5.26265
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.082029  0.045461  0.000000 -0.000000  0.022478
  0O   2s        -0.000000  0.300486  0.149299  0.000000 -0.000000  0.109334
  0O   3s         0.000000 -2.180171 -0.826229 -0.000000  0.000000 -1.421676
  0O   4s        -0.000000  3.671261  0.768030 -0.000000 -0.000000  3.035845
  0O   5s         0.000000 -4.136483 -0.178239 -0.000000  0.000000 -1.691334
  0O   1pz        0.000000  0.000000 -0.000000  0.029572 -0.316502 -0.000000
  0O   1px        0.000000 -0.090247 -0.777280 -0.000001 -0.000000 -0.382070
  0O   1py       -0.000000 -0.000000 -0.000001  0.321216  0.029138 -0.000001
  0O   2pz        0.000000 -0.000000  0.000000 -0.050548  0.548394 -0.000000
  0O   2px       -0.000000  0.448922  0.733258  0.000001  0.000000  1.981152
  0O   2py       -0.000000  0.000001  0.000001 -0.549052 -0.050487  0.000003
  0O   3pz       -0.000000  0.000000 -0.000000  0.013488 -0.145238 -0.000000
  0O   3px        0.000000 -1.463124 -0.328560 -0.000000 -0.000000 -0.808220
  0O   3py       -0.000000 -0.000002 -0.000001  0.146505  0.013371 -0.000001
  0O   1dz2       0.113736  0.147261 -0.126777 -0.000000 -0.000000 -0.573869
  0O   1dxz      -0.000001  0.000000  0.000000 -0.071071  0.772643 -0.000000
  0O   1dyz       0.707211 -0.007083 -0.000778 -0.000000  0.000001  0.000199
  0O   1dx2y2     0.065665 -0.178775  0.227966  0.000002  0.000000  0.991828
  0O   1dxy       0.000000 -0.000001  0.000001 -0.771975 -0.071133  0.000003
  1O   1s         0.000000 -0.082029  0.045461  0.000000 -0.000000 -0.022478
  1O   2s         0.000000 -0.300486  0.149299  0.000000 -0.000000 -0.109334
  1O   3s        -0.000000  2.180171 -0.826229 -0.000000  0.000000  1.421676
  1O   4s         0.000000 -3.671261  0.768030 -0.000000 -0.000000 -3.035845
  1O   5s        -0.000000  4.136483 -0.178239 -0.000000  0.000000  1.691334
  1O   1pz        0.000000  0.000000  0.000000 -0.029572  0.316502 -0.000000
  1O   1px        0.000000 -0.090247  0.777280  0.000001  0.000000 -0.382070
  1O   1py       -0.000000 -0.000000  0.000001 -0.321216 -0.029138 -0.000001
  1O   2pz        0.000000 -0.000000 -0.000000  0.050548 -0.548394 -0.000000
  1O   2px       -0.000000  0.448922 -0.733258 -0.000001 -0.000000  1.981152
  1O   2py       -0.000000  0.000001 -0.000001  0.549052  0.050487  0.000003
  1O   3pz       -0.000000  0.000000  0.000000 -0.013488  0.145238 -0.000000
  1O   3px        0.000000 -1.463124  0.328560  0.000000  0.000000 -0.808220
  1O   3py        0.000000 -0.000002  0.000001 -0.146505 -0.013371 -0.000001
  1O   1dz2      -0.113736 -0.147261 -0.126777 -0.000000 -0.000000  0.573869
  1O   1dxz       0.000001 -0.000000  0.000000 -0.071071  0.772643  0.000000
  1O   1dyz      -0.707211  0.007083 -0.000778 -0.000000  0.000001 -0.000199
  1O   1dx2y2    -0.065665  0.178775  0.227966  0.000002  0.000000 -0.991828
  1O   1dxy      -0.000000  0.000001  0.000001 -0.771975 -0.071133 -0.000003
                     36        37   
                  44.25970  44.62481
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981223 -0.983750
  0O   2s         1.183413  1.197669
  0O   3s        -0.953670 -1.125141
  0O   4s         0.777765  1.297903
  0O   5s        -0.250212 -1.120712
  0O   1pz       -0.000000 -0.000000
  0O   1px       -0.022002 -0.024108
  0O   1py       -0.000000 -0.000000
  0O   2pz        0.000000  0.000000
  0O   2px        0.006852  0.209131
  0O   2py        0.000000  0.000000
  0O   3pz        0.000000 -0.000000
  0O   3px       -0.020856 -0.378658
  0O   3py       -0.000000 -0.000001
  0O   1dz2      -0.002789 -0.029644
  0O   1dxz      -0.000000 -0.000000
  0O   1dyz       0.000021  0.000021
  0O   1dx2y2     0.004600  0.051119
  0O   1dxy       0.000000  0.000000
  1O   1s        -0.981223  0.983750
  1O   2s         1.183413 -1.197669
  1O   3s        -0.953670  1.125141
  1O   4s         0.777765 -1.297903
  1O   5s        -0.250212  1.120712
  1O   1pz        0.000000 -0.000000
  1O   1px        0.022002 -0.024108
  1O   1py        0.000000 -0.000000
  1O   2pz       -0.000000  0.000000
  1O   2px       -0.006852  0.209131
  1O   2py       -0.000000  0.000000
  1O   3pz       -0.000000 -0.000000
  1O   3px        0.020856 -0.378658
  1O   3py        0.000000 -0.000001
  1O   1dz2      -0.002789  0.029644
  1O   1dxz      -0.000000  0.000000
  1O   1dyz       0.000021 -0.000021
  1O   1dx2y2     0.004600 -0.051119
  1O   1dxy       0.000000 -0.000000



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:    0.0000000

Total SCF time: 0 days 0 hours 0 min 0 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.419192657 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000194327623
     CP-SCF ITERATION   2:      0.000003306551
     CP-SCF ITERATION   3:      0.000000050826
     CP-SCF ITERATION   4:      0.000000000928
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993452898 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.00013067  -0.00000000   0.00000000
  1:   0.00013067   0.00000000  -0.00000000

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.000185
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993452897897
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.791 sec (=   0.047 min)
GTO integral calculation        ...        0.286 sec (=   0.005 min)  10.3 %
SCF iterations                  ...        0.927 sec (=   0.015 min)  33.2 %
MP2 module                      ...        1.578 sec (=   0.026 min)  56.5 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 160 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.371002 -0.000001 -0.000000
| 14>   O 1.628998 0.000001 0.000000
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.371002   -0.000001   -0.000000
  O      1.628998    0.000001    0.000000

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.701092   -0.000002   -0.000000
   1 O     8.0000    0    15.999    3.078360    0.000002    0.000000

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.423e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57436148 -149.5743614820  0.000123  0.000123  0.000062  0.000006
               *** Restarting incremental Fock matrix formation ***
  1   -149.57436157  -0.0000000844  0.000040  0.000027  0.000030  0.000003
  2   -149.57436158  -0.0000000102  0.000010  0.000012  0.000010  0.000001
                  ***Gradient check signals convergence***
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   3 CYCLES          *
               *****************************************************

Total Energy       :         -149.57436158 Eh           -4070.12530 eV
  Last Energy change         ...   -9.9803e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.3981e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.750943      -564.6619 
   1   2.0000     -20.750139      -564.6400 
   2   2.0000      -1.619227       -44.0614 
   3   2.0000      -1.122259       -30.5382 
   4   2.0000      -0.755821       -20.5669 
   5   2.0000      -0.728116       -19.8130 
   6   2.0000      -0.630061       -17.1448 
   7   2.0000      -0.492156       -13.3923 
   8   0.0000      -0.002159        -0.0587 
   9   0.0000       0.322552         8.7771 
  10   0.0000       0.474222        12.9042 
  11   0.0000       0.537313        14.6210 
  12   0.0000       0.540827        14.7167 
  13   0.0000       0.581132        15.8134 
  14   0.0000       0.618241        16.8232 
  15   0.0000       0.638012        17.3612 
  16   0.0000       0.657584        17.8938 
  17   0.0000       0.899605        24.4795 
  18   0.0000       2.382317        64.8261 
  19   0.0000       2.382387        64.8280 
  20   0.0000       2.736511        74.4642 
  21   0.0000       2.740296        74.5672 
  22   0.0000       2.788506        75.8791 
  23   0.0000       2.815773        76.6211 
  24   0.0000       2.848970        77.5244 
  25   0.0000       2.853087        77.6364 
  26   0.0000       2.867360        78.0248 
  27   0.0000       2.912661        79.2575 
  28   0.0000       2.913744        79.2870 
  29   0.0000       3.005817        81.7924 
  30   0.0000       3.006428        81.8091 
  31   0.0000       3.227097        87.8138 
  32   0.0000       3.326293        90.5130 
  33   0.0000       3.685574       100.2896 
  34   0.0000       3.706645       100.8629 
  35   0.0000       5.263226       143.2197 
  36   0.0000      44.259737      1204.3687 
  37   0.0000      44.624963      1214.3070 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75094 -20.75014  -1.61923  -1.12226  -0.75582  -0.72812
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308107  0.308144 -0.070304  0.075204  0.000000 -0.023209
  0O   2s         0.454390  0.454425 -0.170436  0.183826  0.000000 -0.057281
  0O   3s         0.014482  0.014972  0.245989 -0.278155 -0.000000  0.099143
  0O   4s        -0.004276 -0.006637  0.338444 -0.399420 -0.000000  0.097253
  0O   5s         0.001224  0.005123  0.068732 -0.201940 -0.000000  0.163656
  0O   1pz        0.000000  0.000000 -0.000000 -0.000000  0.340065  0.000000
  0O   1px        0.001489  0.001219  0.100325  0.098611  0.000000 -0.333070
  0O   1py        0.000000  0.000000  0.000000  0.000000 -0.031308 -0.000001
  0O   2pz       -0.000000 -0.000000 -0.000000 -0.000000  0.300200  0.000000
  0O   2px       -0.000621 -0.001695  0.085551  0.067519  0.000000 -0.293474
  0O   2py       -0.000000 -0.000000  0.000000  0.000000 -0.027638 -0.000000
  0O   3pz        0.000000  0.000000 -0.000000  0.000000  0.123471  0.000000
  0O   3px        0.000385  0.001882 -0.003041  0.009059  0.000000 -0.096872
  0O   3py        0.000000  0.000000 -0.000000  0.000000 -0.011367 -0.000000
  0O   1dz2       0.000224  0.000390 -0.012077 -0.005038 -0.000000  0.015413
  0O   1dxz       0.000000  0.000000 -0.000000 -0.000000  0.022728  0.000000
  0O   1dyz      -0.000044 -0.000055  0.000206  0.000337  0.000000 -0.000189
  0O   1dx2y2     0.000087 -0.000083  0.018699  0.005091  0.000000 -0.024658
  0O   1dxy       0.000000 -0.000000  0.000000  0.000000 -0.002092 -0.000000
  1O   1s         0.308107 -0.308144 -0.070304 -0.075204 -0.000000 -0.023209
  1O   2s         0.454390 -0.454425 -0.170436 -0.183826 -0.000000 -0.057281
  1O   3s         0.014482 -0.014972  0.245989  0.278155  0.000000  0.099143
  1O   4s        -0.004276  0.006637  0.338444  0.399420  0.000000  0.097253
  1O   5s         0.001224 -0.005123  0.068732  0.201940  0.000000  0.163656
  1O   1pz       -0.000000  0.000000  0.000000 -0.000000  0.340065 -0.000000
  1O   1px       -0.001489  0.001219 -0.100325  0.098611  0.000000  0.333070
  1O   1py       -0.000000  0.000000 -0.000000  0.000000 -0.031308  0.000001
  1O   2pz        0.000000 -0.000000  0.000000 -0.000000  0.300200 -0.000000
  1O   2px        0.000621 -0.001695 -0.085551  0.067519  0.000000  0.293474
  1O   2py        0.000000 -0.000000 -0.000000  0.000000 -0.027638  0.000000
  1O   3pz       -0.000000  0.000000  0.000000  0.000000  0.123471 -0.000000
  1O   3px       -0.000385  0.001882  0.003041  0.009059  0.000000  0.096872
  1O   3py       -0.000000  0.000000  0.000000  0.000000 -0.011367  0.000000
  1O   1dz2       0.000224 -0.000390 -0.012077  0.005038  0.000000  0.015413
  1O   1dxz       0.000000 -0.000000 -0.000000  0.000000 -0.022728  0.000000
  1O   1dyz      -0.000044  0.000055  0.000206 -0.000337 -0.000000 -0.000189
  1O   1dx2y2     0.000087  0.000083  0.018699 -0.005091 -0.000000 -0.024658
  1O   1dxy       0.000000  0.000000  0.000000 -0.000000  0.002092 -0.000000
                      6         7         8         9        10        11   
                  -0.63006  -0.49216  -0.00216   0.32255   0.47422   0.53731
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000 -0.000000  0.037821 -0.035818 -0.000000
  0O   2s        -0.000000 -0.000000 -0.000000  0.094526 -0.074576 -0.000000
  0O   3s         0.000000  0.000000  0.000000 -0.156472 -0.083429 -0.000000
  0O   4s         0.000000 -0.000000 -0.000000 -0.226790  1.328812  0.000000
  0O   5s         0.000000  0.000000  0.000000 -1.840229 -1.283680  0.000000
  0O   1pz       -0.028126 -0.385920 -0.031200 -0.000000 -0.000000  0.172784
  0O   1px        0.000000 -0.000000  0.000001 -0.231320 -0.069861  0.000000
  0O   1py       -0.305500  0.035529 -0.338898 -0.000000 -0.000000 -0.015907
  0O   2pz       -0.027275 -0.343895 -0.028449 -0.000000 -0.000000  0.492677
  0O   2px        0.000000 -0.000000  0.000000 -0.137879 -0.135848  0.000000
  0O   2py       -0.296265  0.031660 -0.309007 -0.000000 -0.000000 -0.045358
  0O   3pz       -0.014427 -0.244172 -0.037121 -0.000000 -0.000000 -0.742141
  0O   3px        0.000000 -0.000000  0.000001 -1.579532  0.168311 -0.000000
  0O   3py       -0.156709  0.022479 -0.403206 -0.000003  0.000000  0.068325
  0O   1dz2       0.000000  0.000000  0.000000 -0.012730 -0.004275 -0.000000
  0O   1dxz      -0.003213  0.004303  0.000652  0.000000  0.000000  0.018609
  0O   1dyz      -0.000000  0.000000  0.000000 -0.000024 -0.000045  0.000000
  0O   1dx2y2     0.000000  0.000000 -0.000000  0.022313  0.007885  0.000000
  0O   1dxy      -0.034899 -0.000396  0.007085  0.000000  0.000000 -0.001713
  1O   1s         0.000000 -0.000000 -0.000000 -0.037821 -0.035818  0.000000
  1O   2s         0.000000 -0.000000 -0.000000 -0.094526 -0.074576  0.000000
  1O   3s        -0.000000  0.000000  0.000000  0.156472 -0.083429  0.000000
  1O   4s        -0.000000 -0.000000 -0.000000  0.226790  1.328812 -0.000000
  1O   5s        -0.000000  0.000000  0.000000  1.840229 -1.283680 -0.000000
  1O   1pz       -0.028126  0.385920  0.031200 -0.000000  0.000000  0.172784
  1O   1px        0.000000  0.000000 -0.000001 -0.231320  0.069861  0.000000
  1O   1py       -0.305500 -0.035529  0.338898 -0.000000  0.000000 -0.015907
  1O   2pz       -0.027275  0.343895  0.028449 -0.000000  0.000000  0.492677
  1O   2px        0.000000  0.000000 -0.000000 -0.137879  0.135848  0.000000
  1O   2py       -0.296265 -0.031660  0.309007 -0.000000  0.000000 -0.045358
  1O   3pz       -0.014427  0.244172  0.037121 -0.000000  0.000000 -0.742141
  1O   3px        0.000000  0.000000 -0.000001 -1.579532 -0.168311 -0.000000
  1O   3py       -0.156709 -0.022479  0.403206 -0.000003 -0.000000  0.068325
  1O   1dz2      -0.000000  0.000000  0.000000  0.012730 -0.004275  0.000000
  1O   1dxz       0.003213  0.004303  0.000652 -0.000000  0.000000 -0.018609
  1O   1dyz       0.000000  0.000000  0.000000  0.000024 -0.000045 -0.000000
  1O   1dx2y2    -0.000000  0.000000 -0.000000 -0.022313  0.007885 -0.000000
  1O   1dxy       0.034899 -0.000396  0.007085 -0.000000  0.000000  0.001713
                     12        13        14        15        16        17   
                   0.54083   0.58113   0.61824   0.63801   0.65758   0.89961
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.003670  0.007597 -0.000000 -0.000000  0.034657
  0O   2s         0.000000  0.006296  0.022694 -0.000000 -0.000000  0.068905
  0O   3s        -0.000000  0.039694 -0.069265 -0.000000  0.000000  0.188339
  0O   4s        -0.000000 -0.422039  0.114645  0.000000 -0.000000 -2.134353
  0O   5s         0.000000  0.050553  0.285874 -0.000000  0.000000  6.979441
  0O   1pz        0.016525  0.000000 -0.000000 -0.169259 -0.018879 -0.000000
  0O   1px       -0.000000 -0.100601 -0.360202 -0.000000  0.000000 -0.073781
  0O   1py        0.179494 -0.000000 -0.000001  0.015583 -0.205064 -0.000000
  0O   2pz        0.048241  0.000000 -0.000000 -0.490319 -0.050586 -0.000000
  0O   2px       -0.000001 -0.412519 -0.694762 -0.000000  0.000001 -0.132781
  0O   2py        0.523990 -0.000001 -0.000001  0.045141 -0.549460 -0.000000
  0O   3pz       -0.068069 -0.000000  0.000000  1.385310  0.124571  0.000000
  0O   3px        0.000001  1.081467  0.903550  0.000000 -0.000002  3.050770
  0O   3py       -0.739369  0.000002  0.000001 -0.127537  1.353086  0.000005
  0O   1dz2      -0.000000  0.012523 -0.007827  0.000000  0.000000  0.007895
  0O   1dxz       0.002377 -0.000000 -0.000000 -0.008822 -0.000595  0.000000
  0O   1dyz       0.000000  0.000236  0.000142 -0.000000 -0.000000 -0.000225
  0O   1dx2y2    -0.000000 -0.024237  0.012025 -0.000000  0.000000 -0.011253
  0O   1dxy       0.025819 -0.000000  0.000000  0.000812 -0.006463 -0.000000
  1O   1s        -0.000000  0.003670 -0.007597 -0.000000 -0.000000 -0.034657
  1O   2s        -0.000000  0.006296 -0.022694 -0.000000 -0.000000 -0.068905
  1O   3s         0.000000  0.039694  0.069265 -0.000000  0.000000 -0.188339
  1O   4s         0.000000 -0.422039 -0.114645  0.000000 -0.000000  2.134353
  1O   5s        -0.000000  0.050553 -0.285874 -0.000000  0.000000 -6.979441
  1O   1pz        0.016525 -0.000000 -0.000000  0.169259  0.018879 -0.000000
  1O   1px       -0.000000  0.100601 -0.360202  0.000000 -0.000000 -0.073781
  1O   1py        0.179494  0.000000 -0.000001 -0.015583  0.205064 -0.000000
  1O   2pz        0.048241 -0.000000 -0.000000  0.490319  0.050586 -0.000000
  1O   2px       -0.000001  0.412519 -0.694762  0.000000 -0.000001 -0.132781
  1O   2py        0.523990  0.000001 -0.000001 -0.045141  0.549460 -0.000000
  1O   3pz       -0.068069  0.000000  0.000000 -1.385310 -0.124571  0.000000
  1O   3px        0.000001 -1.081467  0.903550 -0.000000  0.000002  3.050770
  1O   3py       -0.739369 -0.000002  0.000001  0.127537 -1.353086  0.000005
  1O   1dz2       0.000000  0.012523  0.007827  0.000000  0.000000 -0.007895
  1O   1dxz      -0.002377 -0.000000  0.000000 -0.008822 -0.000595 -0.000000
  1O   1dyz      -0.000000  0.000236 -0.000142 -0.000000 -0.000000  0.000225
  1O   1dx2y2     0.000000 -0.024237 -0.012025 -0.000000  0.000000  0.011253
  1O   1dxy      -0.025819 -0.000000 -0.000000  0.000812 -0.006463  0.000000
                     18        19        20        21        22        23   
                   2.38232   2.38239   2.73651   2.74030   2.78851   2.81577
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000  0.007734  0.000000  0.000050 -0.022224
  0O   2s         0.000000 -0.000000  0.030022  0.000000 -0.014502 -0.073528
  0O   3s         0.000000  0.000000 -0.214991 -0.000000  0.203613  0.323156
  0O   4s        -0.000000 -0.000000  0.331092  0.000000 -0.480475 -0.048246
  0O   5s        -0.000000  0.000000 -0.124698 -0.000000  0.171643 -0.470626
  0O   1pz        0.032231  0.366402  0.000000 -0.000000  0.000000  0.000000
  0O   1px       -0.000001  0.000000 -0.061207 -0.000000  0.350091 -0.792166
  0O   1py        0.350091 -0.033733 -0.000000  0.000000  0.000001 -0.000001
  0O   2pz       -0.025457 -0.330690 -0.000000  0.000000 -0.000000 -0.000000
  0O   2px        0.000000 -0.000000  0.117973  0.000000 -0.624443  1.386524
  0O   2py       -0.276510  0.030445  0.000000 -0.000000 -0.000001  0.000002
  0O   3pz        0.010823  0.138452  0.000000 -0.000000  0.000000  0.000000
  0O   3px       -0.000000  0.000000 -0.112641 -0.000000  0.496086 -0.732169
  0O   3py        0.117563 -0.012746 -0.000000  0.000000  0.000001 -0.000001
  0O   1dz2       0.000000 -0.000000 -0.499171 -0.109971 -0.433941  0.067014
  0O   1dxz      -0.053739 -0.573868 -0.000000  0.000001 -0.000000 -0.000000
  0O   1dyz      -0.000000 -0.000001  0.122975 -0.683801  0.029784  0.000525
  0O   1dx2y2     0.000002 -0.000000 -0.459839 -0.063492  0.430840 -0.121730
  0O   1dxy      -0.583709  0.052833 -0.000001 -0.000000  0.000001 -0.000000
  1O   1s        -0.000000  0.000000  0.007734  0.000000  0.000050  0.022224
  1O   2s        -0.000000  0.000000  0.030022  0.000000 -0.014502  0.073528
  1O   3s        -0.000000 -0.000000 -0.214991 -0.000000  0.203613 -0.323156
  1O   4s         0.000000  0.000000  0.331092  0.000000 -0.480475  0.048246
  1O   5s         0.000000 -0.000000 -0.124698 -0.000000  0.171643  0.470626
  1O   1pz        0.032231  0.366402 -0.000000  0.000000 -0.000000  0.000000
  1O   1px       -0.000001  0.000000  0.061207  0.000000 -0.350091 -0.792166
  1O   1py        0.350091 -0.033733  0.000000 -0.000000 -0.000001 -0.000001
  1O   2pz       -0.025457 -0.330690  0.000000 -0.000000  0.000000 -0.000000
  1O   2px        0.000000 -0.000000 -0.117973 -0.000000  0.624443  1.386524
  1O   2py       -0.276510  0.030445 -0.000000  0.000000  0.000001  0.000002
  1O   3pz        0.010823  0.138452 -0.000000  0.000000 -0.000000  0.000000
  1O   3px       -0.000000  0.000000  0.112641  0.000000 -0.496086 -0.732169
  1O   3py        0.117563 -0.012746  0.000000 -0.000000 -0.000001 -0.000001
  1O   1dz2      -0.000000  0.000000 -0.499171 -0.109971 -0.433941 -0.067014
  1O   1dxz       0.053739  0.573868 -0.000000  0.000001 -0.000000  0.000000
  1O   1dyz       0.000000  0.000001  0.122975 -0.683801  0.029784 -0.000525
  1O   1dx2y2    -0.000002  0.000000 -0.459839 -0.063492  0.430840  0.121730
  1O   1dxy       0.583709 -0.052833 -0.000001 -0.000000  0.000001  0.000000
                     24        25        26        27        28        29   
                   2.84897   2.85309   2.86736   2.91266   2.91374   3.00582
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000  0.081879  0.000000 -0.000000  0.004637
  0O   2s         0.000000  0.000000  0.292865  0.000000 -0.000000  0.016001
  0O   3s        -0.000000  0.000000 -1.844120 -0.000000  0.000000 -0.115664
  0O   4s         0.000000 -0.000000  2.406446  0.000000 -0.000000  0.190964
  0O   5s        -0.000000  0.000000 -0.939153 -0.000000  0.000000 -0.207117
  0O   1pz        0.072792  0.770399 -0.000000  0.798578  0.074532 -0.000000
  0O   1px       -0.000001  0.000000  0.333537  0.000000 -0.000001 -0.001149
  0O   1py        0.790665 -0.070926  0.000001 -0.073520  0.809571 -0.000000
  0O   2pz       -0.092691 -1.005119  0.000000 -1.160367 -0.105252  0.000000
  0O   2px        0.000002 -0.000000 -0.437565 -0.000000  0.000002  0.016005
  0O   2py       -1.006814  0.092535 -0.000001  0.106828 -1.143251  0.000000
  0O   3pz        0.036473  0.395988 -0.000000  0.724965  0.065779 -0.000000
  0O   3px       -0.000001  0.000000  0.135011  0.000000 -0.000001 -0.070923
  0O   3py        0.396168 -0.036456  0.000000 -0.066743  0.714488 -0.000000
  0O   1dz2      -0.000000  0.000000  0.092141  0.000000 -0.000000 -0.604795
  0O   1dxz       0.026412  0.307764  0.000000  0.228666  0.021259 -0.000000
  0O   1dyz       0.000000  0.000000 -0.010688  0.000000  0.000000  0.131142
  0O   1dx2y2    -0.000001  0.000000 -0.044486  0.000000 -0.000001 -0.364850
  0O   1dxy       0.286890 -0.028334 -0.000000 -0.021052  0.230912 -0.000001
  1O   1s        -0.000000 -0.000000  0.081879  0.000000 -0.000000 -0.004637
  1O   2s        -0.000000 -0.000000  0.292865  0.000000 -0.000000 -0.016001
  1O   3s         0.000000  0.000000 -1.844120 -0.000000  0.000000  0.115664
  1O   4s        -0.000000  0.000000  2.406446  0.000000 -0.000000 -0.190964
  1O   5s         0.000000 -0.000000 -0.939153 -0.000000  0.000000  0.207117
  1O   1pz        0.072792  0.770399  0.000000 -0.798578 -0.074532 -0.000000
  1O   1px       -0.000001  0.000000 -0.333537 -0.000000  0.000001 -0.001149
  1O   1py        0.790665 -0.070926 -0.000001  0.073520 -0.809571 -0.000000
  1O   2pz       -0.092691 -1.005119 -0.000000  1.160367  0.105252  0.000000
  1O   2px        0.000002 -0.000000  0.437565  0.000000 -0.000002  0.016005
  1O   2py       -1.006814  0.092535  0.000001 -0.106828  1.143251  0.000000
  1O   3pz        0.036473  0.395988  0.000000 -0.724965 -0.065779 -0.000000
  1O   3px       -0.000001  0.000000 -0.135011 -0.000000  0.000001 -0.070923
  1O   3py        0.396168 -0.036456 -0.000000  0.066743 -0.714488 -0.000000
  1O   1dz2       0.000000 -0.000000  0.092141  0.000000 -0.000000  0.604795
  1O   1dxz      -0.026412 -0.307764  0.000000  0.228666  0.021259  0.000000
  1O   1dyz      -0.000000 -0.000000 -0.010688  0.000000  0.000000 -0.131142
  1O   1dx2y2     0.000001 -0.000000 -0.044486  0.000000 -0.000001  0.364850
  1O   1dxy      -0.286890  0.028334 -0.000000 -0.021052  0.230912  0.000001
                     30        31        32        33        34        35   
                   3.00643   3.22710   3.32629   3.68557   3.70664   5.26323
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.082039 -0.045464 -0.000000 -0.000000  0.022447
  0O   2s         0.000000  0.300525 -0.149314 -0.000000 -0.000000  0.109253
  0O   3s        -0.000000 -2.180596  0.826334 -0.000000  0.000000 -1.421941
  0O   4s         0.000000  3.672497 -0.767738  0.000000 -0.000000  3.038404
  0O   5s        -0.000000 -4.138988  0.178085  0.000000  0.000000 -1.693001
  0O   1pz        0.000000  0.000000  0.000000 -0.029565 -0.316426  0.000000
  0O   1px        0.000000 -0.090209  0.777015  0.000001 -0.000000 -0.381662
  0O   1py       -0.000000 -0.000000  0.000001 -0.321133  0.029132 -0.000001
  0O   2pz       -0.000000 -0.000000 -0.000000  0.050561  0.548542 -0.000000
  0O   2px        0.000000  0.449351 -0.732770 -0.000001  0.000000  1.982747
  0O   2py        0.000000  0.000001 -0.000001  0.549192 -0.050501  0.000003
  0O   3pz        0.000000  0.000000  0.000000 -0.013490 -0.145263  0.000000
  0O   3px       -0.000000 -1.463861  0.328160  0.000000 -0.000000 -0.808846
  0O   3py       -0.000000 -0.000002  0.000001 -0.146526  0.013373 -0.000001
  0O   1dz2      -0.113739  0.147141  0.127138  0.000000 -0.000000 -0.574236
  0O   1dxz       0.000001  0.000000 -0.000000  0.071089  0.772830 -0.000000
  0O   1dyz      -0.707233 -0.007084  0.000775  0.000000  0.000001  0.000199
  0O   1dx2y2    -0.065667 -0.178559 -0.228557 -0.000002  0.000000  0.992464
  0O   1dxy      -0.000000 -0.000001 -0.000001  0.772165 -0.071150  0.000003
  1O   1s        -0.000000 -0.082039 -0.045464 -0.000000 -0.000000 -0.022447
  1O   2s        -0.000000 -0.300525 -0.149314 -0.000000 -0.000000 -0.109253
  1O   3s         0.000000  2.180596  0.826334 -0.000000  0.000000  1.421941
  1O   4s        -0.000000 -3.672497 -0.767738  0.000000 -0.000000 -3.038404
  1O   5s         0.000000  4.138988  0.178085  0.000000  0.000000  1.693001
  1O   1pz        0.000000  0.000000 -0.000000  0.029565  0.316426  0.000000
  1O   1px       -0.000000 -0.090209 -0.777015 -0.000001  0.000000 -0.381662
  1O   1py       -0.000000 -0.000000 -0.000001  0.321133 -0.029132 -0.000001
  1O   2pz       -0.000000 -0.000000  0.000000 -0.050561 -0.548542 -0.000000
  1O   2px        0.000000  0.449351  0.732770  0.000001 -0.000000  1.982747
  1O   2py        0.000000  0.000001  0.000001 -0.549192  0.050501  0.000003
  1O   3pz        0.000000  0.000000 -0.000000  0.013490  0.145263  0.000000
  1O   3px       -0.000000 -1.463861 -0.328160 -0.000000  0.000000 -0.808846
  1O   3py       -0.000000 -0.000002 -0.000001  0.146526 -0.013373 -0.000001
  1O   1dz2       0.113739 -0.147141  0.127138  0.000000 -0.000000  0.574236
  1O   1dxz      -0.000001 -0.000000 -0.000000  0.071089  0.772830  0.000000
  1O   1dyz       0.707233  0.007084  0.000775  0.000000  0.000001 -0.000199
  1O   1dx2y2     0.065667  0.178559 -0.228557 -0.000002  0.000000 -0.992464
  1O   1dxy       0.000000  0.000001 -0.000001  0.772165 -0.071150 -0.000003
                     36        37   
                  44.25974  44.62496
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981223 -0.983750
  0O   2s         1.183416  1.197669
  0O   3s        -0.953712 -1.125165
  0O   4s         0.777782  1.298169
  0O   5s        -0.250207 -1.121394
  0O   1pz       -0.000000  0.000000
  0O   1px       -0.022022 -0.024079
  0O   1py       -0.000000 -0.000000
  0O   2pz        0.000000  0.000000
  0O   2px        0.006876  0.209222
  0O   2py        0.000000  0.000000
  0O   3pz        0.000000 -0.000000
  0O   3px       -0.020876 -0.378878
  0O   3py       -0.000000 -0.000001
  0O   1dz2      -0.002813 -0.029638
  0O   1dxz      -0.000000 -0.000000
  0O   1dyz       0.000021  0.000021
  0O   1dx2y2     0.004641  0.051109
  0O   1dxy       0.000000  0.000000
  1O   1s        -0.981223  0.983750
  1O   2s         1.183416 -1.197669
  1O   3s        -0.953712  1.125165
  1O   4s         0.777782 -1.298169
  1O   5s        -0.250207  1.121394
  1O   1pz        0.000000  0.000000
  1O   1px        0.022022 -0.024079
  1O   1py        0.000000 -0.000000
  1O   2pz       -0.000000  0.000000
  1O   2px       -0.006876  0.209222
  1O   2py       -0.000000  0.000000
  1O   3pz       -0.000000 -0.000000
  1O   3px        0.020876 -0.378878
  1O   3py        0.000000 -0.000001
  1O   1dz2      -0.002813  0.029638
  1O   1dxz      -0.000000  0.000000
  1O   1dyz       0.000021 -0.000021
  1O   1dx2y2     0.004641 -0.051109
  1O   1dxy       0.000000 -0.000000



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 0 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.419091174 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000194122678
     CP-SCF ITERATION   2:      0.000003303886
     CP-SCF ITERATION   3:      0.000000050800
     CP-SCF ITERATION   4:      0.000000000928
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993452752 Eh
---------------------------------------

The final MP2 gradient
  0:   0.00015067  -0.00000000   0.00000000
  1:  -0.00015067   0.00000000  -0.00000000

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.000213
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993452751743
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.510 sec (=   0.042 min)
GTO integral calculation        ...        0.324 sec (=   0.005 min)  12.9 %
SCF iterations                  ...        0.678 sec (=   0.011 min)  27.0 %
MP2 module                      ...        1.507 sec (=   0.025 min)  60.1 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 2 seconds 816 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.370865 -0.000001 -0.000000
| 14>   O 1.629135 0.000001 0.000000
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.370865   -0.000001   -0.000000
  O      1.629135    0.000001    0.000000

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.700833   -0.000002   -0.000000
   1 O     8.0000    0    15.999    3.078619    0.000002    0.000000

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.427e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57427840 -149.5742783975  0.000101  0.000101  0.000050  0.000005
               *** Restarting incremental Fock matrix formation ***
  1   -149.57427845  -0.0000000568  0.000033  0.000023  0.000025  0.000003
  2   -149.57427846  -0.0000000068  0.000008  0.000010  0.000009  0.000001
                  ***Gradient check signals convergence***
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   3 CYCLES          *
               *****************************************************

Total Energy       :         -149.57427846 Eh           -4070.12304 eV
  Last Energy change         ...   -7.0429e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.1479e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.750997      -564.6633 
   1   2.0000     -20.750193      -564.6415 
   2   2.0000      -1.619013       -44.0556 
   3   2.0000      -1.122353       -30.5408 
   4   2.0000      -0.755739       -20.5647 
   5   2.0000      -0.728040       -19.8110 
   6   2.0000      -0.629946       -17.1417 
   7   2.0000      -0.492256       -13.3950 
   8   0.0000      -0.002269        -0.0618 
   9   0.0000       0.322364         8.7720 
  10   0.0000       0.474212        12.9040 
  11   0.0000       0.537326        14.6214 
  12   0.0000       0.540856        14.7174 
  13   0.0000       0.581163        15.8143 
  14   0.0000       0.618020        16.8172 
  15   0.0000       0.637996        17.3608 
  16   0.0000       0.657562        17.8932 
  17   0.0000       0.899533        24.4775 
  18   0.0000       2.382324        64.8263 
  19   0.0000       2.382397        64.8283 
  20   0.0000       2.736653        74.4681 
  21   0.0000       2.740435        74.5710 
  22   0.0000       2.788605        75.8818 
  23   0.0000       2.815790        76.6216 
  24   0.0000       2.848981        77.5247 
  25   0.0000       2.853098        77.6368 
  26   0.0000       2.867363        78.0249 
  27   0.0000       2.912645        79.2571 
  28   0.0000       2.913727        79.2865 
  29   0.0000       3.005678        81.7887 
  30   0.0000       3.006289        81.8053 
  31   0.0000       3.226971        87.8103 
  32   0.0000       3.325412        90.4890 
  33   0.0000       3.685021       100.2745 
  34   0.0000       3.706083       100.8476 
  35   0.0000       5.262755       143.2068 
  36   0.0000      44.259702      1204.3677 
  37   0.0000      44.624837      1214.3036 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75100 -20.75019  -1.61901  -1.12235  -0.75574  -0.72804
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.308107  0.308144 -0.070304 -0.075208  0.000000 -0.023205
  0O   2s        -0.454390  0.454425 -0.170437 -0.183835  0.000000 -0.057270
  0O   3s        -0.014481  0.014971  0.245992  0.278175 -0.000000  0.099141
  0O   4s         0.004275 -0.006636  0.338489  0.399414 -0.000000  0.097196
  0O   5s        -0.001224  0.005121  0.068767  0.201898 -0.000000  0.163613
  0O   1pz       -0.000000  0.000000 -0.000000  0.000000  0.340068  0.000000
  0O   1px       -0.001489  0.001218  0.100261 -0.098565  0.000000 -0.333058
  0O   1py       -0.000000  0.000000  0.000000 -0.000000 -0.031308 -0.000001
  0O   2pz        0.000000 -0.000000 -0.000000  0.000000  0.300204  0.000000
  0O   2px        0.000621 -0.001695  0.085528 -0.067494  0.000000 -0.293505
  0O   2py        0.000000 -0.000000  0.000000 -0.000000 -0.027638 -0.000000
  0O   3pz       -0.000000  0.000000 -0.000000 -0.000000  0.123500  0.000000
  0O   3px       -0.000385  0.001882 -0.003036 -0.009056  0.000000 -0.096897
  0O   3py       -0.000000  0.000000 -0.000000 -0.000000 -0.011370 -0.000000
  0O   1dz2      -0.000224  0.000390 -0.012070  0.005037 -0.000000  0.015410
  0O   1dxz      -0.000000  0.000000 -0.000000  0.000000  0.022715  0.000000
  0O   1dyz       0.000044 -0.000055  0.000206 -0.000337  0.000000 -0.000189
  0O   1dx2y2    -0.000087 -0.000083  0.018689 -0.005089  0.000000 -0.024654
  0O   1dxy      -0.000000 -0.000000  0.000000 -0.000000 -0.002091 -0.000000
  1O   1s        -0.308107 -0.308144 -0.070304  0.075208 -0.000000 -0.023205
  1O   2s        -0.454390 -0.454425 -0.170437  0.183835 -0.000000 -0.057270
  1O   3s        -0.014481 -0.014971  0.245992 -0.278175  0.000000  0.099141
  1O   4s         0.004275  0.006636  0.338489 -0.399414  0.000000  0.097196
  1O   5s        -0.001224 -0.005121  0.068767 -0.201898  0.000000  0.163613
  1O   1pz        0.000000  0.000000  0.000000  0.000000  0.340068 -0.000000
  1O   1px        0.001489  0.001218 -0.100261 -0.098565  0.000000  0.333058
  1O   1py        0.000000  0.000000 -0.000000 -0.000000 -0.031308  0.000001
  1O   2pz       -0.000000 -0.000000  0.000000  0.000000  0.300204 -0.000000
  1O   2px       -0.000621 -0.001695 -0.085528 -0.067494  0.000000  0.293505
  1O   2py       -0.000000 -0.000000 -0.000000 -0.000000 -0.027638  0.000000
  1O   3pz        0.000000  0.000000  0.000000 -0.000000  0.123500 -0.000000
  1O   3px        0.000385  0.001882  0.003036 -0.009056  0.000000  0.096897
  1O   3py        0.000000  0.000000  0.000000 -0.000000 -0.011370  0.000000
  1O   1dz2      -0.000224 -0.000390 -0.012070 -0.005037  0.000000  0.015410
  1O   1dxz      -0.000000 -0.000000 -0.000000 -0.000000 -0.022715  0.000000
  1O   1dyz       0.000044  0.000055  0.000206  0.000337 -0.000000 -0.000189
  1O   1dx2y2    -0.000087  0.000083  0.018689  0.005089 -0.000000 -0.024654
  1O   1dxy      -0.000000  0.000000  0.000000  0.000000  0.002091 -0.000000
                      6         7         8         9        10        11   
                  -0.62995  -0.49226  -0.00227   0.32236   0.47421   0.53733
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000 -0.000000 -0.037821  0.035819  0.000000
  0O   2s        -0.000000 -0.000000 -0.000000 -0.094525  0.074579 -0.000000
  0O   3s         0.000000  0.000000  0.000000  0.156436  0.083426  0.000000
  0O   4s         0.000000 -0.000000 -0.000000  0.226932 -1.328801 -0.000000
  0O   5s         0.000000  0.000000  0.000000  1.837693  1.283713 -0.000000
  0O   1pz       -0.028125 -0.385915 -0.031201  0.000000  0.000000 -0.172807
  0O   1px        0.000000 -0.000000  0.000001  0.231582  0.069843 -0.000000
  0O   1py       -0.305496  0.035529 -0.338902  0.000000  0.000000  0.015909
  0O   2pz       -0.027275 -0.343873 -0.028448  0.000000  0.000000 -0.492701
  0O   2px        0.000000 -0.000000  0.000000  0.138293  0.135804 -0.000000
  0O   2py       -0.296259  0.031658 -0.309000  0.000000  0.000000  0.045360
  0O   3pz       -0.014432 -0.244106 -0.037109  0.000000  0.000000  0.742160
  0O   3px        0.000000 -0.000000  0.000001  1.578061 -0.168384  0.000000
  0O   3py       -0.156757  0.022473 -0.403080  0.000003 -0.000000 -0.068326
  0O   1dz2       0.000000  0.000000  0.000000  0.012721  0.004278  0.000000
  0O   1dxz      -0.003212  0.004300  0.000652 -0.000000 -0.000000 -0.018599
  0O   1dyz      -0.000000  0.000000  0.000000  0.000024  0.000045 -0.000000
  0O   1dx2y2     0.000000  0.000000 -0.000000 -0.022297 -0.007890 -0.000000
  0O   1dxy      -0.034884 -0.000396  0.007082 -0.000000 -0.000000  0.001712
  1O   1s         0.000000 -0.000000 -0.000000  0.037821  0.035819 -0.000000
  1O   2s         0.000000 -0.000000 -0.000000  0.094525  0.074579  0.000000
  1O   3s        -0.000000  0.000000  0.000000 -0.156436  0.083426 -0.000000
  1O   4s        -0.000000 -0.000000 -0.000000 -0.226932 -1.328801  0.000000
  1O   5s        -0.000000  0.000000  0.000000 -1.837693  1.283713  0.000000
  1O   1pz       -0.028125  0.385915  0.031201  0.000000 -0.000000 -0.172807
  1O   1px        0.000000  0.000000 -0.000001  0.231582 -0.069843 -0.000000
  1O   1py       -0.305496 -0.035529  0.338902  0.000000 -0.000000  0.015909
  1O   2pz       -0.027275  0.343873  0.028448  0.000000 -0.000000 -0.492701
  1O   2px        0.000000  0.000000 -0.000000  0.138293 -0.135804 -0.000000
  1O   2py       -0.296259 -0.031658  0.309000  0.000000 -0.000000  0.045360
  1O   3pz       -0.014432  0.244106  0.037109  0.000000 -0.000000  0.742160
  1O   3px        0.000000  0.000000 -0.000001  1.578061  0.168384  0.000000
  1O   3py       -0.156757 -0.022473  0.403080  0.000003  0.000000 -0.068326
  1O   1dz2      -0.000000  0.000000  0.000000 -0.012721  0.004278 -0.000000
  1O   1dxz       0.003212  0.004300  0.000652  0.000000 -0.000000  0.018599
  1O   1dyz       0.000000  0.000000  0.000000 -0.000024  0.000045  0.000000
  1O   1dx2y2    -0.000000  0.000000 -0.000000  0.022297 -0.007890  0.000000
  1O   1dxy       0.034884 -0.000396  0.007082  0.000000 -0.000000 -0.001712
                     12        13        14        15        16        17   
                   0.54086   0.58116   0.61802   0.63800   0.65756   0.89953
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.003672  0.007565 -0.000000  0.000000 -0.034647
  0O   2s         0.000000  0.006300  0.022614 -0.000000 -0.000000 -0.068881
  0O   3s        -0.000000  0.039717 -0.069152 -0.000000  0.000000 -0.188319
  0O   4s        -0.000000 -0.422148  0.114937  0.000000 -0.000000  2.133941
  0O   5s         0.000000  0.050673  0.287550 -0.000000  0.000000 -6.975870
  0O   1pz        0.016528  0.000000 -0.000000 -0.169250 -0.018877  0.000000
  0O   1px       -0.000000 -0.100617 -0.360044 -0.000000  0.000000  0.073705
  0O   1py        0.179524 -0.000000 -0.000001  0.015582 -0.205046  0.000000
  0O   2pz        0.048244  0.000000 -0.000000 -0.490301 -0.050583  0.000000
  0O   2px       -0.000001 -0.412647 -0.694446 -0.000000  0.000001  0.132626
  0O   2py        0.524029 -0.000001 -0.000001  0.045139 -0.549427  0.000000
  0O   3pz       -0.068071 -0.000000  0.000000  1.385115  0.124554 -0.000000
  0O   3px        0.000001  1.081347  0.904896  0.000000 -0.000002 -3.049649
  0O   3py       -0.739384  0.000002  0.000001 -0.127519  1.352910 -0.000005
  0O   1dz2       0.000000  0.012530 -0.007820  0.000000  0.000000 -0.007890
  0O   1dxz       0.002376 -0.000000 -0.000000 -0.008821 -0.000595 -0.000000
  0O   1dyz       0.000000  0.000236  0.000142 -0.000000 -0.000000  0.000225
  0O   1dx2y2    -0.000000 -0.024248  0.012012 -0.000000  0.000000  0.011244
  0O   1dxy       0.025808 -0.000000  0.000000  0.000812 -0.006463  0.000000
  1O   1s        -0.000000  0.003672 -0.007565 -0.000000  0.000000  0.034647
  1O   2s        -0.000000  0.006300 -0.022614 -0.000000 -0.000000  0.068881
  1O   3s         0.000000  0.039717  0.069152 -0.000000  0.000000  0.188319
  1O   4s         0.000000 -0.422148 -0.114937  0.000000 -0.000000 -2.133941
  1O   5s        -0.000000  0.050673 -0.287550 -0.000000  0.000000  6.975870
  1O   1pz        0.016528 -0.000000 -0.000000  0.169250  0.018877  0.000000
  1O   1px       -0.000000  0.100617 -0.360044  0.000000 -0.000000  0.073705
  1O   1py        0.179524  0.000000 -0.000001 -0.015582  0.205046  0.000000
  1O   2pz        0.048244 -0.000000 -0.000000  0.490301  0.050583  0.000000
  1O   2px       -0.000001  0.412647 -0.694446  0.000000 -0.000001  0.132626
  1O   2py        0.524029  0.000001 -0.000001 -0.045139  0.549427  0.000000
  1O   3pz       -0.068071  0.000000  0.000000 -1.385115 -0.124554 -0.000000
  1O   3px        0.000001 -1.081347  0.904896 -0.000000  0.000002 -3.049649
  1O   3py       -0.739384 -0.000002  0.000001  0.127519 -1.352910 -0.000005
  1O   1dz2      -0.000000  0.012530  0.007820  0.000000  0.000000  0.007890
  1O   1dxz      -0.002376 -0.000000  0.000000 -0.008821 -0.000595  0.000000
  1O   1dyz      -0.000000  0.000236 -0.000142 -0.000000 -0.000000 -0.000225
  1O   1dx2y2     0.000000 -0.024248 -0.012012 -0.000000  0.000000 -0.011244
  1O   1dxy      -0.025808 -0.000000 -0.000000  0.000812 -0.006463 -0.000000
                     18        19        20        21        22        23   
                   2.38232   2.38240   2.73665   2.74043   2.78860   2.81579
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000 -0.007721  0.000000  0.000176  0.022240
  0O   2s        -0.000000  0.000000 -0.029974  0.000000 -0.014059  0.073586
  0O   3s         0.000000 -0.000000  0.214687 -0.000000  0.200852 -0.323668
  0O   4s        -0.000000  0.000000 -0.330723  0.000000 -0.477059  0.049448
  0O   5s        -0.000000 -0.000000  0.124574 -0.000000  0.170398  0.470033
  0O   1pz        0.032243 -0.366530 -0.000000 -0.000000  0.000000 -0.000000
  0O   1px       -0.000001 -0.000000  0.061107 -0.000000  0.349951  0.792082
  0O   1py        0.350227  0.033744  0.000000  0.000000  0.000001  0.000001
  0O   2pz       -0.025485  0.330994  0.000000  0.000000 -0.000000  0.000000
  0O   2px        0.000000  0.000000 -0.117867  0.000000 -0.624435 -1.385891
  0O   2py       -0.276821 -0.030473 -0.000000 -0.000000 -0.000001 -0.000002
  0O   3pz        0.010837 -0.138600 -0.000000 -0.000000  0.000000 -0.000000
  0O   3px       -0.000000 -0.000000  0.112549 -0.000000  0.495918  0.732026
  0O   3py        0.117714  0.012760  0.000000  0.000000  0.000001  0.000001
  0O   1dz2       0.000000  0.000000  0.499190 -0.109973 -0.433926 -0.067123
  0O   1dxz      -0.053737  0.573852  0.000000  0.000001 -0.000000  0.000000
  0O   1dyz      -0.000000  0.000001 -0.122980 -0.683817  0.029764 -0.000525
  0O   1dx2y2     0.000002  0.000000  0.459866 -0.063493  0.431023  0.121919
  0O   1dxy      -0.583695 -0.052831  0.000001 -0.000000  0.000001  0.000000
  1O   1s         0.000000 -0.000000 -0.007721  0.000000  0.000176 -0.022240
  1O   2s         0.000000 -0.000000 -0.029974  0.000000 -0.014059 -0.073586
  1O   3s        -0.000000  0.000000  0.214687 -0.000000  0.200852  0.323668
  1O   4s         0.000000 -0.000000 -0.330723  0.000000 -0.477059 -0.049448
  1O   5s         0.000000  0.000000  0.124574 -0.000000  0.170398 -0.470033
  1O   1pz        0.032243 -0.366530  0.000000  0.000000 -0.000000 -0.000000
  1O   1px       -0.000001 -0.000000 -0.061107  0.000000 -0.349951  0.792082
  1O   1py        0.350227  0.033744 -0.000000 -0.000000 -0.000001  0.000001
  1O   2pz       -0.025485  0.330994 -0.000000 -0.000000  0.000000  0.000000
  1O   2px        0.000000  0.000000  0.117867 -0.000000  0.624435 -1.385891
  1O   2py       -0.276821 -0.030473  0.000000  0.000000  0.000001 -0.000002
  1O   3pz        0.010837 -0.138600  0.000000  0.000000 -0.000000 -0.000000
  1O   3px       -0.000000 -0.000000 -0.112549  0.000000 -0.495918  0.732026
  1O   3py        0.117714  0.012760 -0.000000 -0.000000 -0.000001  0.000001
  1O   1dz2      -0.000000 -0.000000  0.499190 -0.109973 -0.433926  0.067123
  1O   1dxz       0.053737 -0.573852  0.000000  0.000001 -0.000000 -0.000000
  1O   1dyz       0.000000 -0.000001 -0.122980 -0.683817  0.029764  0.000525
  1O   1dx2y2    -0.000002 -0.000000  0.459866 -0.063493  0.431023 -0.121919
  1O   1dxy       0.583695  0.052831  0.000001 -0.000000  0.000001 -0.000000
                     24        25        26        27        28        29   
                   2.84898   2.85310   2.86736   2.91265   2.91373   3.00568
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000 -0.081883  0.000000  0.000000  0.004636
  0O   2s         0.000000  0.000000 -0.292891  0.000000  0.000000  0.015998
  0O   3s        -0.000000 -0.000000  1.844408 -0.000000 -0.000000 -0.115639
  0O   4s         0.000000 -0.000000 -2.407075  0.000000  0.000000  0.190904
  0O   5s        -0.000000  0.000000  0.939382 -0.000000 -0.000000 -0.207002
  0O   1pz        0.072785  0.770324  0.000000  0.798554 -0.074530 -0.000000
  0O   1px       -0.000001  0.000000 -0.333081  0.000000  0.000001 -0.001150
  0O   1py        0.790592 -0.070919 -0.000001 -0.073518 -0.809544 -0.000000
  0O   2pz       -0.092687 -1.005057 -0.000000 -1.160281  0.105244  0.000000
  0O   2px        0.000002 -0.000000  0.436784 -0.000000 -0.000002  0.015989
  0O   2py       -1.006761  0.092530  0.000001  0.106820  1.143164  0.000000
  0O   3pz        0.036470  0.395954  0.000000  0.724875 -0.065771 -0.000000
  0O   3px       -0.000001  0.000000 -0.134439  0.000000  0.000001 -0.070888
  0O   3py        0.396137 -0.036453 -0.000000 -0.066735 -0.714399 -0.000000
  0O   1dz2      -0.000000  0.000000 -0.092613  0.000000  0.000000 -0.604775
  0O   1dxz       0.026424  0.307886 -0.000000  0.228736 -0.021266 -0.000000
  0O   1dyz       0.000000  0.000000  0.010712  0.000000 -0.000000  0.131138
  0O   1dx2y2    -0.000001  0.000000  0.045043  0.000000  0.000001 -0.364848
  0O   1dxy       0.287016 -0.028345  0.000000 -0.021058 -0.230986 -0.000001
  1O   1s        -0.000000 -0.000000 -0.081883  0.000000  0.000000 -0.004636
  1O   2s        -0.000000 -0.000000 -0.292891  0.000000  0.000000 -0.015998
  1O   3s         0.000000  0.000000  1.844408 -0.000000 -0.000000  0.115639
  1O   4s        -0.000000  0.000000 -2.407075  0.000000  0.000000 -0.190904
  1O   5s         0.000000 -0.000000  0.939382 -0.000000 -0.000000  0.207002
  1O   1pz        0.072785  0.770324 -0.000000 -0.798554  0.074530 -0.000000
  1O   1px       -0.000001  0.000000  0.333081 -0.000000 -0.000001 -0.001150
  1O   1py        0.790592 -0.070919  0.000001  0.073518  0.809544 -0.000000
  1O   2pz       -0.092687 -1.005057  0.000000  1.160281 -0.105244  0.000000
  1O   2px        0.000002 -0.000000 -0.436784  0.000000  0.000002  0.015989
  1O   2py       -1.006761  0.092530 -0.000001 -0.106820 -1.143164  0.000000
  1O   3pz        0.036470  0.395954 -0.000000 -0.724875  0.065771 -0.000000
  1O   3px       -0.000001  0.000000  0.134439 -0.000000 -0.000001 -0.070888
  1O   3py        0.396137 -0.036453  0.000000  0.066735  0.714399 -0.000000
  1O   1dz2       0.000000 -0.000000 -0.092613  0.000000  0.000000  0.604775
  1O   1dxz      -0.026424 -0.307886 -0.000000  0.228736 -0.021266  0.000000
  1O   1dyz      -0.000000 -0.000000  0.010712  0.000000 -0.000000 -0.131138
  1O   1dx2y2     0.000001 -0.000000  0.045043  0.000000  0.000001  0.364848
  1O   1dxy      -0.287016  0.028345  0.000000 -0.021058 -0.230986  0.000001
                     30        31        32        33        34        35   
                   3.00629   3.22697   3.32541   3.68502   3.70608   5.26275
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.082031  0.045462 -0.000000 -0.000000  0.022472
  0O   2s         0.000000 -0.300493  0.149302  0.000000 -0.000000  0.109319
  0O   3s        -0.000000  2.180247 -0.826248  0.000000  0.000000 -1.421723
  0O   4s         0.000000 -3.671484  0.767977 -0.000000 -0.000000  3.036304
  0O   5s        -0.000000  4.136933 -0.178211 -0.000000  0.000000 -1.691633
  0O   1pz        0.000000  0.000000 -0.000000  0.029571 -0.316489  0.000000
  0O   1px       -0.000000  0.090240 -0.777232 -0.000001 -0.000000 -0.381997
  0O   1py       -0.000000  0.000000 -0.000001  0.321201  0.029137 -0.000001
  0O   2pz       -0.000000  0.000000  0.000000 -0.050550  0.548421 -0.000000
  0O   2px        0.000000 -0.448999  0.733170  0.000001  0.000000  1.981439
  0O   2py        0.000000 -0.000001  0.000001 -0.549077 -0.050490  0.000003
  0O   3pz        0.000000 -0.000000 -0.000000  0.013488 -0.145242  0.000000
  0O   3px       -0.000000  1.463256 -0.328488 -0.000000 -0.000000 -0.808332
  0O   3py       -0.000000  0.000002 -0.000001  0.146508  0.013372 -0.000001
  0O   1dz2      -0.113736 -0.147239 -0.126842 -0.000000 -0.000000 -0.573935
  0O   1dxz       0.000001 -0.000000  0.000000 -0.071074  0.772676 -0.000000
  0O   1dyz      -0.707215  0.007084 -0.000778 -0.000000  0.000001  0.000199
  0O   1dx2y2    -0.065666  0.178736  0.228072  0.000002  0.000000  0.991942
  0O   1dxy      -0.000000  0.000001  0.000001 -0.772009 -0.071136  0.000003
  1O   1s        -0.000000  0.082031  0.045462 -0.000000 -0.000000 -0.022472
  1O   2s        -0.000000  0.300493  0.149302  0.000000 -0.000000 -0.109319
  1O   3s         0.000000 -2.180247 -0.826248  0.000000  0.000000  1.421723
  1O   4s        -0.000000  3.671484  0.767977 -0.000000 -0.000000 -3.036304
  1O   5s         0.000000 -4.136933 -0.178211 -0.000000  0.000000  1.691633
  1O   1pz        0.000000  0.000000  0.000000 -0.029571  0.316489  0.000000
  1O   1px       -0.000000  0.090240  0.777232  0.000001  0.000000 -0.381997
  1O   1py       -0.000000  0.000000  0.000001 -0.321201 -0.029137 -0.000001
  1O   2pz       -0.000000  0.000000 -0.000000  0.050550 -0.548421 -0.000000
  1O   2px        0.000000 -0.448999 -0.733170 -0.000001 -0.000000  1.981439
  1O   2py        0.000000 -0.000001 -0.000001  0.549077  0.050490  0.000003
  1O   3pz        0.000000 -0.000000  0.000000 -0.013488  0.145242  0.000000
  1O   3px       -0.000000  1.463256  0.328488  0.000000  0.000000 -0.808332
  1O   3py       -0.000000  0.000002  0.000001 -0.146508 -0.013372 -0.000001
  1O   1dz2       0.113736  0.147239 -0.126842 -0.000000 -0.000000  0.573935
  1O   1dxz      -0.000001  0.000000  0.000000 -0.071074  0.772676  0.000000
  1O   1dyz       0.707215 -0.007084 -0.000778 -0.000000  0.000001 -0.000199
  1O   1dx2y2     0.065666 -0.178736  0.228072  0.000002  0.000000 -0.991942
  1O   1dxy       0.000000 -0.000001  0.000001 -0.772009 -0.071136 -0.000003
                     36        37   
                  44.25970  44.62484
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981223 -0.983750
  0O   2s        -1.183414  1.197669
  0O   3s         0.953677 -1.125146
  0O   4s        -0.777768  1.297951
  0O   5s         0.250211 -1.120835
  0O   1pz        0.000000 -0.000000
  0O   1px        0.022006 -0.024103
  0O   1py        0.000000 -0.000000
  0O   2pz       -0.000000  0.000000
  0O   2px       -0.006856  0.209148
  0O   2py       -0.000000  0.000000
  0O   3pz       -0.000000 -0.000000
  0O   3px        0.020860 -0.378697
  0O   3py        0.000000 -0.000001
  0O   1dz2       0.002793 -0.029642
  0O   1dxz       0.000000 -0.000000
  0O   1dyz      -0.000021  0.000021
  0O   1dx2y2    -0.004607  0.051118
  0O   1dxy      -0.000000  0.000000
  1O   1s         0.981223  0.983750
  1O   2s        -1.183414 -1.197669
  1O   3s         0.953677  1.125146
  1O   4s        -0.777768 -1.297951
  1O   5s         0.250211  1.120835
  1O   1pz       -0.000000 -0.000000
  1O   1px       -0.022006 -0.024103
  1O   1py       -0.000000 -0.000000
  1O   2pz        0.000000  0.000000
  1O   2px        0.006856  0.209148
  1O   2py        0.000000  0.000000
  1O   3pz        0.000000 -0.000000
  1O   3px       -0.020860 -0.378697
  1O   3py       -0.000000 -0.000001
  1O   1dz2       0.002793  0.029642
  1O   1dxz       0.000000  0.000000
  1O   1dyz      -0.000021 -0.000021
  1O   1dx2y2    -0.004607 -0.051118
  1O   1dxy      -0.000000 -0.000000



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 0 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.419174549 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000194290381
     CP-SCF ITERATION   2:      0.000003306065
     CP-SCF ITERATION   3:      0.000000050821
     CP-SCF ITERATION   4:      0.000000000928
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993453011 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.00007954  -0.00000000   0.00000000
  1:   0.00007954   0.00000000  -0.00000000

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.000112
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993453010773
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.232 sec (=   0.037 min)
GTO integral calculation        ...        0.280 sec (=   0.005 min)  12.5 %
SCF iterations                  ...        0.584 sec (=   0.010 min)  26.2 %
MP2 module                      ...        1.368 sec (=   0.023 min)  61.3 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 2 seconds 533 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.370879 -0.000001 -0.000000
| 14>   O 1.629121 0.000001 0.000000
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.370879   -0.000001   -0.000000
  O      1.629121    0.000001    0.000000

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.700860   -0.000002   -0.000000
   1 O     8.0000    0    15.999    3.078593    0.000002    0.000000

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.427e-03
Time for diagonalization                   ...    0.002 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.002 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57428696 -149.5742869617  0.000010  0.000010  0.000005  0.000001
               *** Restarting incremental Fock matrix formation ***
  1   -149.57428696  -0.0000000006  0.000003  0.000002  0.000003  0.000000
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   2 CYCLES          *
               *****************************************************

Total Energy       :         -149.57428696 Eh           -4070.12327 eV
  Last Energy change         ...   -9.4332e-11  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    8.7623e-07  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.750989      -564.6631 
   1   2.0000     -20.750185      -564.6412 
   2   2.0000      -1.619033       -44.0561 
   3   2.0000      -1.122343       -30.5405 
   4   2.0000      -0.755746       -20.5649 
   5   2.0000      -0.728047       -19.8112 
   6   2.0000      -0.629957       -17.1420 
   7   2.0000      -0.492246       -13.3947 
   8   0.0000      -0.002257        -0.0614 
   9   0.0000       0.322384         8.7725 
  10   0.0000       0.474214        12.9040 
  11   0.0000       0.537325        14.6213 
  12   0.0000       0.540853        14.7174 
  13   0.0000       0.581161        15.8142 
  14   0.0000       0.618043        16.8178 
  15   0.0000       0.637998        17.3608 
  16   0.0000       0.657564        17.8932 
  17   0.0000       0.899541        24.4778 
  18   0.0000       2.382324        64.8263 
  19   0.0000       2.382397        64.8283 
  20   0.0000       2.736639        74.4677 
  21   0.0000       2.740421        74.5707 
  22   0.0000       2.788596        75.8815 
  23   0.0000       2.815790        76.6215 
  24   0.0000       2.848981        77.5247 
  25   0.0000       2.853098        77.6367 
  26   0.0000       2.867364        78.0249 
  27   0.0000       2.912648        79.2572 
  28   0.0000       2.913730        79.2866 
  29   0.0000       3.005693        81.7891 
  30   0.0000       3.006304        81.8057 
  31   0.0000       3.226985        87.8107 
  32   0.0000       3.325503        90.4915 
  33   0.0000       3.685078       100.2761 
  34   0.0000       3.706141       100.8492 
  35   0.0000       5.262804       143.2082 
  36   0.0000      44.259708      1204.3679 
  37   0.0000      44.624852      1214.3040 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75099 -20.75018  -1.61903  -1.12234  -0.75575  -0.72805
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308107  0.308144  0.070304 -0.075207 -0.000000 -0.023205
  0O   2s         0.454390  0.454425  0.170437 -0.183834 -0.000000 -0.057271
  0O   3s         0.014481  0.014972 -0.245991  0.278173  0.000000  0.099141
  0O   4s        -0.004275 -0.006636 -0.338484  0.399415  0.000000  0.097202
  0O   5s         0.001224  0.005121 -0.068763  0.201902  0.000000  0.163618
  0O   1pz        0.000000  0.000000  0.000000  0.000000 -0.340068  0.000000
  0O   1px        0.001489  0.001218 -0.100268 -0.098570 -0.000000 -0.333059
  0O   1py        0.000000  0.000000 -0.000000 -0.000000  0.031308 -0.000001
  0O   2pz       -0.000000 -0.000000  0.000000  0.000000 -0.300204  0.000000
  0O   2px       -0.000621 -0.001695 -0.085530 -0.067496 -0.000000 -0.293502
  0O   2py       -0.000000 -0.000000 -0.000000 -0.000000  0.027638 -0.000000
  0O   3pz        0.000000  0.000000  0.000000 -0.000000 -0.123497  0.000000
  0O   3px        0.000385  0.001882  0.003037 -0.009056 -0.000000 -0.096894
  0O   3py        0.000000  0.000000  0.000000 -0.000000  0.011370 -0.000000
  0O   1dz2       0.000224  0.000390  0.012070  0.005037  0.000000  0.015410
  0O   1dxz       0.000000  0.000000  0.000000  0.000000 -0.022717  0.000000
  0O   1dyz      -0.000044 -0.000055 -0.000206 -0.000337 -0.000000 -0.000189
  0O   1dx2y2     0.000087 -0.000083 -0.018690 -0.005090 -0.000000 -0.024654
  0O   1dxy       0.000000 -0.000000 -0.000000 -0.000000  0.002091 -0.000000
  1O   1s         0.308107 -0.308144  0.070304  0.075207  0.000000 -0.023205
  1O   2s         0.454390 -0.454425  0.170437  0.183834  0.000000 -0.057271
  1O   3s         0.014481 -0.014972 -0.245991 -0.278173 -0.000000  0.099141
  1O   4s        -0.004275  0.006636 -0.338484 -0.399415 -0.000000  0.097202
  1O   5s         0.001224 -0.005121 -0.068763 -0.201902 -0.000000  0.163618
  1O   1pz       -0.000000  0.000000 -0.000000  0.000000 -0.340068 -0.000000
  1O   1px       -0.001489  0.001218  0.100268 -0.098570 -0.000000  0.333059
  1O   1py       -0.000000  0.000000  0.000000 -0.000000  0.031308  0.000001
  1O   2pz        0.000000 -0.000000 -0.000000  0.000000 -0.300204 -0.000000
  1O   2px        0.000621 -0.001695  0.085530 -0.067496 -0.000000  0.293502
  1O   2py        0.000000 -0.000000  0.000000 -0.000000  0.027638  0.000000
  1O   3pz       -0.000000  0.000000 -0.000000 -0.000000 -0.123497 -0.000000
  1O   3px       -0.000385  0.001882 -0.003037 -0.009056 -0.000000  0.096894
  1O   3py       -0.000000  0.000000 -0.000000 -0.000000  0.011370  0.000000
  1O   1dz2       0.000224 -0.000390  0.012070 -0.005037 -0.000000  0.015410
  1O   1dxz       0.000000 -0.000000  0.000000 -0.000000  0.022717  0.000000
  1O   1dyz      -0.000044  0.000055 -0.000206  0.000337  0.000000 -0.000189
  1O   1dx2y2     0.000087  0.000083 -0.018690  0.005090  0.000000 -0.024654
  1O   1dxy       0.000000  0.000000 -0.000000  0.000000 -0.002091 -0.000000
                      6         7         8         9        10        11   
                  -0.62996  -0.49225  -0.00226   0.32238   0.47421   0.53732
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000 -0.000000 -0.037821 -0.035819 -0.000000
  0O   2s        -0.000000 -0.000000 -0.000000 -0.094525 -0.074579 -0.000000
  0O   3s         0.000000  0.000000  0.000000  0.156440 -0.083427  0.000000
  0O   4s         0.000000 -0.000000 -0.000000  0.226917  1.328802 -0.000000
  0O   5s         0.000000  0.000000  0.000000  1.837955 -1.283709 -0.000000
  0O   1pz       -0.028125 -0.385915 -0.031201  0.000000 -0.000000 -0.172805
  0O   1px        0.000000 -0.000000  0.000001  0.231555 -0.069845 -0.000000
  0O   1py       -0.305496  0.035529 -0.338901  0.000000 -0.000000  0.015909
  0O   2pz       -0.027275 -0.343875 -0.028448  0.000000 -0.000000 -0.492698
  0O   2px        0.000000 -0.000000  0.000000  0.138250 -0.135808 -0.000000
  0O   2py       -0.296260  0.031659 -0.309000  0.000000 -0.000000  0.045360
  0O   3pz       -0.014431 -0.244113 -0.037110  0.000000 -0.000000  0.742158
  0O   3px        0.000000 -0.000000  0.000001  1.578213  0.168377  0.000000
  0O   3py       -0.156752  0.022474 -0.403094  0.000003  0.000000 -0.068326
  0O   1dz2       0.000000  0.000000  0.000000  0.012722 -0.004277  0.000000
  0O   1dxz      -0.003212  0.004300  0.000652 -0.000000  0.000000 -0.018600
  0O   1dyz      -0.000000  0.000000  0.000000  0.000024 -0.000045 -0.000000
  0O   1dx2y2     0.000000  0.000000 -0.000000 -0.022298  0.007889 -0.000000
  0O   1dxy      -0.034885 -0.000396  0.007082 -0.000000  0.000000  0.001712
  1O   1s         0.000000 -0.000000 -0.000000  0.037821 -0.035819  0.000000
  1O   2s         0.000000 -0.000000 -0.000000  0.094525 -0.074579  0.000000
  1O   3s        -0.000000  0.000000  0.000000 -0.156440 -0.083427 -0.000000
  1O   4s        -0.000000 -0.000000 -0.000000 -0.226917  1.328802  0.000000
  1O   5s        -0.000000  0.000000  0.000000 -1.837955 -1.283709  0.000000
  1O   1pz       -0.028125  0.385915  0.031201  0.000000  0.000000 -0.172805
  1O   1px        0.000000  0.000000 -0.000001  0.231555  0.069845 -0.000000
  1O   1py       -0.305496 -0.035529  0.338901  0.000000  0.000000  0.015909
  1O   2pz       -0.027275  0.343875  0.028448  0.000000  0.000000 -0.492698
  1O   2px        0.000000  0.000000 -0.000000  0.138250  0.135808 -0.000000
  1O   2py       -0.296260 -0.031659  0.309000  0.000000  0.000000  0.045360
  1O   3pz       -0.014431  0.244113  0.037110  0.000000  0.000000  0.742158
  1O   3px        0.000000  0.000000 -0.000001  1.578213 -0.168377  0.000000
  1O   3py       -0.156752 -0.022474  0.403094  0.000003 -0.000000 -0.068326
  1O   1dz2      -0.000000  0.000000  0.000000 -0.012722 -0.004277 -0.000000
  1O   1dxz       0.003212  0.004300  0.000652  0.000000  0.000000  0.018600
  1O   1dyz       0.000000  0.000000  0.000000 -0.000024 -0.000045  0.000000
  1O   1dx2y2    -0.000000  0.000000 -0.000000  0.022298  0.007889  0.000000
  1O   1dxy       0.034885 -0.000396  0.007082  0.000000  0.000000 -0.001712
                     12        13        14        15        16        17   
                   0.54085   0.58116   0.61804   0.63800   0.65756   0.89954
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.003671  0.007569 -0.000000  0.000000  0.034648
  0O   2s         0.000000 -0.006299  0.022622 -0.000000  0.000000  0.068884
  0O   3s         0.000000 -0.039715 -0.069164 -0.000000  0.000000  0.188321
  0O   4s        -0.000000  0.422138  0.114908  0.000000 -0.000000 -2.133983
  0O   5s         0.000000 -0.050662  0.287373 -0.000000  0.000000  6.976235
  0O   1pz        0.016527 -0.000000 -0.000000 -0.169251 -0.018878 -0.000000
  0O   1px       -0.000000  0.100615 -0.360060 -0.000000  0.000000 -0.073713
  0O   1py        0.179521  0.000000 -0.000001  0.015582 -0.205048 -0.000000
  0O   2pz        0.048244 -0.000000 -0.000000 -0.490303 -0.050583 -0.000000
  0O   2px       -0.000001  0.412634 -0.694478 -0.000000  0.000001 -0.132642
  0O   2py        0.524025  0.000001 -0.000001  0.045139 -0.549431 -0.000000
  0O   3pz       -0.068071  0.000000  0.000000  1.385135  0.124556  0.000000
  0O   3px        0.000001 -1.081359  0.904755  0.000000 -0.000002  3.049764
  0O   3py       -0.739383 -0.000002  0.000001 -0.127521  1.352927  0.000005
  0O   1dz2       0.000000 -0.012529 -0.007821  0.000000  0.000000  0.007891
  0O   1dxz       0.002376  0.000000 -0.000000 -0.008821 -0.000595  0.000000
  0O   1dyz       0.000000 -0.000236  0.000142 -0.000000 -0.000000 -0.000225
  0O   1dx2y2    -0.000000  0.024247  0.012014 -0.000000  0.000000 -0.011245
  0O   1dxy       0.025809  0.000000  0.000000  0.000812 -0.006463 -0.000000
  1O   1s         0.000000 -0.003671 -0.007569 -0.000000  0.000000 -0.034648
  1O   2s        -0.000000 -0.006299 -0.022622 -0.000000  0.000000 -0.068884
  1O   3s        -0.000000 -0.039715  0.069164 -0.000000  0.000000 -0.188321
  1O   4s         0.000000  0.422138 -0.114908  0.000000 -0.000000  2.133983
  1O   5s        -0.000000 -0.050662 -0.287373 -0.000000  0.000000 -6.976235
  1O   1pz        0.016527  0.000000 -0.000000  0.169251  0.018878 -0.000000
  1O   1px       -0.000000 -0.100615 -0.360060  0.000000 -0.000000 -0.073713
  1O   1py        0.179521 -0.000000 -0.000001 -0.015582  0.205048 -0.000000
  1O   2pz        0.048244  0.000000 -0.000000  0.490303  0.050583 -0.000000
  1O   2px       -0.000001 -0.412634 -0.694478  0.000000 -0.000001 -0.132642
  1O   2py        0.524025 -0.000001 -0.000001 -0.045139  0.549431 -0.000000
  1O   3pz       -0.068071 -0.000000  0.000000 -1.385135 -0.124556  0.000000
  1O   3px        0.000001  1.081359  0.904755 -0.000000  0.000002  3.049764
  1O   3py       -0.739383  0.000002  0.000001  0.127521 -1.352927  0.000005
  1O   1dz2      -0.000000 -0.012529  0.007821  0.000000  0.000000 -0.007891
  1O   1dxz      -0.002376  0.000000  0.000000 -0.008821 -0.000595 -0.000000
  1O   1dyz      -0.000000 -0.000236 -0.000142 -0.000000 -0.000000  0.000225
  1O   1dx2y2     0.000000  0.024247 -0.012014 -0.000000  0.000000  0.011245
  1O   1dxy      -0.025809  0.000000 -0.000000  0.000812 -0.006463  0.000000
                     18        19        20        21        22        23   
                   2.38232   2.38240   2.73664   2.74042   2.78860   2.81579
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000  0.007722  0.000000 -0.000163  0.022238
  0O   2s         0.000000 -0.000000  0.029978  0.000000  0.014104  0.073581
  0O   3s        -0.000000  0.000000 -0.214718 -0.000000 -0.201133 -0.323617
  0O   4s         0.000000 -0.000000  0.330761  0.000000  0.477407  0.049326
  0O   5s         0.000000  0.000000 -0.124587 -0.000000 -0.170525  0.470092
  0O   1pz       -0.032242  0.366517  0.000000  0.000000 -0.000000 -0.000000
  0O   1px        0.000001  0.000000 -0.061117 -0.000000 -0.349965  0.792091
  0O   1py       -0.350212 -0.033743 -0.000000 -0.000000 -0.000001  0.000001
  0O   2pz        0.025482 -0.330962 -0.000000 -0.000000  0.000000  0.000000
  0O   2px       -0.000000 -0.000000  0.117878  0.000000  0.624436 -1.385955
  0O   2py        0.276789  0.030470  0.000000  0.000000  0.000001 -0.000002
  0O   3pz       -0.010836  0.138585  0.000000  0.000000 -0.000000 -0.000000
  0O   3px        0.000000  0.000000 -0.112558 -0.000000 -0.495935  0.732040
  0O   3py       -0.117699 -0.012759 -0.000000 -0.000000 -0.000001  0.000001
  0O   1dz2      -0.000000 -0.000000 -0.499188  0.109973  0.433927 -0.067112
  0O   1dxz       0.053738 -0.573853 -0.000000 -0.000001  0.000000  0.000000
  0O   1dyz       0.000000 -0.000001  0.122980  0.683816 -0.029766 -0.000525
  0O   1dx2y2    -0.000002 -0.000000 -0.459863  0.063493 -0.431004  0.121899
  0O   1dxy       0.583697  0.052831 -0.000001  0.000000 -0.000001  0.000000
  1O   1s        -0.000000  0.000000  0.007722  0.000000 -0.000163 -0.022238
  1O   2s        -0.000000  0.000000  0.029978  0.000000  0.014104 -0.073581
  1O   3s         0.000000 -0.000000 -0.214718 -0.000000 -0.201133  0.323617
  1O   4s        -0.000000  0.000000  0.330761  0.000000  0.477407 -0.049326
  1O   5s        -0.000000 -0.000000 -0.124587 -0.000000 -0.170525 -0.470092
  1O   1pz       -0.032242  0.366517 -0.000000 -0.000000  0.000000 -0.000000
  1O   1px        0.000001  0.000000  0.061117  0.000000  0.349965  0.792091
  1O   1py       -0.350212 -0.033743  0.000000  0.000000  0.000001  0.000001
  1O   2pz        0.025482 -0.330962  0.000000  0.000000 -0.000000  0.000000
  1O   2px       -0.000000 -0.000000 -0.117878 -0.000000 -0.624436 -1.385955
  1O   2py        0.276789  0.030470 -0.000000 -0.000000 -0.000001 -0.000002
  1O   3pz       -0.010836  0.138585 -0.000000 -0.000000  0.000000 -0.000000
  1O   3px        0.000000  0.000000  0.112558  0.000000  0.495935  0.732040
  1O   3py       -0.117699 -0.012759  0.000000  0.000000  0.000001  0.000001
  1O   1dz2       0.000000  0.000000 -0.499188  0.109973  0.433927  0.067112
  1O   1dxz      -0.053738  0.573853 -0.000000 -0.000001  0.000000 -0.000000
  1O   1dyz      -0.000000  0.000001  0.122980  0.683816 -0.029766  0.000525
  1O   1dx2y2     0.000002  0.000000 -0.459863  0.063493 -0.431004 -0.121899
  1O   1dxy      -0.583697 -0.052831 -0.000001  0.000000 -0.000001 -0.000000
                     24        25        26        27        28        29   
                   2.84898   2.85310   2.86736   2.91265   2.91373   3.00569
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000  0.081882  0.000000 -0.000000 -0.004636
  0O   2s         0.000000 -0.000000  0.292888  0.000000 -0.000000 -0.015999
  0O   3s        -0.000000  0.000000 -1.844378 -0.000000  0.000000  0.115642
  0O   4s         0.000000  0.000000  2.407011  0.000000 -0.000000 -0.190911
  0O   5s        -0.000000 -0.000000 -0.939359 -0.000000  0.000000  0.207014
  0O   1pz        0.072786 -0.770331  0.000000  0.798557  0.074530  0.000000
  0O   1px       -0.000001 -0.000000  0.333127  0.000000 -0.000001  0.001150
  0O   1py        0.790600  0.070920  0.000001 -0.073518  0.809547  0.000000
  0O   2pz       -0.092687  1.005063 -0.000000 -1.160290 -0.105245 -0.000000
  0O   2px        0.000002  0.000000 -0.436864 -0.000000  0.000002 -0.015991
  0O   2py       -1.006766 -0.092530 -0.000001  0.106821 -1.143172 -0.000000
  0O   3pz        0.036470 -0.395957  0.000000  0.724884  0.065771  0.000000
  0O   3px       -0.000001 -0.000000  0.134497  0.000000 -0.000001  0.070892
  0O   3py        0.396140  0.036453  0.000000 -0.066736  0.714408  0.000000
  0O   1dz2      -0.000000 -0.000000  0.092566 -0.000000 -0.000000  0.604777
  0O   1dxz       0.026423 -0.307873  0.000000  0.228729  0.021265  0.000000
  0O   1dyz       0.000000 -0.000000 -0.010710  0.000000  0.000000 -0.131139
  0O   1dx2y2    -0.000001 -0.000000 -0.044986  0.000000 -0.000001  0.364848
  0O   1dxy       0.287003  0.028344 -0.000000 -0.021058  0.230979  0.000001
  1O   1s        -0.000000  0.000000  0.081882  0.000000 -0.000000  0.004636
  1O   2s        -0.000000  0.000000  0.292888  0.000000 -0.000000  0.015999
  1O   3s         0.000000 -0.000000 -1.844378 -0.000000  0.000000 -0.115642
  1O   4s        -0.000000 -0.000000  2.407011  0.000000 -0.000000  0.190911
  1O   5s         0.000000  0.000000 -0.939359 -0.000000  0.000000 -0.207014
  1O   1pz        0.072786 -0.770331 -0.000000 -0.798557 -0.074530  0.000000
  1O   1px       -0.000001 -0.000000 -0.333127 -0.000000  0.000001  0.001150
  1O   1py        0.790600  0.070920 -0.000001  0.073518 -0.809547  0.000000
  1O   2pz       -0.092687  1.005063  0.000000  1.160290  0.105245 -0.000000
  1O   2px        0.000002  0.000000  0.436864  0.000000 -0.000002 -0.015991
  1O   2py       -1.006766 -0.092530  0.000001 -0.106821  1.143172 -0.000000
  1O   3pz        0.036470 -0.395957 -0.000000 -0.724884 -0.065771  0.000000
  1O   3px       -0.000001 -0.000000 -0.134497 -0.000000  0.000001  0.070892
  1O   3py        0.396140  0.036453 -0.000000  0.066736 -0.714408  0.000000
  1O   1dz2       0.000000  0.000000  0.092566 -0.000000 -0.000000 -0.604777
  1O   1dxz      -0.026423  0.307873  0.000000  0.228729  0.021265 -0.000000
  1O   1dyz      -0.000000  0.000000 -0.010710  0.000000  0.000000  0.131139
  1O   1dx2y2     0.000001  0.000000 -0.044986  0.000000 -0.000001 -0.364848
  1O   1dxy      -0.287003 -0.028344 -0.000000 -0.021058  0.230979 -0.000001
                     30        31        32        33        34        35   
                   3.00630   3.22698   3.32550   3.68508   3.70614   5.26280
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.082031  0.045462  0.000000 -0.000000  0.022470
  0O   2s        -0.000000 -0.300497  0.149303  0.000000 -0.000000  0.109312
  0O   3s         0.000000  2.180283 -0.826257 -0.000000  0.000000 -1.421746
  0O   4s        -0.000000 -3.671587  0.767953  0.000000 -0.000000  3.036519
  0O   5s         0.000000  4.137143 -0.178198  0.000000  0.000000 -1.691773
  0O   1pz        0.000000  0.000000 -0.000000 -0.029570 -0.316482  0.000000
  0O   1px        0.000000  0.090237 -0.777210  0.000001 -0.000000 -0.381963
  0O   1py       -0.000000  0.000000 -0.000001 -0.321194  0.029137 -0.000001
  0O   2pz       -0.000000 -0.000000  0.000000  0.050551  0.548433 -0.000000
  0O   2px       -0.000000 -0.449035  0.733129 -0.000001  0.000000  1.981572
  0O   2py        0.000000 -0.000001  0.000001  0.549089 -0.050491  0.000003
  0O   3pz        0.000000  0.000000 -0.000000 -0.013488 -0.145245  0.000000
  0O   3px        0.000000  1.463318 -0.328455  0.000000 -0.000000 -0.808385
  0O   3py       -0.000000  0.000002 -0.000001 -0.146510  0.013372 -0.000001
  0O   1dz2      -0.113737 -0.147229 -0.126872  0.000000 -0.000000 -0.573966
  0O   1dxz       0.000001 -0.000000  0.000000  0.071076  0.772692 -0.000000
  0O   1dyz      -0.707217  0.007084 -0.000777  0.000000  0.000001  0.000199
  0O   1dx2y2    -0.065666  0.178718  0.228122 -0.000002  0.000000  0.991996
  0O   1dxy      -0.000000  0.000001  0.000001  0.772025 -0.071137  0.000003
  1O   1s         0.000000  0.082031  0.045462  0.000000 -0.000000 -0.022470
  1O   2s         0.000000  0.300497  0.149303  0.000000 -0.000000 -0.109312
  1O   3s        -0.000000 -2.180283 -0.826257 -0.000000  0.000000  1.421746
  1O   4s         0.000000  3.671587  0.767953  0.000000 -0.000000 -3.036519
  1O   5s        -0.000000 -4.137143 -0.178198  0.000000  0.000000  1.691773
  1O   1pz        0.000000  0.000000  0.000000  0.029570  0.316482  0.000000
  1O   1px        0.000000  0.090237  0.777210 -0.000001  0.000000 -0.381963
  1O   1py       -0.000000  0.000000  0.000001  0.321194 -0.029137 -0.000001
  1O   2pz       -0.000000 -0.000000 -0.000000 -0.050551 -0.548433 -0.000000
  1O   2px       -0.000000 -0.449035 -0.733129  0.000001 -0.000000  1.981572
  1O   2py        0.000000 -0.000001 -0.000001 -0.549089  0.050491  0.000003
  1O   3pz        0.000000  0.000000  0.000000  0.013488  0.145245  0.000000
  1O   3px        0.000000  1.463318  0.328455 -0.000000  0.000000 -0.808385
  1O   3py       -0.000000  0.000002  0.000001  0.146510 -0.013372 -0.000001
  1O   1dz2       0.113737  0.147229 -0.126872  0.000000 -0.000000  0.573966
  1O   1dxz      -0.000001  0.000000  0.000000  0.071076  0.772692  0.000000
  1O   1dyz       0.707217 -0.007084 -0.000777  0.000000  0.000001 -0.000199
  1O   1dx2y2     0.065666 -0.178718  0.228122 -0.000002  0.000000 -0.991996
  1O   1dxy       0.000000 -0.000001  0.000001  0.772025 -0.071137 -0.000003
                     36        37   
                  44.25971  44.62485
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981223 -0.983750
  0O   2s        -1.183414  1.197669
  0O   3s         0.953681 -1.125147
  0O   4s        -0.777769  1.297973
  0O   5s         0.250211 -1.120892
  0O   1pz        0.000000 -0.000000
  0O   1px        0.022008 -0.024100
  0O   1py        0.000000 -0.000000
  0O   2pz       -0.000000  0.000000
  0O   2px       -0.006858  0.209155
  0O   2py       -0.000000  0.000000
  0O   3pz       -0.000000 -0.000000
  0O   3px        0.020861 -0.378716
  0O   3py        0.000000 -0.000001
  0O   1dz2       0.002795 -0.029642
  0O   1dxz       0.000000 -0.000000
  0O   1dyz      -0.000021  0.000021
  0O   1dx2y2    -0.004611  0.051117
  0O   1dxy      -0.000000  0.000000
  1O   1s         0.981223  0.983750
  1O   2s        -1.183414 -1.197669
  1O   3s         0.953681  1.125147
  1O   4s        -0.777769 -1.297973
  1O   5s         0.250211  1.120892
  1O   1pz       -0.000000 -0.000000
  1O   1px       -0.022008 -0.024100
  1O   1py       -0.000000 -0.000000
  1O   2pz        0.000000  0.000000
  1O   2px        0.006858  0.209155
  1O   2py        0.000000  0.000000
  1O   3pz        0.000000 -0.000000
  1O   3px       -0.020861 -0.378716
  1O   3py       -0.000000 -0.000001
  1O   1dz2       0.002795  0.029642
  1O   1dxz       0.000000  0.000000
  1O   1dyz      -0.000021 -0.000021
  1O   1dx2y2    -0.004611 -0.051117
  1O   1dxy      -0.000000 -0.000000



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 0 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.419165982 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000194273552
     CP-SCF ITERATION   2:      0.000003305849
     CP-SCF ITERATION   3:      0.000000050819
     CP-SCF ITERATION   4:      0.000000000928
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993452945 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.00005688  -0.00000000   0.00000000
  1:   0.00005688   0.00000000  -0.00000000

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.000080
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993452944667
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.362 sec (=   0.039 min)
GTO integral calculation        ...        0.281 sec (=   0.005 min)  11.9 %
SCF iterations                  ...        0.529 sec (=   0.009 min)  22.4 %
MP2 module                      ...        1.552 sec (=   0.026 min)  65.7 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 2 seconds 668 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.370865 -0.000001 -0.000000
| 14>   O 1.629135 0.000001 0.000000
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.370865   -0.000001   -0.000000
  O      1.629135    0.000001    0.000000

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.700833   -0.000002   -0.000000
   1 O     8.0000    0    15.999    3.078619    0.000002    0.000000

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.427e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57427846 -149.5742784612  0.000010  0.000010  0.000005  0.000001
               *** Restarting incremental Fock matrix formation ***
  1   -149.57427846  -0.0000000006  0.000003  0.000002  0.000003  0.000000
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   2 CYCLES          *
               *****************************************************

Total Energy       :         -149.57427846 Eh           -4070.12304 eV
  Last Energy change         ...   -6.1362e-11  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    8.7568e-07  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.750993      -564.6632 
   1   2.0000     -20.750189      -564.6413 
   2   2.0000      -1.619011       -44.0555 
   3   2.0000      -1.122352       -30.5407 
   4   2.0000      -0.755737       -20.5647 
   5   2.0000      -0.728039       -19.8109 
   6   2.0000      -0.629945       -17.1417 
   7   2.0000      -0.492255       -13.3949 
   8   0.0000      -0.002268        -0.0617 
   9   0.0000       0.322365         8.7720 
  10   0.0000       0.474213        12.9040 
  11   0.0000       0.537326        14.6214 
  12   0.0000       0.540856        14.7174 
  13   0.0000       0.581164        15.8143 
  14   0.0000       0.618021        16.8172 
  15   0.0000       0.637996        17.3608 
  16   0.0000       0.657562        17.8932 
  17   0.0000       0.899534        24.4776 
  18   0.0000       2.382326        64.8264 
  19   0.0000       2.382399        64.8284 
  20   0.0000       2.736654        74.4682 
  21   0.0000       2.740436        74.5711 
  22   0.0000       2.788606        75.8818 
  23   0.0000       2.815792        76.6216 
  24   0.0000       2.848983        77.5248 
  25   0.0000       2.853100        77.6368 
  26   0.0000       2.867365        78.0250 
  27   0.0000       2.912647        79.2572 
  28   0.0000       2.913729        79.2866 
  29   0.0000       3.005680        81.7887 
  30   0.0000       3.006291        81.8053 
  31   0.0000       3.226973        87.8104 
  32   0.0000       3.325414        90.4891 
  33   0.0000       3.685022       100.2746 
  34   0.0000       3.706085       100.8477 
  35   0.0000       5.262757       143.2069 
  36   0.0000      44.259706      1204.3678 
  37   0.0000      44.624841      1214.3037 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75099 -20.75019  -1.61901  -1.12235  -0.75574  -0.72804
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308107 -0.308144 -0.070304 -0.075208 -0.000000  0.023205
  0O   2s         0.454390 -0.454425 -0.170437 -0.183835 -0.000000  0.057270
  0O   3s         0.014481 -0.014971  0.245991  0.278175  0.000000 -0.099141
  0O   4s        -0.004275  0.006636  0.338489  0.399414  0.000000 -0.097196
  0O   5s         0.001224 -0.005121  0.068767  0.201898  0.000000 -0.163613
  0O   1pz        0.000000 -0.000000 -0.000000  0.000000 -0.340068 -0.000000
  0O   1px        0.001489 -0.001218  0.100261 -0.098565 -0.000000  0.333058
  0O   1py        0.000000 -0.000000  0.000000 -0.000000  0.031308  0.000001
  0O   2pz       -0.000000  0.000000 -0.000000  0.000000 -0.300204 -0.000000
  0O   2px       -0.000621  0.001695  0.085528 -0.067494 -0.000000  0.293505
  0O   2py       -0.000000  0.000000  0.000000 -0.000000  0.027638  0.000000
  0O   3pz        0.000000 -0.000000 -0.000000 -0.000000 -0.123500 -0.000000
  0O   3px        0.000385 -0.001882 -0.003036 -0.009056 -0.000000  0.096897
  0O   3py        0.000000 -0.000000 -0.000000 -0.000000  0.011370  0.000000
  0O   1dz2       0.000224 -0.000390 -0.012070  0.005037  0.000000 -0.015410
  0O   1dxz       0.000000 -0.000000 -0.000000  0.000000 -0.022715 -0.000000
  0O   1dyz      -0.000044  0.000055  0.000206 -0.000337 -0.000000  0.000189
  0O   1dx2y2     0.000087  0.000083  0.018689 -0.005089 -0.000000  0.024654
  0O   1dxy       0.000000  0.000000  0.000000 -0.000000  0.002091  0.000000
  1O   1s         0.308107  0.308144 -0.070304  0.075208  0.000000  0.023205
  1O   2s         0.454390  0.454425 -0.170437  0.183835  0.000000  0.057270
  1O   3s         0.014481  0.014971  0.245991 -0.278175 -0.000000 -0.099141
  1O   4s        -0.004275 -0.006636  0.338489 -0.399414 -0.000000 -0.097196
  1O   5s         0.001224  0.005121  0.068767 -0.201898 -0.000000 -0.163613
  1O   1pz       -0.000000 -0.000000  0.000000  0.000000 -0.340068  0.000000
  1O   1px       -0.001489 -0.001218 -0.100261 -0.098565 -0.000000 -0.333058
  1O   1py       -0.000000 -0.000000 -0.000000 -0.000000  0.031308 -0.000001
  1O   2pz        0.000000  0.000000  0.000000  0.000000 -0.300204  0.000000
  1O   2px        0.000621  0.001695 -0.085528 -0.067494 -0.000000 -0.293505
  1O   2py        0.000000  0.000000 -0.000000 -0.000000  0.027638 -0.000000
  1O   3pz       -0.000000 -0.000000  0.000000 -0.000000 -0.123500  0.000000
  1O   3px       -0.000385 -0.001882  0.003036 -0.009056 -0.000000 -0.096897
  1O   3py       -0.000000 -0.000000  0.000000 -0.000000  0.011370 -0.000000
  1O   1dz2       0.000224  0.000390 -0.012070 -0.005037 -0.000000 -0.015410
  1O   1dxz       0.000000  0.000000 -0.000000 -0.000000  0.022715 -0.000000
  1O   1dyz      -0.000044 -0.000055  0.000206  0.000337  0.000000  0.000189
  1O   1dx2y2     0.000087 -0.000083  0.018689  0.005089  0.000000  0.024654
  1O   1dxy       0.000000 -0.000000  0.000000  0.000000 -0.002091  0.000000
                      6         7         8         9        10        11   
                  -0.62995  -0.49225  -0.00227   0.32237   0.47421   0.53733
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000 -0.000000 -0.037821 -0.035819  0.000000
  0O   2s        -0.000000 -0.000000 -0.000000 -0.094525 -0.074579  0.000000
  0O   3s         0.000000  0.000000  0.000000  0.156436 -0.083427 -0.000000
  0O   4s         0.000000 -0.000000 -0.000000  0.226932  1.328801  0.000000
  0O   5s         0.000000  0.000000  0.000000  1.837699 -1.283713  0.000000
  0O   1pz       -0.028125 -0.385915 -0.031201  0.000000 -0.000000  0.172807
  0O   1px        0.000000 -0.000000  0.000001  0.231581 -0.069843  0.000000
  0O   1py       -0.305496  0.035529 -0.338901  0.000000 -0.000000 -0.015909
  0O   2pz       -0.027275 -0.343873 -0.028448  0.000000 -0.000000  0.492701
  0O   2px        0.000000 -0.000000  0.000000  0.138291 -0.135804  0.000000
  0O   2py       -0.296259  0.031658 -0.309000  0.000000 -0.000000 -0.045360
  0O   3pz       -0.014432 -0.244106 -0.037109  0.000000 -0.000000 -0.742160
  0O   3px        0.000000 -0.000000  0.000001  1.578065  0.168385 -0.000000
  0O   3py       -0.156758  0.022473 -0.403081  0.000003  0.000000  0.068326
  0O   1dz2       0.000000  0.000000  0.000000  0.012721 -0.004278 -0.000000
  0O   1dxz      -0.003212  0.004300  0.000652 -0.000000  0.000000  0.018599
  0O   1dyz      -0.000000  0.000000  0.000000  0.000024 -0.000045  0.000000
  0O   1dx2y2     0.000000  0.000000 -0.000000 -0.022297  0.007889  0.000000
  0O   1dxy      -0.034884 -0.000396  0.007082 -0.000000  0.000000 -0.001712
  1O   1s         0.000000 -0.000000 -0.000000  0.037821 -0.035819 -0.000000
  1O   2s         0.000000 -0.000000 -0.000000  0.094525 -0.074579 -0.000000
  1O   3s        -0.000000  0.000000  0.000000 -0.156436 -0.083427  0.000000
  1O   4s        -0.000000 -0.000000 -0.000000 -0.226932  1.328801 -0.000000
  1O   5s        -0.000000  0.000000  0.000000 -1.837699 -1.283713 -0.000000
  1O   1pz       -0.028125  0.385915  0.031201  0.000000  0.000000  0.172807
  1O   1px        0.000000  0.000000 -0.000001  0.231581  0.069843  0.000000
  1O   1py       -0.305496 -0.035529  0.338901  0.000000  0.000000 -0.015909
  1O   2pz       -0.027275  0.343873  0.028448  0.000000  0.000000  0.492701
  1O   2px        0.000000  0.000000 -0.000000  0.138291  0.135804  0.000000
  1O   2py       -0.296259 -0.031658  0.309000  0.000000  0.000000 -0.045360
  1O   3pz       -0.014432  0.244106  0.037109  0.000000  0.000000 -0.742160
  1O   3px        0.000000  0.000000 -0.000001  1.578065 -0.168385 -0.000000
  1O   3py       -0.156758 -0.022473  0.403081  0.000003 -0.000000  0.068326
  1O   1dz2      -0.000000  0.000000  0.000000 -0.012721 -0.004278  0.000000
  1O   1dxz       0.003212  0.004300  0.000652  0.000000  0.000000 -0.018599
  1O   1dyz       0.000000  0.000000  0.000000 -0.000024 -0.000045 -0.000000
  1O   1dx2y2    -0.000000  0.000000 -0.000000  0.022297  0.007889 -0.000000
  1O   1dxy       0.034884 -0.000396  0.007082  0.000000  0.000000  0.001712
                     12        13        14        15        16        17   
                   0.54086   0.58116   0.61802   0.63800   0.65756   0.89953
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.003672 -0.007565  0.000000 -0.000000  0.034647
  0O   2s         0.000000 -0.006300 -0.022614  0.000000 -0.000000  0.068881
  0O   3s        -0.000000 -0.039717  0.069153  0.000000 -0.000000  0.188320
  0O   4s         0.000000  0.422149 -0.114938 -0.000000  0.000000 -2.133942
  0O   5s        -0.000000 -0.050674 -0.287538  0.000000 -0.000000  6.975870
  0O   1pz       -0.016528 -0.000000  0.000000  0.169250  0.018877 -0.000000
  0O   1px        0.000000  0.100617  0.360045  0.000000 -0.000000 -0.073706
  0O   1py       -0.179524  0.000000  0.000001 -0.015582  0.205046 -0.000000
  0O   2pz       -0.048244 -0.000000  0.000000  0.490301  0.050583 -0.000000
  0O   2px        0.000001  0.412648  0.694446  0.000000 -0.000001 -0.132627
  0O   2py       -0.524029  0.000001  0.000001 -0.045139  0.549428 -0.000000
  0O   3pz        0.068071  0.000000 -0.000000 -1.385115 -0.124554  0.000000
  0O   3px       -0.000001 -1.081347 -0.904888 -0.000000  0.000002  3.049649
  0O   3py        0.739384 -0.000002 -0.000001  0.127519 -1.352909  0.000005
  0O   1dz2      -0.000000 -0.012530  0.007820 -0.000000 -0.000000  0.007890
  0O   1dxz      -0.002376  0.000000  0.000000  0.008821  0.000595  0.000000
  0O   1dyz      -0.000000 -0.000236 -0.000142  0.000000  0.000000 -0.000225
  0O   1dx2y2     0.000000  0.024248 -0.012013  0.000000 -0.000000 -0.011244
  0O   1dxy      -0.025808  0.000000 -0.000000 -0.000812  0.006463 -0.000000
  1O   1s        -0.000000 -0.003672  0.007565  0.000000 -0.000000 -0.034647
  1O   2s        -0.000000 -0.006300  0.022614  0.000000 -0.000000 -0.068881
  1O   3s         0.000000 -0.039717 -0.069153  0.000000 -0.000000 -0.188320
  1O   4s        -0.000000  0.422149  0.114938 -0.000000  0.000000  2.133942
  1O   5s         0.000000 -0.050674  0.287538  0.000000 -0.000000 -6.975870
  1O   1pz       -0.016528  0.000000  0.000000 -0.169250 -0.018877 -0.000000
  1O   1px        0.000000 -0.100617  0.360045 -0.000000  0.000000 -0.073706
  1O   1py       -0.179524 -0.000000  0.000001  0.015582 -0.205046 -0.000000
  1O   2pz       -0.048244  0.000000  0.000000 -0.490301 -0.050583 -0.000000
  1O   2px        0.000001 -0.412648  0.694446 -0.000000  0.000001 -0.132627
  1O   2py       -0.524029 -0.000001  0.000001  0.045139 -0.549428 -0.000000
  1O   3pz        0.068071 -0.000000 -0.000000  1.385115  0.124554  0.000000
  1O   3px       -0.000001  1.081347 -0.904888  0.000000 -0.000002  3.049649
  1O   3py        0.739384  0.000002 -0.000001 -0.127519  1.352909  0.000005
  1O   1dz2       0.000000 -0.012530 -0.007820 -0.000000 -0.000000 -0.007890
  1O   1dxz       0.002376  0.000000 -0.000000  0.008821  0.000595 -0.000000
  1O   1dyz       0.000000 -0.000236  0.000142  0.000000  0.000000  0.000225
  1O   1dx2y2    -0.000000  0.024248  0.012013  0.000000 -0.000000  0.011244
  1O   1dxy       0.025808  0.000000  0.000000 -0.000812  0.006463  0.000000
                     18        19        20        21        22        23   
                   2.38233   2.38240   2.73665   2.74044   2.78861   2.81579
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000  0.007721 -0.000000 -0.000176  0.022240
  0O   2s         0.000000 -0.000000  0.029974 -0.000000  0.014059  0.073587
  0O   3s        -0.000000  0.000000 -0.214687  0.000000 -0.200852 -0.323669
  0O   4s         0.000000 -0.000000  0.330723 -0.000000  0.477060  0.049449
  0O   5s         0.000000  0.000000 -0.124574  0.000000 -0.170398  0.470031
  0O   1pz       -0.032243  0.366529  0.000000  0.000000 -0.000000 -0.000000
  0O   1px        0.000001  0.000000 -0.061107  0.000000 -0.349951  0.792082
  0O   1py       -0.350226 -0.033744 -0.000000 -0.000000 -0.000001  0.000001
  0O   2pz        0.025485 -0.330993 -0.000000 -0.000000  0.000000  0.000000
  0O   2px       -0.000000 -0.000000  0.117867 -0.000000  0.624435 -1.385891
  0O   2py        0.276820  0.030473  0.000000  0.000000  0.000001 -0.000002
  0O   3pz       -0.010837  0.138600  0.000000  0.000000 -0.000000 -0.000000
  0O   3px        0.000000  0.000000 -0.112549  0.000000 -0.495918  0.732025
  0O   3py       -0.117714 -0.012760 -0.000000 -0.000000 -0.000001  0.000001
  0O   1dz2      -0.000000 -0.000000 -0.499190  0.109973  0.433926 -0.067123
  0O   1dxz       0.053737 -0.573852 -0.000000 -0.000001  0.000000  0.000000
  0O   1dyz       0.000000 -0.000001  0.122980  0.683817 -0.029764 -0.000525
  0O   1dx2y2    -0.000002 -0.000000 -0.459866  0.063493 -0.431023  0.121918
  0O   1dxy       0.583696  0.052831 -0.000001  0.000000 -0.000001  0.000000
  1O   1s        -0.000000  0.000000  0.007721 -0.000000 -0.000176 -0.022240
  1O   2s        -0.000000  0.000000  0.029974 -0.000000  0.014059 -0.073587
  1O   3s         0.000000 -0.000000 -0.214687  0.000000 -0.200852  0.323669
  1O   4s        -0.000000  0.000000  0.330723 -0.000000  0.477060 -0.049449
  1O   5s        -0.000000 -0.000000 -0.124574  0.000000 -0.170398 -0.470031
  1O   1pz       -0.032243  0.366529 -0.000000 -0.000000  0.000000 -0.000000
  1O   1px        0.000001  0.000000  0.061107 -0.000000  0.349951  0.792082
  1O   1py       -0.350226 -0.033744  0.000000  0.000000  0.000001  0.000001
  1O   2pz        0.025485 -0.330993  0.000000  0.000000 -0.000000  0.000000
  1O   2px       -0.000000 -0.000000 -0.117867  0.000000 -0.624435 -1.385891
  1O   2py        0.276820  0.030473 -0.000000 -0.000000 -0.000001 -0.000002
  1O   3pz       -0.010837  0.138600 -0.000000 -0.000000  0.000000 -0.000000
  1O   3px        0.000000  0.000000  0.112549 -0.000000  0.495918  0.732025
  1O   3py       -0.117714 -0.012760  0.000000  0.000000  0.000001  0.000001
  1O   1dz2       0.000000  0.000000 -0.499190  0.109973  0.433926  0.067123
  1O   1dxz      -0.053737  0.573852 -0.000000 -0.000001  0.000000 -0.000000
  1O   1dyz      -0.000000  0.000001  0.122980  0.683817 -0.029764  0.000525
  1O   1dx2y2     0.000002  0.000000 -0.459866  0.063493 -0.431023 -0.121918
  1O   1dxy      -0.583696 -0.052831 -0.000001  0.000000 -0.000001 -0.000000
                     24        25        26        27        28        29   
                   2.84898   2.85310   2.86736   2.91265   2.91373   3.00568
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000 -0.081883  0.000000 -0.000000  0.004636
  0O   2s        -0.000000 -0.000000 -0.292891  0.000000 -0.000000  0.015998
  0O   3s         0.000000  0.000000  1.844407 -0.000000  0.000000 -0.115639
  0O   4s        -0.000000  0.000000 -2.407075  0.000000 -0.000000  0.190904
  0O   5s         0.000000 -0.000000  0.939382 -0.000000  0.000000 -0.207002
  0O   1pz       -0.072785 -0.770324 -0.000000  0.798554  0.074530 -0.000000
  0O   1px        0.000001 -0.000000 -0.333081  0.000000 -0.000001 -0.001150
  0O   1py       -0.790593  0.070919 -0.000001 -0.073518  0.809544 -0.000000
  0O   2pz        0.092687  1.005057  0.000000 -1.160281 -0.105244  0.000000
  0O   2px       -0.000002  0.000000  0.436785 -0.000000  0.000002  0.015989
  0O   2py        1.006761 -0.092530  0.000001  0.106820 -1.143164  0.000000
  0O   3pz       -0.036470 -0.395954 -0.000000  0.724874  0.065771 -0.000000
  0O   3px        0.000001 -0.000000 -0.134439  0.000000 -0.000001 -0.070888
  0O   3py       -0.396137  0.036453 -0.000000 -0.066735  0.714399 -0.000000
  0O   1dz2       0.000000 -0.000000 -0.092613 -0.000000 -0.000000 -0.604775
  0O   1dxz      -0.026424 -0.307886 -0.000000  0.228736  0.021266 -0.000000
  0O   1dyz      -0.000000 -0.000000  0.010712  0.000000  0.000000  0.131138
  0O   1dx2y2     0.000001 -0.000000  0.045042  0.000000 -0.000001 -0.364848
  0O   1dxy      -0.287016  0.028345  0.000000 -0.021058  0.230987 -0.000001
  1O   1s         0.000000  0.000000 -0.081883  0.000000 -0.000000 -0.004636
  1O   2s         0.000000  0.000000 -0.292891  0.000000 -0.000000 -0.015998
  1O   3s        -0.000000 -0.000000  1.844407 -0.000000  0.000000  0.115639
  1O   4s         0.000000 -0.000000 -2.407075  0.000000 -0.000000 -0.190904
  1O   5s        -0.000000  0.000000  0.939382 -0.000000  0.000000  0.207002
  1O   1pz       -0.072785 -0.770324  0.000000 -0.798554 -0.074530 -0.000000
  1O   1px        0.000001 -0.000000  0.333081 -0.000000  0.000001 -0.001150
  1O   1py       -0.790593  0.070919  0.000001  0.073518 -0.809544 -0.000000
  1O   2pz        0.092687  1.005057 -0.000000  1.160281  0.105244  0.000000
  1O   2px       -0.000002  0.000000 -0.436785  0.000000 -0.000002  0.015989
  1O   2py        1.006761 -0.092530 -0.000001 -0.106820  1.143164  0.000000
  1O   3pz       -0.036470 -0.395954  0.000000 -0.724874 -0.065771 -0.000000
  1O   3px        0.000001 -0.000000  0.134439 -0.000000  0.000001 -0.070888
  1O   3py       -0.396137  0.036453  0.000000  0.066735 -0.714399 -0.000000
  1O   1dz2      -0.000000  0.000000 -0.092613 -0.000000 -0.000000  0.604775
  1O   1dxz       0.026424  0.307886 -0.000000  0.228736  0.021266  0.000000
  1O   1dyz       0.000000  0.000000  0.010712  0.000000  0.000000 -0.131138
  1O   1dx2y2    -0.000001  0.000000  0.045042  0.000000 -0.000001  0.364848
  1O   1dxy       0.287016 -0.028345  0.000000 -0.021058  0.230987  0.000001
                     30        31        32        33        34        35   
                   3.00629   3.22697   3.32541   3.68502   3.70608   5.26276
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.082031  0.045462  0.000000 -0.000000  0.022472
  0O   2s        -0.000000  0.300493  0.149302  0.000000 -0.000000  0.109319
  0O   3s         0.000000 -2.180247 -0.826248 -0.000000  0.000000 -1.421723
  0O   4s        -0.000000  3.671483  0.767977  0.000000 -0.000000  3.036304
  0O   5s         0.000000 -4.136932 -0.178211  0.000000  0.000000 -1.691633
  0O   1pz       -0.000000 -0.000000 -0.000000 -0.029571 -0.316489  0.000000
  0O   1px        0.000000 -0.090240 -0.777232  0.000001 -0.000000 -0.381997
  0O   1py        0.000000 -0.000000 -0.000001 -0.321201  0.029137 -0.000001
  0O   2pz        0.000000  0.000000  0.000000  0.050550  0.548421 -0.000000
  0O   2px       -0.000000  0.448999  0.733170 -0.000001  0.000000  1.981438
  0O   2py       -0.000000  0.000001  0.000001  0.549077 -0.050490  0.000003
  0O   3pz       -0.000000 -0.000000 -0.000000 -0.013488 -0.145242  0.000000
  0O   3px        0.000000 -1.463256 -0.328488  0.000000 -0.000000 -0.808332
  0O   3py        0.000000 -0.000002 -0.000001 -0.146509  0.013372 -0.000001
  0O   1dz2       0.113736  0.147239 -0.126842  0.000000 -0.000000 -0.573935
  0O   1dxz      -0.000001  0.000000  0.000000  0.071074  0.772676 -0.000000
  0O   1dyz       0.707215 -0.007084 -0.000778  0.000000  0.000001  0.000199
  0O   1dx2y2     0.065666 -0.178736  0.228072 -0.000002  0.000000  0.991942
  0O   1dxy       0.000000 -0.000001  0.000001  0.772009 -0.071136  0.000003
  1O   1s         0.000000 -0.082031  0.045462  0.000000 -0.000000 -0.022472
  1O   2s         0.000000 -0.300493  0.149302  0.000000 -0.000000 -0.109319
  1O   3s        -0.000000  2.180247 -0.826248 -0.000000  0.000000  1.421723
  1O   4s         0.000000 -3.671483  0.767977  0.000000 -0.000000 -3.036304
  1O   5s        -0.000000  4.136932 -0.178211  0.000000  0.000000  1.691633
  1O   1pz       -0.000000 -0.000000  0.000000  0.029571  0.316489  0.000000
  1O   1px       -0.000000 -0.090240  0.777232 -0.000001  0.000000 -0.381997
  1O   1py        0.000000 -0.000000  0.000001  0.321201 -0.029137 -0.000001
  1O   2pz        0.000000  0.000000 -0.000000 -0.050550 -0.548421 -0.000000
  1O   2px       -0.000000  0.448999 -0.733170  0.000001 -0.000000  1.981438
  1O   2py       -0.000000  0.000001 -0.000001 -0.549077  0.050490  0.000003
  1O   3pz       -0.000000 -0.000000  0.000000  0.013488  0.145242  0.000000
  1O   3px        0.000000 -1.463256  0.328488 -0.000000  0.000000 -0.808332
  1O   3py        0.000000 -0.000002  0.000001  0.146509 -0.013372 -0.000001
  1O   1dz2      -0.113736 -0.147239 -0.126842  0.000000 -0.000000  0.573935
  1O   1dxz       0.000001 -0.000000  0.000000  0.071074  0.772676  0.000000
  1O   1dyz      -0.707215  0.007084 -0.000778  0.000000  0.000001 -0.000199
  1O   1dx2y2    -0.065666  0.178736  0.228072 -0.000002  0.000000 -0.991942
  1O   1dxy      -0.000000  0.000001  0.000001  0.772009 -0.071136 -0.000003
                     36        37   
                  44.25971  44.62484
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981223 -0.983750
  0O   2s        -1.183413  1.197669
  0O   3s         0.953677 -1.125146
  0O   4s        -0.777768  1.297951
  0O   5s         0.250211 -1.120834
  0O   1pz        0.000000 -0.000000
  0O   1px        0.022006 -0.024103
  0O   1py        0.000000 -0.000000
  0O   2pz       -0.000000 -0.000000
  0O   2px       -0.006856  0.209148
  0O   2py       -0.000000  0.000000
  0O   3pz       -0.000000 -0.000000
  0O   3px        0.020860 -0.378697
  0O   3py        0.000000 -0.000001
  0O   1dz2       0.002793 -0.029642
  0O   1dxz       0.000000 -0.000000
  0O   1dyz      -0.000021  0.000021
  0O   1dx2y2    -0.004607  0.051118
  0O   1dxy      -0.000000  0.000000
  1O   1s         0.981223  0.983750
  1O   2s        -1.183413 -1.197669
  1O   3s         0.953677  1.125146
  1O   4s        -0.777768 -1.297951
  1O   5s         0.250211  1.120834
  1O   1pz       -0.000000 -0.000000
  1O   1px       -0.022006 -0.024103
  1O   1py       -0.000000 -0.000000
  1O   2pz        0.000000 -0.000000
  1O   2px        0.006856  0.209148
  1O   2py        0.000000  0.000000
  1O   3pz        0.000000 -0.000000
  1O   3px       -0.020860 -0.378697
  1O   3py       -0.000000 -0.000001
  1O   1dz2       0.002793  0.029642
  1O   1dxz       0.000000  0.000000
  1O   1dyz      -0.000021 -0.000021
  1O   1dx2y2    -0.004607 -0.051118
  1O   1dxy      -0.000000 -0.000000



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 0 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.419174400 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000194290989
     CP-SCF ITERATION   2:      0.000003306081
     CP-SCF ITERATION   3:      0.000000050822
     CP-SCF ITERATION   4:      0.000000000928
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993452862 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.00008005  -0.00000000   0.00000000
  1:   0.00008005   0.00000000  -0.00000000

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.000113
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993452862154
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000      -0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000      -0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000      -0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.105 sec (=   0.035 min)
GTO integral calculation        ...        0.296 sec (=   0.005 min)  14.0 %
SCF iterations                  ...        0.434 sec (=   0.007 min)  20.6 %
MP2 module                      ...        1.375 sec (=   0.023 min)  65.3 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 2 seconds 413 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.470865 -0.000000 -0.000000
| 14>   O 1.529135 0.000000 0.000000
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.470865   -0.000000   -0.000000
  O      1.529135    0.000000    0.000000

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.889806   -0.000000   -0.000000
   1 O     8.0000    0    15.999    2.889646    0.000000    0.000000

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 1.957e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
  0   -149.5194695384   0.000000000000 0.01289281  0.00136005  0.1460372 0.7000
  1   -149.5311245477  -0.011655009317 0.01019890  0.00119077  0.1091934 0.7000
                               ***Turning on DIIS***
  2   -149.5400709392  -0.008946391508 0.02906654  0.00324904  0.0804547 0.0000
  3   -149.5485121039  -0.008441164699 0.01744697  0.00143845  0.0140917 0.0000
  4   -149.5599802772  -0.011468173274 0.00610346  0.00049400  0.0064428 0.0000
                      *** Initiating the SOSCF procedure ***
                           *** Shutting down DIIS ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  5   -149.56650401  -0.0065237374  0.001625  0.001625  0.002366  0.000168
               *** Restarting incremental Fock matrix formation ***
  6   -149.56560829   0.0008957255  0.000447  0.000424  0.000834  0.000055
  7   -149.56560925  -0.0000009577  0.000145  0.000208  0.000398  0.000026
  8   -149.56560937  -0.0000001231  0.000010  0.000005  0.000014  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   9 CYCLES          *
               *****************************************************

Total Energy       :         -149.56560937 Eh           -4069.88714 eV
  Last Energy change         ...   -3.6727e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    3.0313e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.714150      -563.6607 
   1   2.0000     -20.712221      -563.6082 
   2   2.0000      -1.819251       -49.5043 
   3   2.0000      -1.051440       -28.6111 
   4   2.0000      -0.838715       -22.8226 
   5   2.0000      -0.784980       -21.3604 
   6   2.0000      -0.739294       -20.1172 
   7   2.0000      -0.401920       -10.9368 
   8   0.0000       0.090578         2.4648 
   9   0.0000       0.399248        10.8641 
  10   0.0000       0.482833        13.1386 
  11   0.0000       0.511412        13.9162 
  12   0.0000       0.519682        14.1413 
  13   0.0000       0.560789        15.2598 
  14   0.0000       0.653270        17.7764 
  15   0.0000       0.679524        18.4908 
  16   0.0000       0.862992        23.4832 
  17   0.0000       1.016101        27.6495 
  18   0.0000       2.465067        67.0779 
  19   0.0000       2.466495        67.1167 
  20   0.0000       2.588748        70.4434 
  21   0.0000       2.611312        71.0574 
  22   0.0000       2.624563        71.4180 
  23   0.0000       2.763419        75.1964 
  24   0.0000       2.828509        76.9677 
  25   0.0000       2.831081        77.0376 
  26   0.0000       2.879944        78.3673 
  27   0.0000       2.927788        79.6692 
  28   0.0000       2.929920        79.7272 
  29   0.0000       3.133414        85.2645 
  30   0.0000       3.134095        85.2831 
  31   0.0000       3.330646        90.6315 
  32   0.0000       4.110466       111.8515 
  33   0.0000       4.111418       111.8774 
  34   0.0000       4.138841       112.6236 
  35   0.0000       5.364095       145.9644 
  36   0.0000      44.179629      1202.1888 
  37   0.0000      44.896719      1221.7018 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.71415 -20.71222  -1.81925  -1.05144  -0.83872  -0.78498
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.307948  0.308045  0.071168 -0.071588 -0.000000 -0.025812
  0O   2s        -0.454211  0.454296  0.172184 -0.175302 -0.000000 -0.063257
  0O   3s        -0.015379  0.015369 -0.250119  0.260761  0.000000  0.095199
  0O   4s         0.004647 -0.006669 -0.292732  0.403489  0.000000  0.146395
  0O   5s        -0.001275  0.006802 -0.044168  0.241374  0.000000  0.187035
  0O   1pz       -0.000000  0.000000 -0.000000 -0.000000  0.341545 -0.000000
  0O   1px       -0.001986  0.001614 -0.153020 -0.134240  0.000000 -0.342462
  0O   1py       -0.000000  0.000000 -0.000000 -0.000000 -0.031444 -0.000000
  0O   2pz        0.000000 -0.000000 -0.000000 -0.000000  0.292594 -0.000000
  0O   2px        0.000882 -0.001345 -0.096337 -0.086242  0.000000 -0.264815
  0O   2py        0.000000 -0.000000 -0.000000 -0.000000 -0.026937 -0.000000
  0O   3pz       -0.000000  0.000000 -0.000000  0.000000  0.099481 -0.000000
  0O   3px       -0.000569  0.002221  0.005563 -0.010336  0.000000 -0.081291
  0O   3py       -0.000000  0.000000 -0.000000 -0.000000 -0.009159 -0.000000
  0O   1dz2      -0.000212  0.000125  0.017336  0.006001  0.000000  0.016836
  0O   1dxz      -0.000000  0.000000 -0.000000  0.000000  0.032034 -0.000000
  0O   1dyz       0.000039 -0.000057 -0.000380 -0.000360  0.000000 -0.000166
  0O   1dx2y2    -0.000051  0.000396 -0.025931 -0.006521 -0.000000 -0.027379
  0O   1dxy      -0.000000  0.000000 -0.000000  0.000000 -0.002949 -0.000000
  1O   1s        -0.307948 -0.308045  0.071168  0.071588  0.000000 -0.025812
  1O   2s        -0.454211 -0.454296  0.172184  0.175302  0.000000 -0.063257
  1O   3s        -0.015379 -0.015369 -0.250119 -0.260761 -0.000000  0.095199
  1O   4s         0.004647  0.006669 -0.292732 -0.403489 -0.000000  0.146395
  1O   5s        -0.001275 -0.006802 -0.044168 -0.241374 -0.000000  0.187035
  1O   1pz        0.000000  0.000000  0.000000 -0.000000  0.341545  0.000000
  1O   1px        0.001986  0.001614  0.153020 -0.134240  0.000000  0.342462
  1O   1py        0.000000  0.000000  0.000000 -0.000000 -0.031444  0.000000
  1O   2pz       -0.000000 -0.000000  0.000000 -0.000000  0.292594  0.000000
  1O   2px       -0.000882 -0.001345  0.096337 -0.086242  0.000000  0.264815
  1O   2py       -0.000000 -0.000000  0.000000 -0.000000 -0.026937  0.000000
  1O   3pz        0.000000  0.000000  0.000000  0.000000  0.099481  0.000000
  1O   3px        0.000569  0.002221 -0.005563 -0.010336  0.000000  0.081291
  1O   3py        0.000000  0.000000  0.000000 -0.000000 -0.009159  0.000000
  1O   1dz2      -0.000212 -0.000125  0.017336 -0.006001 -0.000000  0.016836
  1O   1dxz      -0.000000 -0.000000 -0.000000 -0.000000 -0.032034 -0.000000
  1O   1dyz       0.000039  0.000057 -0.000380  0.000360 -0.000000 -0.000166
  1O   1dx2y2    -0.000051 -0.000396 -0.025931  0.006521  0.000000 -0.027379
  1O   1dxy      -0.000000 -0.000000 -0.000000 -0.000000  0.002949 -0.000000
                      6         7         8         9        10        11   
                  -0.73929  -0.40192   0.09058   0.39925   0.48283   0.51141
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000 -0.000000 -0.031011  0.035105  0.000000
  0O   2s         0.000000  0.000000 -0.000000 -0.079157  0.072616  0.000000
  0O   3s        -0.000000  0.000000  0.000000  0.185009  0.087350  0.000000
  0O   4s        -0.000000 -0.000000 -0.000000 -0.103677 -1.325582 -0.000000
  0O   5s        -0.000000  0.000000  0.000000  4.276444  1.256015  0.000000
  0O   1pz       -0.028881  0.388020  0.030664 -0.000000 -0.000000 -0.014499
  0O   1px       -0.000000 -0.000000 -0.000000  0.050191  0.086392 -0.000000
  0O   1py       -0.313707 -0.035723  0.333075  0.000000 -0.000000 -0.157484
  0O   2pz       -0.027253  0.364728  0.028845 -0.000000 -0.000000 -0.044168
  0O   2px        0.000000 -0.000000 -0.000000 -0.206092  0.181655 -0.000000
  0O   2py       -0.296017 -0.033578  0.313314  0.000000 -0.000000 -0.479753
  0O   3pz       -0.010830  0.315542  0.049176 -0.000000 -0.000000  0.066659
  0O   3px       -0.000000  0.000000 -0.000000  2.603027 -0.137501  0.000000
  0O   3py       -0.117637 -0.029050  0.534151 -0.000000 -0.000000  0.724046
  0O   1dz2      -0.000000  0.000000  0.000000  0.025542  0.003222  0.000000
  0O   1dxz      -0.004204 -0.008129 -0.000970 -0.000000  0.000000 -0.002784
  0O   1dyz      -0.000000  0.000000  0.000000  0.000075  0.000060  0.000000
  0O   1dx2y2     0.000000 -0.000000 -0.000000 -0.045050 -0.006221 -0.000000
  0O   1dxy      -0.045669  0.000748 -0.010532  0.000000  0.000000 -0.030240
  1O   1s        -0.000000  0.000000 -0.000000  0.031011  0.035105 -0.000000
  1O   2s        -0.000000  0.000000 -0.000000  0.079157  0.072616 -0.000000
  1O   3s         0.000000  0.000000  0.000000 -0.185009  0.087350 -0.000000
  1O   4s         0.000000 -0.000000 -0.000000  0.103677 -1.325582  0.000000
  1O   5s         0.000000  0.000000  0.000000 -4.276444  1.256015 -0.000000
  1O   1pz       -0.028881 -0.388020 -0.030664 -0.000000  0.000000 -0.014499
  1O   1px       -0.000000  0.000000  0.000000  0.050191 -0.086392 -0.000000
  1O   1py       -0.313707  0.035723 -0.333075  0.000000  0.000000 -0.157484
  1O   2pz       -0.027253 -0.364728 -0.028845 -0.000000  0.000000 -0.044168
  1O   2px        0.000000  0.000000  0.000000 -0.206092 -0.181655 -0.000000
  1O   2py       -0.296017  0.033578 -0.313314  0.000000  0.000000 -0.479753
  1O   3pz       -0.010830 -0.315542 -0.049176 -0.000000  0.000000  0.066659
  1O   3px       -0.000000 -0.000000  0.000000  2.603027  0.137501  0.000000
  1O   3py       -0.117637  0.029050 -0.534151 -0.000000  0.000000  0.724046
  1O   1dz2       0.000000  0.000000  0.000000 -0.025542  0.003222 -0.000000
  1O   1dxz       0.004204 -0.008129 -0.000970  0.000000  0.000000  0.002784
  1O   1dyz       0.000000  0.000000  0.000000 -0.000075  0.000060 -0.000000
  1O   1dx2y2    -0.000000 -0.000000 -0.000000  0.045050 -0.006221  0.000000
  1O   1dxy       0.045669  0.000748 -0.010532 -0.000000  0.000000  0.030240
                     12        13        14        15        16        17   
                   0.51968   0.56079   0.65327   0.67952   0.86299   1.01610
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.003831  0.000000  0.000000 -0.002749  0.050599
  0O   2s         0.000000  0.006788  0.000000 -0.000000 -0.019373  0.113680
  0O   3s        -0.000000  0.029967  0.000000  0.000000  0.197211  0.129050
  0O   4s         0.000000 -0.379726 -0.000000 -0.000000 -0.967910 -2.454678
  0O   5s        -0.000000 -0.004673  0.000000  0.000000  6.269365  8.452710
  0O   1pz       -0.155027 -0.000000 -0.180489  0.020628 -0.000000  0.000000
  0O   1px       -0.000000 -0.088870  0.000000 -0.000000  0.299314 -0.291890
  0O   1py        0.014272  0.000000  0.016617  0.224056 -0.000000  0.000000
  0O   2pz       -0.460447 -0.000000 -0.519311  0.054556 -0.000000  0.000000
  0O   2px       -0.000000 -0.317816  0.000000 -0.000000  0.745482 -0.780909
  0O   2py        0.042391 -0.000000  0.047810  0.592583 -0.000000  0.000000
  0O   3pz        0.724535 -0.000000  1.559119 -0.138550  0.000000 -0.000000
  0O   3px       -0.000000  1.185759  0.000000  0.000000  2.047613  3.407176
  0O   3py       -0.066704  0.000000 -0.143539 -1.504934  0.000000 -0.000000
  0O   1dz2      -0.000000  0.010761 -0.000000 -0.000000  0.014381  0.007766
  0O   1dxz      -0.024008  0.000000 -0.011439  0.000782 -0.000000  0.000000
  0O   1dyz      -0.000000  0.000311 -0.000000  0.000000 -0.000259 -0.000171
  0O   1dx2y2     0.000000 -0.021991 -0.000000 -0.000000 -0.022123 -0.011608
  0O   1dxy       0.002210 -0.000000  0.001053  0.008496 -0.000000  0.000000
  1O   1s        -0.000000  0.003831  0.000000  0.000000  0.002749 -0.050599
  1O   2s        -0.000000  0.006788  0.000000 -0.000000  0.019373 -0.113680
  1O   3s         0.000000  0.029967  0.000000  0.000000 -0.197211 -0.129050
  1O   4s        -0.000000 -0.379726 -0.000000 -0.000000  0.967910  2.454678
  1O   5s         0.000000 -0.004673  0.000000  0.000000 -6.269365 -8.452710
  1O   1pz       -0.155027  0.000000  0.180489 -0.020628 -0.000000  0.000000
  1O   1px       -0.000000  0.088870 -0.000000  0.000000  0.299314 -0.291890
  1O   1py        0.014272 -0.000000 -0.016617 -0.224056 -0.000000  0.000000
  1O   2pz       -0.460447  0.000000  0.519311 -0.054556 -0.000000  0.000000
  1O   2px       -0.000000  0.317816 -0.000000  0.000000  0.745482 -0.780909
  1O   2py        0.042391  0.000000 -0.047810 -0.592583 -0.000000  0.000000
  1O   3pz        0.724535  0.000000 -1.559119  0.138550  0.000000 -0.000000
  1O   3px       -0.000000 -1.185759 -0.000000 -0.000000  2.047613  3.407176
  1O   3py       -0.066704 -0.000000  0.143539  1.504934  0.000000 -0.000000
  1O   1dz2       0.000000  0.010761 -0.000000 -0.000000 -0.014381 -0.007766
  1O   1dxz       0.024008  0.000000 -0.011439  0.000782  0.000000 -0.000000
  1O   1dyz       0.000000  0.000311 -0.000000  0.000000  0.000259  0.000171
  1O   1dx2y2    -0.000000 -0.021991 -0.000000 -0.000000  0.022123  0.011608
  1O   1dxy      -0.002210 -0.000000  0.001053  0.008496  0.000000 -0.000000
                     18        19        20        21        22        23   
                   2.46507   2.46649   2.58875   2.61131   2.62456   2.76342
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000  0.026406 -0.000000  0.017154  0.007726
  0O   2s        -0.000000 -0.000000  0.102641 -0.000000  0.069153  0.023251
  0O   3s         0.000000 -0.000000 -0.753555  0.000000 -0.521227  0.183926
  0O   4s         0.000000  0.000000  1.070881 -0.000000  0.750033 -1.592281
  0O   5s        -0.000000 -0.000000 -0.372613  0.000000 -0.257408  1.234614
  0O   1pz       -0.017224  0.220873 -0.000000 -0.000000  0.000000  0.000000
  0O   1px       -0.000000 -0.000000 -0.313784  0.000000 -0.257398  0.831940
  0O   1py       -0.187088 -0.020335 -0.000000  0.000000 -0.000000  0.000000
  0O   2pz       -0.002421 -0.042134  0.000000  0.000000 -0.000000 -0.000000
  0O   2px        0.000000  0.000000  0.526285 -0.000000  0.428750 -2.256609
  0O   2py       -0.026292  0.003879  0.000000 -0.000000  0.000000 -0.000000
  0O   3pz        0.002138  0.002960 -0.000000 -0.000000  0.000000  0.000000
  0O   3px       -0.000000 -0.000000 -0.484952  0.000000 -0.380585  0.927909
  0O   3py        0.023222 -0.000273 -0.000000  0.000000 -0.000000  0.000000
  0O   1dz2      -0.000000  0.000000 -0.173457  0.107055  0.595632  0.084035
  0O   1dxz       0.055574 -0.596924 -0.000000 -0.000000  0.000000  0.000000
  0O   1dyz      -0.000000  0.000000  0.075618  0.665671 -0.097727 -0.000348
  0O   1dx2y2     0.000000  0.000000 -0.513960  0.061808  0.020847 -0.141807
  0O   1dxy       0.603643  0.054955 -0.000000  0.000000  0.000000  0.000000
  1O   1s         0.000000  0.000000  0.026406 -0.000000  0.017154 -0.007726
  1O   2s         0.000000  0.000000  0.102641 -0.000000  0.069153 -0.023251
  1O   3s        -0.000000  0.000000 -0.753555  0.000000 -0.521227 -0.183926
  1O   4s        -0.000000 -0.000000  1.070881 -0.000000  0.750033  1.592281
  1O   5s         0.000000  0.000000 -0.372613  0.000000 -0.257408 -1.234614
  1O   1pz       -0.017224  0.220873  0.000000  0.000000 -0.000000  0.000000
  1O   1px       -0.000000 -0.000000  0.313784 -0.000000  0.257398  0.831940
  1O   1py       -0.187088 -0.020335  0.000000 -0.000000  0.000000  0.000000
  1O   2pz       -0.002421 -0.042134 -0.000000 -0.000000  0.000000 -0.000000
  1O   2px        0.000000  0.000000 -0.526285  0.000000 -0.428750 -2.256609
  1O   2py       -0.026292  0.003879 -0.000000  0.000000 -0.000000 -0.000000
  1O   3pz        0.002138  0.002960  0.000000  0.000000 -0.000000  0.000000
  1O   3px       -0.000000 -0.000000  0.484952 -0.000000  0.380585  0.927909
  1O   3py        0.023222 -0.000273  0.000000 -0.000000  0.000000  0.000000
  1O   1dz2       0.000000 -0.000000 -0.173457  0.107055  0.595632 -0.084035
  1O   1dxz      -0.055574  0.596924 -0.000000 -0.000000  0.000000 -0.000000
  1O   1dyz       0.000000 -0.000000  0.075618  0.665671 -0.097727  0.000348
  1O   1dx2y2    -0.000000 -0.000000 -0.513960  0.061808  0.020847  0.141807
  1O   1dxy      -0.603643 -0.054955 -0.000000  0.000000  0.000000 -0.000000
                     24        25        26        27        28        29   
                   2.82851   2.83108   2.87994   2.92779   2.92992   3.13341
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000  0.075013 -0.000000  0.000000  0.005489
  0O   2s         0.000000  0.000000  0.267695 -0.000000  0.000000  0.019127
  0O   3s        -0.000000 -0.000000 -1.662034  0.000000 -0.000000 -0.143724
  0O   4s        -0.000000  0.000000  2.136909 -0.000000  0.000000  0.270665
  0O   5s        -0.000000 -0.000000 -0.843731  0.000000 -0.000000 -0.350093
  0O   1pz       -0.078405  0.833085  0.000000  0.822067  0.076880  0.000000
  0O   1px        0.000000 -0.000000  0.471794 -0.000000  0.000000 -0.000344
  0O   1py       -0.851638 -0.076697 -0.000000 -0.075683  0.835071  0.000000
  0O   2pz        0.094468 -1.035363 -0.000000 -1.253403 -0.113802 -0.000000
  0O   2px       -0.000000  0.000000 -0.638904  0.000000 -0.000000  0.040869
  0O   2py        1.026107  0.095320  0.000000  0.115393 -1.236118 -0.000000
  0O   3pz       -0.037651  0.413540  0.000000  0.805895  0.073070  0.000000
  0O   3px        0.000000 -0.000000  0.268018 -0.000000  0.000000 -0.112457
  0O   3py       -0.408964 -0.038072 -0.000000 -0.074194  0.793687  0.000000
  0O   1dz2       0.000000 -0.000000 -0.006040  0.000000 -0.000000 -0.627664
  0O   1dxz      -0.012596  0.167880  0.000000  0.157254  0.014410  0.000000
  0O   1dyz       0.000000 -0.000000 -0.003488  0.000000  0.000000  0.135148
  0O   1dx2y2    -0.000000  0.000000  0.048030  0.000000 -0.000000 -0.368392
  0O   1dxy      -0.136821 -0.015456 -0.000000 -0.014477  0.156517  0.000000
  1O   1s        -0.000000 -0.000000  0.075013 -0.000000  0.000000 -0.005489
  1O   2s        -0.000000 -0.000000  0.267695 -0.000000  0.000000 -0.019127
  1O   3s         0.000000  0.000000 -1.662034  0.000000 -0.000000  0.143724
  1O   4s         0.000000 -0.000000  2.136909 -0.000000  0.000000 -0.270665
  1O   5s         0.000000  0.000000 -0.843731  0.000000 -0.000000  0.350093
  1O   1pz       -0.078405  0.833085 -0.000000 -0.822067 -0.076880  0.000000
  1O   1px        0.000000 -0.000000 -0.471794  0.000000 -0.000000 -0.000344
  1O   1py       -0.851638 -0.076697  0.000000  0.075683 -0.835071  0.000000
  1O   2pz        0.094468 -1.035363  0.000000  1.253403  0.113802 -0.000000
  1O   2px       -0.000000  0.000000  0.638904 -0.000000  0.000000  0.040869
  1O   2py        1.026107  0.095320 -0.000000 -0.115393  1.236118 -0.000000
  1O   3pz       -0.037651  0.413540 -0.000000 -0.805895 -0.073070  0.000000
  1O   3px        0.000000 -0.000000 -0.268018  0.000000 -0.000000 -0.112457
  1O   3py       -0.408964 -0.038072  0.000000  0.074194 -0.793687  0.000000
  1O   1dz2      -0.000000  0.000000 -0.006040  0.000000 -0.000000  0.627664
  1O   1dxz       0.012596 -0.167880  0.000000  0.157254  0.014410 -0.000000
  1O   1dyz      -0.000000  0.000000 -0.003488  0.000000  0.000000 -0.135148
  1O   1dx2y2     0.000000 -0.000000  0.048030  0.000000 -0.000000  0.368392
  1O   1dxy       0.136821  0.015456 -0.000000 -0.014477  0.156517 -0.000000
                     30        31        32        33        34        35   
                   3.13409   3.33065   4.11047   4.11142   4.13884   5.36409
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.088265  0.041536 -0.000000 -0.000000 -0.001938
  0O   2s        -0.000000 -0.323282  0.152167 -0.000000 -0.000000  0.022145
  0O   3s         0.000000  2.474082 -0.968534  0.000000  0.000000 -1.279332
  0O   4s        -0.000000 -4.843687  0.733242 -0.000000 -0.000000  4.960029
  0O   5s         0.000000  6.353051 -0.129328  0.000000  0.000000 -2.938588
  0O   1pz       -0.000000  0.000000  0.000000 -0.021735  0.235141 -0.000000
  0O   1px       -0.000000  0.035398 -0.710763  0.000000  0.000000  0.072223
  0O   1py        0.000000 -0.000000 -0.000000 -0.236086 -0.021648 -0.000000
  0O   2pz        0.000000  0.000000  0.000000  0.061982 -0.675902  0.000000
  0O   2px       -0.000000 -0.900343  0.658422 -0.000000 -0.000000  3.127316
  0O   2py       -0.000000  0.000000  0.000000  0.673250  0.062226  0.000000
  0O   3pz       -0.000000  0.000000 -0.000000 -0.015629  0.170341  0.000000
  0O   3px        0.000000  2.074779 -0.229531  0.000000  0.000000 -1.210074
  0O   3py        0.000000 -0.000000 -0.000000 -0.169763 -0.015682 -0.000000
  0O   1dz2      -0.117255 -0.043920 -0.265695  0.000000  0.000000 -0.810333
  0O   1dxz      -0.000000 -0.000000  0.000000  0.086008 -0.934091  0.000000
  0O   1dyz      -0.729091  0.008120 -0.000179  0.000000 -0.000000  0.000333
  0O   1dx2y2    -0.067697 -0.011386  0.462120 -0.000000 -0.000000  1.399947
  0O   1dxy       0.000000 -0.000000  0.000000  0.934222  0.085996  0.000000
  1O   1s         0.000000  0.088265  0.041536 -0.000000 -0.000000  0.001938
  1O   2s         0.000000  0.323282  0.152167 -0.000000 -0.000000 -0.022145
  1O   3s        -0.000000 -2.474082 -0.968534  0.000000  0.000000  1.279332
  1O   4s         0.000000  4.843687  0.733242 -0.000000 -0.000000 -4.960029
  1O   5s        -0.000000 -6.353051 -0.129328  0.000000  0.000000  2.938588
  1O   1pz       -0.000000  0.000000 -0.000000  0.021735 -0.235141 -0.000000
  1O   1px        0.000000  0.035398  0.710763 -0.000000 -0.000000  0.072223
  1O   1py        0.000000 -0.000000  0.000000  0.236086  0.021648 -0.000000
  1O   2pz        0.000000  0.000000 -0.000000 -0.061982  0.675902  0.000000
  1O   2px       -0.000000 -0.900343 -0.658422  0.000000  0.000000  3.127316
  1O   2py       -0.000000  0.000000 -0.000000 -0.673250 -0.062226  0.000000
  1O   3pz       -0.000000  0.000000  0.000000  0.015629 -0.170341  0.000000
  1O   3px        0.000000  2.074779  0.229531 -0.000000 -0.000000 -1.210074
  1O   3py        0.000000 -0.000000  0.000000  0.169763  0.015682 -0.000000
  1O   1dz2       0.117255  0.043920 -0.265695  0.000000  0.000000  0.810333
  1O   1dxz       0.000000  0.000000  0.000000  0.086008 -0.934091 -0.000000
  1O   1dyz       0.729091 -0.008120 -0.000179  0.000000 -0.000000 -0.000333
  1O   1dx2y2     0.067697  0.011386  0.462120 -0.000000 -0.000000 -1.399947
  1O   1dxy      -0.000000  0.000000  0.000000  0.934222  0.085996 -0.000000
                     36        37   
                  44.17963  44.89672
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.980789 -0.985053
  0O   2s         1.181190  1.203579
  0O   3s        -0.977827 -1.108366
  0O   4s         0.783046  1.362223
  0O   5s        -0.243833 -1.594697
  0O   1pz       -0.000000  0.000000
  0O   1px       -0.027484 -0.015339
  0O   1py        0.000000  0.000000
  0O   2pz       -0.000000  0.000000
  0O   2px        0.024376  0.181609
  0O   2py       -0.000000  0.000000
  0O   3pz       -0.000000 -0.000000
  0O   3px       -0.034265 -0.502187
  0O   3py       -0.000000  0.000000
  0O   1dz2      -0.019985 -0.001477
  0O   1dxz      -0.000000 -0.000000
  0O   1dyz       0.000020  0.000020
  0O   1dx2y2     0.034397  0.002342
  0O   1dxy      -0.000000 -0.000000
  1O   1s        -0.980789  0.985053
  1O   2s         1.181190 -1.203579
  1O   3s        -0.977827  1.108366
  1O   4s         0.783046 -1.362223
  1O   5s        -0.243833  1.594697
  1O   1pz        0.000000  0.000000
  1O   1px        0.027484 -0.015339
  1O   1py       -0.000000  0.000000
  1O   2pz        0.000000  0.000000
  1O   2px       -0.024376  0.181609
  1O   2py        0.000000  0.000000
  1O   3pz        0.000000 -0.000000
  1O   3px        0.034265 -0.502187
  1O   3py        0.000000  0.000000
  1O   1dz2      -0.019985  0.001477
  1O   1dxz      -0.000000  0.000000
  1O   1dyz       0.000020 -0.000020
  1O   1dx2y2     0.034397 -0.002342
  1O   1dxy      -0.000000  0.000000



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.367153114 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000091865759
     CP-SCF ITERATION   2:      0.000001797139
     CP-SCF ITERATION   3:      0.000000035140
     CP-SCF ITERATION   4:      0.000000000441
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.932762484 Eh
---------------------------------------

The final MP2 gradient
  0:   0.42656862   0.00000000  -0.00000000
  1:  -0.42656862  -0.00000000   0.00000000

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.603259
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.932762483910
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        3.413 sec (=   0.057 min)
GTO integral calculation        ...        0.327 sec (=   0.005 min)   9.6 %
SCF iterations                  ...        1.506 sec (=   0.025 min)  44.1 %
MP2 module                      ...        1.580 sec (=   0.026 min)  46.3 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 784 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.380865 -0.000000 -0.000000
| 14>   O 1.619135 0.000000 0.000000
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.380865   -0.000000   -0.000000
  O      1.619135    0.000000    0.000000

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.719731   -0.000000   -0.000000
   1 O     8.0000    0    15.999    3.059722    0.000000    0.000000

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.120e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
  0   -149.5407141724   0.000000000000 0.01323279  0.00129486  0.1320457 0.7000
  1   -149.5504825105  -0.009768338160 0.01046489  0.00110934  0.0988474 0.7000
                               ***Turning on DIIS***
  2   -149.5580610522  -0.007578541682 0.02659200  0.00295418  0.0729198 0.0000
  3   -149.5963164556  -0.038255403340 0.01171495  0.00114624  0.0134054 0.0000
  4   -149.5829561927   0.013360262838 0.00367996  0.00039176  0.0059451 0.0000
                      *** Initiating the SOSCF procedure ***
                           *** Shutting down DIIS ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  5   -149.57833482   0.0046213689  0.001269  0.001269  0.001263  0.000128
               *** Restarting incremental Fock matrix formation ***
  6   -149.57992405  -0.0015892235  0.000312  0.000265  0.000373  0.000033
  7   -149.57992463  -0.0000005833  0.000107  0.000137  0.000170  0.000014
  8   -149.57992470  -0.0000000724  0.000010  0.000005  0.000008  0.000001
                  ***Gradient check signals convergence***
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   9 CYCLES          *
               *****************************************************

Total Energy       :         -149.57992470 Eh           -4070.27668 eV
  Last Energy change         ...   -2.7040e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    2.1084e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.747613      -564.5712 
   1   2.0000     -20.746752      -564.5478 
   2   2.0000      -1.635294       -44.4986 
   3   2.0000      -1.115606       -30.3572 
   4   2.0000      -0.762113       -20.7382 
   5   2.0000      -0.733759       -19.9666 
   6   2.0000      -0.638747       -17.3812 
   7   2.0000      -0.484974       -13.1968 
   8   0.0000       0.005734         0.1560 
   9   0.0000       0.335443         9.1279 
  10   0.0000       0.474880        12.9221 
  11   0.0000       0.536241        14.5919 
  12   0.0000       0.538630        14.6569 
  13   0.0000       0.578877        15.7520 
  14   0.0000       0.635108        17.2822 
  15   0.0000       0.639153        17.3922 
  16   0.0000       0.659195        17.9376 
  17   0.0000       0.904914        24.6240 
  18   0.0000       2.382342        64.8268 
  19   0.0000       2.382475        64.8304 
  20   0.0000       2.725743        74.1712 
  21   0.0000       2.729799        74.2816 
  22   0.0000       2.779310        75.6289 
  23   0.0000       2.814159        76.5771 
  24   0.0000       2.847839        77.4937 
  25   0.0000       2.851929        77.6049 
  26   0.0000       2.867433        78.0268 
  27   0.0000       2.913607        79.2833 
  28   0.0000       2.914786        79.3154 
  29   0.0000       3.015868        82.0659 
  30   0.0000       3.016483        82.0827 
  31   0.0000       3.236140        88.0599 
  32   0.0000       3.391568        92.2893 
  33   0.0000       3.725529       101.3768 
  34   0.0000       3.747210       101.9668 
  35   0.0000       5.294327       144.0660 
  36   0.0000      44.260742      1204.3960 
  37   0.0000      44.634404      1214.5639 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.74761 -20.74675  -1.63529  -1.11561  -0.76211  -0.73376
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308097  0.308136 -0.070263  0.074919 -0.000000 -0.023551
  0O   2s         0.454377  0.454416 -0.170336  0.183155 -0.000000 -0.058047
  0O   3s         0.014550  0.015010  0.245871 -0.276727  0.000000  0.099237
  0O   4s        -0.004303 -0.006707  0.335047 -0.399859  0.000000  0.101491
  0O   5s         0.001227  0.005296  0.066188 -0.205053  0.000000  0.166660
  0O   1pz        0.000000  0.000000  0.000000  0.000000  0.339881 -0.000000
  0O   1px        0.001532  0.001242  0.104984  0.101960  0.000000 -0.333988
  0O   1py        0.000000  0.000000  0.000000  0.000000 -0.031291 -0.000000
  0O   2pz       -0.000000 -0.000000  0.000000  0.000000  0.299828 -0.000000
  0O   2px       -0.000643 -0.001717  0.087169  0.069331  0.000000 -0.291161
  0O   2py       -0.000000 -0.000000  0.000000  0.000000 -0.027603 -0.000000
  0O   3pz        0.000000  0.000000  0.000000 -0.000000  0.121381 -0.000000
  0O   3px        0.000399  0.001934 -0.003357  0.009261  0.000000 -0.095095
  0O   3py        0.000000  0.000000  0.000000  0.000000 -0.011175 -0.000000
  0O   1dz2       0.000225  0.000378 -0.012578 -0.005126  0.000000  0.015581
  0O   1dxz       0.000000  0.000000  0.000000 -0.000000  0.023628 -0.000000
  0O   1dyz      -0.000044 -0.000055  0.000222  0.000340  0.000000 -0.000189
  0O   1dx2y2     0.000081 -0.000062  0.019396  0.005221  0.000000 -0.024947
  0O   1dxy       0.000000  0.000000  0.000000 -0.000000 -0.002175 -0.000000
  1O   1s         0.308097 -0.308136 -0.070263 -0.074919  0.000000 -0.023551
  1O   2s         0.454377 -0.454416 -0.170336 -0.183155  0.000000 -0.058047
  1O   3s         0.014550 -0.015010  0.245871  0.276727 -0.000000  0.099237
  1O   4s        -0.004303  0.006707  0.335047  0.399859 -0.000000  0.101491
  1O   5s         0.001227 -0.005296  0.066188  0.205053 -0.000000  0.166660
  1O   1pz       -0.000000  0.000000 -0.000000  0.000000  0.339881  0.000000
  1O   1px       -0.001532  0.001242 -0.104984  0.101960  0.000000  0.333988
  1O   1py       -0.000000  0.000000 -0.000000  0.000000 -0.031291  0.000000
  1O   2pz        0.000000 -0.000000 -0.000000  0.000000  0.299828  0.000000
  1O   2px        0.000643 -0.001717 -0.087169  0.069331  0.000000  0.291161
  1O   2py        0.000000 -0.000000 -0.000000  0.000000 -0.027603  0.000000
  1O   3pz       -0.000000  0.000000 -0.000000 -0.000000  0.121381  0.000000
  1O   3px       -0.000399  0.001934  0.003357  0.009261  0.000000  0.095095
  1O   3py       -0.000000  0.000000 -0.000000  0.000000 -0.011175  0.000000
  1O   1dz2       0.000225 -0.000378 -0.012578  0.005126 -0.000000  0.015581
  1O   1dxz       0.000000 -0.000000  0.000000  0.000000 -0.023628 -0.000000
  1O   1dyz      -0.000044  0.000055  0.000222 -0.000340 -0.000000 -0.000189
  1O   1dx2y2     0.000081  0.000062  0.019396 -0.005221 -0.000000 -0.024947
  1O   1dxy       0.000000 -0.000000  0.000000  0.000000  0.002175 -0.000000
                      6         7         8         9        10        11   
                  -0.63875  -0.48497   0.00573   0.33544   0.47488   0.53624
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000  0.000000  0.037687  0.035759  0.000000
  0O   2s         0.000000  0.000000  0.000000  0.094321  0.074403  0.000000
  0O   3s        -0.000000  0.000000 -0.000000 -0.158983  0.083607 -0.000000
  0O   4s        -0.000000 -0.000000  0.000000 -0.214433 -1.329536  0.000000
  0O   5s        -0.000000  0.000000 -0.000000 -2.028575  1.281267 -0.000000
  0O   1pz       -0.028161  0.386277 -0.031181  0.000000 -0.000000 -0.171132
  0O   1px       -0.000000 -0.000000  0.000000 -0.212015  0.071194 -0.000000
  0O   1py       -0.305882 -0.035562 -0.338686  0.000000 -0.000000  0.015755
  0O   2pz       -0.027314  0.345513 -0.028502 -0.000000 -0.000000 -0.490776
  0O   2px       -0.000000 -0.000000  0.000000 -0.107000  0.139089 -0.000000
  0O   2py       -0.296682 -0.031809 -0.309588 -0.000000 -0.000000  0.045183
  0O   3pz       -0.014100  0.249076 -0.037969  0.000000 -0.000000  0.740747
  0O   3px       -0.000000  0.000000  0.000000 -1.685843 -0.162974  0.000000
  0O   3py       -0.153157 -0.022931 -0.412415  0.000000  0.000000 -0.068196
  0O   1dz2      -0.000000  0.000000 -0.000000 -0.013427  0.004091 -0.000000
  0O   1dxz      -0.003314 -0.004571  0.000674  0.000000  0.000000 -0.019320
  0O   1dyz      -0.000000  0.000000 -0.000000 -0.000030  0.000048 -0.000000
  0O   1dx2y2     0.000000  0.000000  0.000000  0.023579 -0.007599 -0.000000
  0O   1dxy      -0.035998  0.000421  0.007324  0.000000  0.000000  0.001779
  1O   1s        -0.000000  0.000000  0.000000 -0.037687  0.035759 -0.000000
  1O   2s        -0.000000  0.000000  0.000000 -0.094321  0.074403 -0.000000
  1O   3s         0.000000  0.000000 -0.000000  0.158983  0.083607  0.000000
  1O   4s         0.000000 -0.000000  0.000000  0.214433 -1.329536 -0.000000
  1O   5s         0.000000  0.000000 -0.000000  2.028575  1.281267  0.000000
  1O   1pz       -0.028161 -0.386277  0.031181  0.000000  0.000000 -0.171132
  1O   1px       -0.000000  0.000000 -0.000000 -0.212015 -0.071194 -0.000000
  1O   1py       -0.305882  0.035562  0.338686  0.000000  0.000000  0.015755
  1O   2pz       -0.027314 -0.345513  0.028502 -0.000000  0.000000 -0.490776
  1O   2px       -0.000000  0.000000 -0.000000 -0.107000 -0.139089 -0.000000
  1O   2py       -0.296682  0.031809  0.309588 -0.000000  0.000000  0.045183
  1O   3pz       -0.014100 -0.249076  0.037969  0.000000  0.000000  0.740747
  1O   3px       -0.000000 -0.000000 -0.000000 -1.685843  0.162974  0.000000
  1O   3py       -0.153157  0.022931  0.412415  0.000000 -0.000000 -0.068196
  1O   1dz2       0.000000  0.000000 -0.000000  0.013427  0.004091  0.000000
  1O   1dxz       0.003314 -0.004571  0.000674 -0.000000  0.000000  0.019320
  1O   1dyz       0.000000  0.000000 -0.000000  0.000030  0.000048  0.000000
  1O   1dx2y2    -0.000000  0.000000  0.000000 -0.023579 -0.007599  0.000000
  1O   1dxy       0.035998  0.000421  0.007324 -0.000000  0.000000 -0.001779
                     12        13        14        15        16        17   
                   0.53863   0.57888   0.63511   0.63915   0.65920   0.90491
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.003546  0.009842 -0.000000  0.000000  0.035414
  0O   2s        -0.000000  0.006064  0.028380 -0.000000  0.000000  0.070768
  0O   3s         0.000000  0.038068 -0.077634 -0.000000  0.000000  0.189565
  0O   4s        -0.000000 -0.414205  0.095997  0.000000 -0.000000 -2.165152
  0O   5s         0.000000  0.041897  0.144404 -0.000000  0.000000  7.242777
  0O   1pz       -0.016328 -0.000000  0.000000  0.169955  0.019000  0.000000
  0O   1px       -0.000000 -0.099523 -0.370882 -0.000000 -0.000000 -0.079892
  0O   1py       -0.177359 -0.000000  0.000000 -0.015647  0.206376  0.000000
  0O   2pz       -0.047967 -0.000000  0.000000  0.491736  0.050812  0.000000
  0O   2px       -0.000000 -0.403280 -0.717589 -0.000000 -0.000000 -0.145759
  0O   2py       -0.521014 -0.000000  0.000000 -0.045271  0.551918  0.000000
  0O   3pz        0.067967  0.000000 -0.000000 -1.399634 -0.125762 -0.000000
  0O   3px        0.000000  1.090215  0.797419 -0.000000  0.000000  3.133201
  0O   3py        0.738254  0.000000 -0.000000  0.128856 -1.366023 -0.000000
  0O   1dz2       0.000000  0.012086 -0.008361  0.000000  0.000000  0.008279
  0O   1dxz      -0.002444 -0.000000  0.000000  0.008898  0.000598  0.000000
  0O   1dyz      -0.000000  0.000243  0.000145  0.000000  0.000000 -0.000227
  0O   1dx2y2     0.000000 -0.023547  0.012924  0.000000 -0.000000 -0.011893
  0O   1dxy      -0.026544 -0.000000  0.000000 -0.000819  0.006490  0.000000
  1O   1s         0.000000  0.003546 -0.009842 -0.000000  0.000000 -0.035414
  1O   2s         0.000000  0.006064 -0.028380 -0.000000  0.000000 -0.070768
  1O   3s        -0.000000  0.038068  0.077634 -0.000000  0.000000 -0.189565
  1O   4s         0.000000 -0.414205 -0.095997  0.000000 -0.000000  2.165152
  1O   5s        -0.000000  0.041897 -0.144404 -0.000000  0.000000 -7.242777
  1O   1pz       -0.016328  0.000000  0.000000 -0.169955 -0.019000  0.000000
  1O   1px       -0.000000  0.099523 -0.370882  0.000000  0.000000 -0.079892
  1O   1py       -0.177359  0.000000  0.000000  0.015647 -0.206376  0.000000
  1O   2pz       -0.047967  0.000000  0.000000 -0.491736 -0.050812  0.000000
  1O   2px       -0.000000  0.403280 -0.717589  0.000000  0.000000 -0.145759
  1O   2py       -0.521014  0.000000  0.000000  0.045271 -0.551918  0.000000
  1O   3pz        0.067967 -0.000000 -0.000000  1.399634  0.125762 -0.000000
  1O   3px        0.000000 -1.090215  0.797419  0.000000 -0.000000  3.133201
  1O   3py        0.738254 -0.000000 -0.000000 -0.128856  1.366023 -0.000000
  1O   1dz2      -0.000000  0.012086  0.008361  0.000000  0.000000 -0.008279
  1O   1dxz       0.002444 -0.000000 -0.000000  0.008898  0.000598 -0.000000
  1O   1dyz       0.000000  0.000243 -0.000145  0.000000  0.000000  0.000227
  1O   1dx2y2    -0.000000 -0.023547 -0.012924  0.000000 -0.000000  0.011893
  1O   1dxy       0.026544 -0.000000 -0.000000 -0.000819  0.006490 -0.000000
                     18        19        20        21        22        23   
                   2.38234   2.38247   2.72574   2.72980   2.77931   2.81416
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000  0.008661 -0.000000  0.008002  0.021077
  0O   2s         0.000000  0.000000  0.033413 -0.000000  0.042844  0.069258
  0O   3s        -0.000000 -0.000000 -0.237187  0.000000 -0.380078 -0.285010
  0O   4s         0.000000  0.000000  0.359179 -0.000000  0.697023 -0.043157
  0O   5s        -0.000000  0.000000 -0.134165  0.000000 -0.250365  0.515413
  0O   1pz        0.357066  0.031310 -0.000000 -0.000000 -0.000000 -0.000000
  0O   1px       -0.000000  0.000000 -0.069740  0.000000 -0.357045  0.798211
  0O   1py       -0.032873  0.340088 -0.000000  0.000000 -0.000000 -0.000000
  0O   2pz       -0.308606 -0.023367  0.000000  0.000000  0.000000 -0.000000
  0O   2px        0.000000 -0.000000  0.128351 -0.000000  0.621782 -1.434845
  0O   2py        0.028412 -0.253809  0.000000 -0.000000  0.000000  0.000000
  0O   3pz        0.127688  0.009811 -0.000000 -0.000000 -0.000000  0.000000
  0O   3px       -0.000000  0.000000 -0.121710  0.000000 -0.505234  0.743115
  0O   3py       -0.011756  0.106565 -0.000000  0.000000 -0.000000 -0.000000
  0O   1dz2       0.000000 -0.000000 -0.495545  0.109772  0.435739 -0.058686
  0O   1dxz      -0.575083 -0.053830 -0.000000 -0.000000  0.000000  0.000000
  0O   1dyz       0.000000  0.000000  0.122397  0.682565 -0.031671 -0.000525
  0O   1dx2y2     0.000000  0.000000 -0.459894  0.063377 -0.413624  0.107304
  0O   1dxy       0.052945 -0.584702 -0.000000  0.000000 -0.000000  0.000000
  1O   1s        -0.000000 -0.000000  0.008661 -0.000000  0.008002 -0.021077
  1O   2s        -0.000000 -0.000000  0.033413 -0.000000  0.042844 -0.069258
  1O   3s         0.000000  0.000000 -0.237187  0.000000 -0.380078  0.285010
  1O   4s        -0.000000 -0.000000  0.359179 -0.000000  0.697023  0.043157
  1O   5s         0.000000 -0.000000 -0.134165  0.000000 -0.250365 -0.515413
  1O   1pz        0.357066  0.031310  0.000000  0.000000  0.000000 -0.000000
  1O   1px       -0.000000  0.000000  0.069740 -0.000000  0.357045  0.798211
  1O   1py       -0.032873  0.340088  0.000000 -0.000000  0.000000 -0.000000
  1O   2pz       -0.308606 -0.023367 -0.000000 -0.000000 -0.000000 -0.000000
  1O   2px        0.000000 -0.000000 -0.128351  0.000000 -0.621782 -1.434845
  1O   2py        0.028412 -0.253809 -0.000000  0.000000 -0.000000  0.000000
  1O   3pz        0.127688  0.009811  0.000000  0.000000  0.000000  0.000000
  1O   3px       -0.000000  0.000000  0.121710 -0.000000  0.505234  0.743115
  1O   3py       -0.011756  0.106565  0.000000 -0.000000  0.000000 -0.000000
  1O   1dz2      -0.000000  0.000000 -0.495545  0.109772  0.435739  0.058686
  1O   1dxz       0.575083  0.053830 -0.000000 -0.000000  0.000000 -0.000000
  1O   1dyz      -0.000000 -0.000000  0.122397  0.682565 -0.031671  0.000525
  1O   1dx2y2    -0.000000 -0.000000 -0.459894  0.063377 -0.413624 -0.107304
  1O   1dxy      -0.052945  0.584702 -0.000000  0.000000 -0.000000 -0.000000
                     24        25        26        27        28        29   
                   2.84784   2.85193   2.86743   2.91361   2.91479   3.01587
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000  0.081230  0.000000 -0.000000 -0.004693
  0O   2s         0.000000  0.000000  0.289740  0.000000 -0.000000 -0.016209
  0O   3s        -0.000000 -0.000000 -1.816736 -0.000000  0.000000  0.117500
  0O   4s         0.000000 -0.000000  2.355450  0.000000 -0.000000 -0.195459
  0O   5s        -0.000000  0.000000 -0.920742 -0.000000  0.000000  0.215751
  0O   1pz       -0.073276 -0.775801 -0.000000 -0.800352 -0.074718 -0.000000
  0O   1px       -0.000000  0.000000  0.365023  0.000000 -0.000000  0.001067
  0O   1py       -0.795920  0.071423 -0.000000  0.073684 -0.811583 -0.000000
  0O   2pz        0.093036  1.009518  0.000000  1.166831  0.105851  0.000000
  0O   2px        0.000000 -0.000000 -0.489555 -0.000000  0.000000 -0.017196
  0O   2py        1.010558 -0.092940  0.000000 -0.107423  1.149758  0.000000
  0O   3pz       -0.036670 -0.398423 -0.000000 -0.731603 -0.066379 -0.000000
  0O   3px       -0.000000  0.000000  0.172978  0.000000 -0.000000  0.073497
  0O   3py       -0.398314  0.036680 -0.000000  0.067354 -0.721004 -0.000000
  0O   1dz2      -0.000000  0.000000  0.061901 -0.000000 -0.000000  0.606255
  0O   1dxz      -0.025549 -0.298729 -0.000000 -0.223470 -0.020751 -0.000000
  0O   1dyz       0.000000  0.000000 -0.009057 -0.000000 -0.000000 -0.131394
  0O   1dx2y2    -0.000000  0.000000 -0.009678 -0.000000  0.000000  0.365044
  0O   1dxy      -0.277515  0.027502 -0.000000  0.020574 -0.225402 -0.000000
  1O   1s        -0.000000 -0.000000  0.081230  0.000000 -0.000000  0.004693
  1O   2s        -0.000000 -0.000000  0.289740  0.000000 -0.000000  0.016209
  1O   3s         0.000000  0.000000 -1.816736 -0.000000  0.000000 -0.117500
  1O   4s        -0.000000  0.000000  2.355450  0.000000 -0.000000  0.195459
  1O   5s         0.000000 -0.000000 -0.920742 -0.000000  0.000000 -0.215751
  1O   1pz       -0.073276 -0.775801  0.000000  0.800352  0.074718 -0.000000
  1O   1px       -0.000000  0.000000 -0.365023 -0.000000  0.000000  0.001067
  1O   1py       -0.795920  0.071423  0.000000 -0.073684  0.811583 -0.000000
  1O   2pz        0.093036  1.009518 -0.000000 -1.166831 -0.105851  0.000000
  1O   2px        0.000000 -0.000000  0.489555  0.000000 -0.000000 -0.017196
  1O   2py        1.010558 -0.092940 -0.000000  0.107423 -1.149758  0.000000
  1O   3pz       -0.036670 -0.398423  0.000000  0.731603  0.066379 -0.000000
  1O   3px       -0.000000  0.000000 -0.172978 -0.000000  0.000000  0.073497
  1O   3py       -0.398314  0.036680  0.000000 -0.067354  0.721004 -0.000000
  1O   1dz2       0.000000 -0.000000  0.061901 -0.000000 -0.000000 -0.606255
  1O   1dxz       0.025549  0.298729 -0.000000 -0.223470 -0.020751  0.000000
  1O   1dyz      -0.000000 -0.000000 -0.009057 -0.000000 -0.000000  0.131394
  1O   1dx2y2     0.000000 -0.000000 -0.009678 -0.000000  0.000000 -0.365044
  1O   1dxy       0.277515 -0.027502 -0.000000  0.020574 -0.225402  0.000000
                     30        31        32        33        34        35   
                   3.01648   3.23614   3.39157   3.72553   3.74721   5.29433
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.082647  0.045571  0.000000 -0.000000  0.020558
  0O   2s         0.000000  0.302834  0.150114  0.000000 -0.000000  0.104172
  0O   3s        -0.000000 -2.206230 -0.833314 -0.000000  0.000000 -1.436205
  0O   4s         0.000000  3.748701  0.752701  0.000000 -0.000000  3.194521
  0O   5s        -0.000000 -4.292387 -0.169831  0.000000  0.000000 -1.794963
  0O   1pz        0.000000  0.000000  0.000000  0.029090  0.311692  0.000000
  0O   1px       -0.000000 -0.087877 -0.762409 -0.000000 -0.000000 -0.355952
  0O   1py       -0.000000  0.000000  0.000000  0.315980 -0.028696  0.000000
  0O   2pz       -0.000000 -0.000000 -0.000000 -0.051353 -0.557547  0.000000
  0O   2px        0.000000  0.476193  0.706724  0.000000 -0.000000  2.079739
  0O   2py        0.000000 -0.000000 -0.000000 -0.557794  0.051330  0.000000
  0O   3pz        0.000000  0.000000  0.000000  0.013610  0.146799 -0.000000
  0O   3px       -0.000000 -1.508818 -0.306631 -0.000000  0.000000 -0.846782
  0O   3py       -0.000000  0.000000  0.000000  0.147834 -0.013515 -0.000000
  0O   1dz2       0.113960  0.139836 -0.146726  0.000000 -0.000000 -0.596393
  0O   1dxz       0.000000  0.000000  0.000000 -0.072154 -0.784284  0.000000
  0O   1dyz       0.708608 -0.007139 -0.000614 -0.000000 -0.000000  0.000205
  0O   1dx2y2     0.065795 -0.165312  0.260754  0.000000 -0.000000  1.030776
  0O   1dxy      -0.000000  0.000000  0.000000 -0.783734  0.072204  0.000000
  1O   1s        -0.000000 -0.082647  0.045571  0.000000 -0.000000 -0.020558
  1O   2s        -0.000000 -0.302834  0.150114  0.000000 -0.000000 -0.104172
  1O   3s         0.000000  2.206230 -0.833314 -0.000000  0.000000  1.436205
  1O   4s        -0.000000 -3.748701  0.752701  0.000000 -0.000000 -3.194521
  1O   5s         0.000000  4.292387 -0.169831  0.000000  0.000000  1.794963
  1O   1pz        0.000000  0.000000 -0.000000 -0.029090 -0.311692  0.000000
  1O   1px        0.000000 -0.087877  0.762409  0.000000  0.000000 -0.355952
  1O   1py       -0.000000  0.000000 -0.000000 -0.315980  0.028696  0.000000
  1O   2pz       -0.000000 -0.000000  0.000000  0.051353  0.557547  0.000000
  1O   2px        0.000000  0.476193 -0.706724 -0.000000  0.000000  2.079739
  1O   2py        0.000000 -0.000000  0.000000  0.557794 -0.051330  0.000000
  1O   3pz        0.000000  0.000000 -0.000000 -0.013610 -0.146799 -0.000000
  1O   3px       -0.000000 -1.508818  0.306631  0.000000 -0.000000 -0.846782
  1O   3py       -0.000000  0.000000 -0.000000 -0.147834  0.013515 -0.000000
  1O   1dz2      -0.113960 -0.139836 -0.146726  0.000000 -0.000000  0.596393
  1O   1dxz      -0.000000 -0.000000  0.000000 -0.072154 -0.784284 -0.000000
  1O   1dyz      -0.708608  0.007139 -0.000614 -0.000000 -0.000000 -0.000205
  1O   1dx2y2    -0.065795  0.165312  0.260754  0.000000 -0.000000 -1.030776
  1O   1dxy       0.000000 -0.000000  0.000000 -0.783734  0.072204 -0.000000
                     36        37   
                  44.26074  44.63440
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981238 -0.983780
  0O   2s        -1.183531  1.197712
  0O   3s         0.956196 -1.126202
  0O   4s        -0.778772  1.313433
  0O   5s         0.249874 -1.162435
  0O   1pz       -0.000000  0.000000
  0O   1px        0.023143 -0.022332
  0O   1py       -0.000000  0.000000
  0O   2pz        0.000000  0.000000
  0O   2px       -0.008295  0.214155
  0O   2py        0.000000  0.000000
  0O   3pz        0.000000 -0.000000
  0O   3px        0.022054 -0.391900
  0O   3py        0.000000 -0.000000
  0O   1dz2       0.004279 -0.029112
  0O   1dxz       0.000000 -0.000000
  0O   1dyz      -0.000021  0.000021
  0O   1dx2y2    -0.007182  0.050199
  0O   1dxy       0.000000 -0.000000
  1O   1s         0.981238  0.983780
  1O   2s        -1.183531 -1.197712
  1O   3s         0.956196  1.126202
  1O   4s        -0.778772 -1.313433
  1O   5s         0.249874  1.162435
  1O   1pz        0.000000  0.000000
  1O   1px       -0.023143 -0.022332
  1O   1py        0.000000  0.000000
  1O   2pz       -0.000000  0.000000
  1O   2px        0.008295  0.214155
  1O   2py       -0.000000  0.000000
  1O   3pz       -0.000000 -0.000000
  1O   3px       -0.022054 -0.391900
  1O   3py       -0.000000 -0.000000
  1O   1dz2       0.004279  0.029112
  1O   1dxz       0.000000  0.000000
  1O   1dyz      -0.000021 -0.000021
  1O   1dx2y2    -0.007182 -0.050199
  1O   1dxy       0.000000  0.000000



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.413190826 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000182188362
     CP-SCF ITERATION   2:      0.000003145333
     CP-SCF ITERATION   3:      0.000000049288
     CP-SCF ITERATION   4:      0.000000000907
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993115529 Eh
---------------------------------------

The final MP2 gradient
  0:   0.01850040   0.00000000   0.00000000
  1:  -0.01850040  -0.00000000  -0.00000000

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.026164
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993115529299
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000      -0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000      -0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        3.236 sec (=   0.054 min)
GTO integral calculation        ...        0.339 sec (=   0.006 min)  10.5 %
SCF iterations                  ...        1.484 sec (=   0.025 min)  45.8 %
MP2 module                      ...        1.413 sec (=   0.024 min)  43.7 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 610 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.371865 -0.000001 -0.000000
| 14>   O 1.628135 0.000001 0.000000
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.371865   -0.000001   -0.000000
  O      1.628135    0.000001    0.000000

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.702723   -0.000002   -0.000000
   1 O     8.0000    0    15.999    3.076729    0.000002    0.000000

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.396e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
  0   -149.5745944409   0.000000000000 0.00102532  0.00010214  0.0109975 0.7000
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  1   -149.57466510  -0.0000706566  0.001003  0.001003  0.002732  0.000297
               *** Restarting incremental Fock matrix formation ***
  2   -149.57486560  -0.0002004980  0.001572  0.001088  0.001223  0.000134
  3   -149.57488008  -0.0000144877  0.000413  0.000474  0.000411  0.000052
  4   -149.57488160  -0.0000015125  0.000091  0.000057  0.000040  0.000004
  5   -149.57488163  -0.0000000340  0.000010  0.000009  0.000006  0.000001
                  ***Gradient check signals convergence***
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   6 CYCLES          *
               *****************************************************

Total Energy       :         -149.57488163 Eh           -4070.13945 eV
  Last Energy change         ...   -7.6736e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.8859e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.750658      -564.6541 
   1   2.0000     -20.749849      -564.6321 
   2   2.0000      -1.620604       -44.0989 
   3   2.0000      -1.121682       -30.5225 
   4   2.0000      -0.756358       -20.5815 
   5   2.0000      -0.728611       -19.8265 
   6   2.0000      -0.630807       -17.1651 
   7   2.0000      -0.491541       -13.3755 
   8   0.0000      -0.001480        -0.0403 
   9   0.0000       0.323721         8.8089 
  10   0.0000       0.474278        12.9058 
  11   0.0000       0.537225        14.6186 
  12   0.0000       0.540641        14.7116 
  13   0.0000       0.580933        15.8080 
  14   0.0000       0.619624        16.8608 
  15   0.0000       0.638109        17.3638 
  16   0.0000       0.657721        17.8975 
  17   0.0000       0.900054        24.4917 
  18   0.0000       2.382259        64.8246 
  19   0.0000       2.382310        64.8259 
  20   0.0000       2.735594        74.4393 
  21   0.0000       2.739397        74.5428 
  22   0.0000       2.787846        75.8611 
  23   0.0000       2.815645        76.6176 
  24   0.0000       2.848880        77.5220 
  25   0.0000       2.852995        77.6339 
  26   0.0000       2.867327        78.0239 
  27   0.0000       2.912739        79.2597 
  28   0.0000       2.913830        79.2893 
  29   0.0000       3.006674        81.8158 
  30   0.0000       3.007286        81.8324 
  31   0.0000       3.227873        87.8349 
  32   0.0000       3.331833        90.6638 
  33   0.0000       3.689042       100.3839 
  34   0.0000       3.710166       100.9587 
  35   0.0000       5.266151       143.2993 
  36   0.0000      44.259899      1204.3731 
  37   0.0000      44.625712      1214.3274 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75066 -20.74985  -1.62060  -1.12168  -0.75636  -0.72861
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.308106 -0.308143  0.070299 -0.075180  0.000000 -0.023240
  0O   2s        -0.454388 -0.454424  0.170425 -0.183769  0.000000 -0.057349
  0O   3s        -0.014488 -0.014975 -0.245975  0.278033 -0.000000  0.099155
  0O   4s         0.004278  0.006644 -0.338156  0.399459 -0.000000  0.097618
  0O   5s        -0.001224 -0.005138 -0.068509  0.202207 -0.000000  0.163924
  0O   1pz       -0.000000 -0.000000  0.000000  0.000000  0.340047  0.000000
  0O   1px       -0.001493 -0.001221 -0.100727 -0.098902  0.000000 -0.333151
  0O   1py       -0.000000 -0.000000 -0.000000 -0.000000 -0.031306 -0.000000
  0O   2pz       -0.000000 -0.000000  0.000000  0.000000  0.300170  0.000000
  0O   2px        0.000623  0.001697 -0.085696 -0.067677  0.000000 -0.293277
  0O   2py        0.000000  0.000000 -0.000000 -0.000000 -0.027635 -0.000000
  0O   3pz        0.000000  0.000000  0.000000 -0.000000  0.123291  0.000000
  0O   3px       -0.000386 -0.001887  0.003069 -0.009076  0.000000 -0.096714
  0O   3py       -0.000000 -0.000000  0.000000 -0.000000 -0.011351 -0.000000
  0O   1dz2      -0.000224 -0.000389  0.012120  0.005046 -0.000000  0.015427
  0O   1dxz      -0.000000 -0.000000  0.000000  0.000000  0.022806  0.000000
  0O   1dyz       0.000044  0.000055 -0.000207 -0.000338  0.000000 -0.000189
  0O   1dx2y2    -0.000087  0.000081 -0.018759 -0.005103  0.000000 -0.024683
  0O   1dxy      -0.000000  0.000000 -0.000000 -0.000000 -0.002100 -0.000000
  1O   1s        -0.308106  0.308143  0.070299  0.075180 -0.000000 -0.023240
  1O   2s        -0.454388  0.454424  0.170425  0.183769 -0.000000 -0.057349
  1O   3s        -0.014488  0.014975 -0.245975 -0.278033  0.000000  0.099155
  1O   4s         0.004278 -0.006644 -0.338156 -0.399459  0.000000  0.097618
  1O   5s        -0.001224  0.005138 -0.068509 -0.202207  0.000000  0.163924
  1O   1pz        0.000000 -0.000000 -0.000000  0.000000  0.340047 -0.000000
  1O   1px        0.001493 -0.001221  0.100727 -0.098902  0.000000  0.333151
  1O   1py        0.000000 -0.000000  0.000000 -0.000000 -0.031306  0.000000
  1O   2pz        0.000000 -0.000000 -0.000000  0.000000  0.300170 -0.000000
  1O   2px       -0.000623  0.001697  0.085696 -0.067677  0.000000  0.293277
  1O   2py       -0.000000  0.000000  0.000000 -0.000000 -0.027635  0.000000
  1O   3pz       -0.000000  0.000000 -0.000000 -0.000000  0.123291 -0.000000
  1O   3px        0.000386 -0.001887 -0.003069 -0.009076  0.000000  0.096714
  1O   3py        0.000000 -0.000000 -0.000000 -0.000000 -0.011351  0.000000
  1O   1dz2      -0.000224  0.000389  0.012120 -0.005046  0.000000  0.015427
  1O   1dxz      -0.000000  0.000000  0.000000 -0.000000 -0.022806  0.000000
  1O   1dyz       0.000044 -0.000055 -0.000207  0.000338 -0.000000 -0.000189
  1O   1dx2y2    -0.000087 -0.000081 -0.018759  0.005103 -0.000000 -0.024683
  1O   1dxy      -0.000000 -0.000000 -0.000000  0.000000  0.002100 -0.000000
                      6         7         8         9        10        11   
                  -0.63081  -0.49154  -0.00148   0.32372   0.47428   0.53722
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000 -0.000000 -0.037817  0.035813  0.000000
  0O   2s         0.000000  0.000000 -0.000000 -0.094527  0.074561  0.000000
  0O   3s        -0.000000 -0.000000  0.000000  0.156701  0.083443 -0.000000
  0O   4s        -0.000000 -0.000000 -0.000000  0.225879 -1.328880  0.000000
  0O   5s        -0.000000  0.000000  0.000000  1.856200  1.283473  0.000000
  0O   1pz        0.028128 -0.385951 -0.031199  0.000000  0.000000  0.172641
  0O   1px       -0.000001 -0.000000  0.000001  0.229679  0.069975  0.000000
  0O   1py        0.305531  0.035532 -0.338882  0.000000  0.000000 -0.015894
  0O   2pz        0.027279 -0.344033 -0.028453 -0.000000  0.000000  0.492521
  0O   2px       -0.000000 -0.000000  0.000000  0.135280  0.136123  0.000000
  0O   2py        0.296304  0.031673 -0.309059  0.000000  0.000000 -0.045344
  0O   3pz        0.014399 -0.244588 -0.037193  0.000000  0.000000 -0.742022
  0O   3px       -0.000000 -0.000000  0.000001  1.588757 -0.167839 -0.000000
  0O   3py        0.156401  0.022518 -0.403987  0.000003 -0.000000  0.068314
  0O   1dz2      -0.000000  0.000000  0.000000  0.012789  0.004258 -0.000000
  0O   1dxz       0.003222  0.004326  0.000654 -0.000000 -0.000000  0.018673
  0O   1dyz       0.000000  0.000000  0.000000  0.000025  0.000045  0.000000
  0O   1dx2y2    -0.000000  0.000000 -0.000000 -0.022420 -0.007859  0.000000
  0O   1dxy       0.034995 -0.000398  0.007105 -0.000000 -0.000000 -0.001719
  1O   1s        -0.000000  0.000000 -0.000000  0.037817  0.035813 -0.000000
  1O   2s        -0.000000  0.000000 -0.000000  0.094527  0.074561 -0.000000
  1O   3s         0.000000 -0.000000  0.000000 -0.156701  0.083443  0.000000
  1O   4s         0.000000 -0.000000 -0.000000 -0.225879 -1.328880 -0.000000
  1O   5s         0.000000  0.000000  0.000000 -1.856200  1.283473 -0.000000
  1O   1pz        0.028128  0.385951  0.031199  0.000000 -0.000000  0.172641
  1O   1px       -0.000001  0.000000 -0.000001  0.229679 -0.069975  0.000000
  1O   1py        0.305531 -0.035532  0.338882  0.000000 -0.000000 -0.015894
  1O   2pz        0.027279  0.344033  0.028453 -0.000000 -0.000000  0.492521
  1O   2px       -0.000000  0.000000 -0.000000  0.135280 -0.136123  0.000000
  1O   2py        0.296304 -0.031673  0.309059  0.000000 -0.000000 -0.045344
  1O   3pz        0.014399  0.244588  0.037193  0.000000 -0.000000 -0.742022
  1O   3px       -0.000000  0.000000 -0.000001  1.588757  0.167839 -0.000000
  1O   3py        0.156401 -0.022518  0.403987  0.000003  0.000000  0.068314
  1O   1dz2       0.000000  0.000000  0.000000 -0.012789  0.004258  0.000000
  1O   1dxz      -0.003222  0.004326  0.000654  0.000000 -0.000000 -0.018673
  1O   1dyz      -0.000000  0.000000  0.000000 -0.000025  0.000045 -0.000000
  1O   1dx2y2     0.000000  0.000000 -0.000000  0.022420 -0.007859 -0.000000
  1O   1dxy      -0.034995 -0.000398  0.007105  0.000000 -0.000000  0.001719
                     12        13        14        15        16        17   
                   0.54064   0.58093   0.61962   0.63811   0.65772   0.90005
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.003658 -0.007796 -0.000000 -0.000000 -0.034719
  0O   2s        -0.000000 -0.006274 -0.023195 -0.000000 -0.000000 -0.069057
  0O   3s         0.000000 -0.039547  0.069967 -0.000000 -0.000000 -0.188460
  0O   4s        -0.000000  0.421340 -0.112810  0.000000  0.000000  2.136953
  0O   5s         0.000000 -0.049785 -0.275279 -0.000000 -0.000000 -7.001989
  0O   1pz        0.016508 -0.000000  0.000000 -0.169318  0.018889  0.000000
  0O   1px       -0.000000  0.100507  0.361184 -0.000000 -0.000000  0.074260
  0O   1py        0.179309  0.000000  0.000001  0.015588  0.205175  0.000000
  0O   2pz        0.048218 -0.000000  0.000000 -0.490434  0.050604  0.000000
  0O   2px       -0.000001  0.411710  0.696748 -0.000000 -0.000001  0.133759
  0O   2py        0.523742  0.000001  0.000001  0.045151  0.549663  0.000000
  0O   3pz       -0.068061  0.000000 -0.000000  1.386542 -0.124673 -0.000000
  0O   3px        0.000001 -1.082220 -0.895083  0.000000  0.000002 -3.057845
  0O   3py       -0.739275 -0.000002 -0.000001 -0.127651 -1.354202 -0.000005
  0O   1dz2       0.000000 -0.012483  0.007872  0.000000 -0.000000 -0.007929
  0O   1dxz       0.002383  0.000000  0.000000 -0.008827  0.000595 -0.000000
  0O   1dyz       0.000000 -0.000237 -0.000143 -0.000000  0.000000  0.000225
  0O   1dx2y2    -0.000000  0.024173 -0.012100 -0.000000 -0.000000  0.011309
  0O   1dxy       0.025885  0.000000 -0.000000  0.000813  0.006464  0.000000
  1O   1s         0.000000 -0.003658  0.007796 -0.000000 -0.000000  0.034719
  1O   2s         0.000000 -0.006274  0.023195 -0.000000 -0.000000  0.069057
  1O   3s        -0.000000 -0.039547 -0.069967 -0.000000 -0.000000  0.188460
  1O   4s         0.000000  0.421340  0.112810  0.000000  0.000000 -2.136953
  1O   5s        -0.000000 -0.049785  0.275279 -0.000000 -0.000000  7.001989
  1O   1pz        0.016508  0.000000  0.000000  0.169318 -0.018889  0.000000
  1O   1px       -0.000000 -0.100507  0.361184  0.000000  0.000000  0.074260
  1O   1py        0.179309 -0.000000  0.000001 -0.015588 -0.205175  0.000000
  1O   2pz        0.048218  0.000000  0.000000  0.490434 -0.050604  0.000000
  1O   2px       -0.000001 -0.411710  0.696748  0.000000  0.000001  0.133759
  1O   2py        0.523742 -0.000001  0.000001 -0.045151 -0.549663  0.000000
  1O   3pz       -0.068061 -0.000000 -0.000000 -1.386542  0.124673 -0.000000
  1O   3px        0.000001  1.082220 -0.895083 -0.000000 -0.000002 -3.057845
  1O   3py       -0.739275  0.000002 -0.000001  0.127651  1.354202 -0.000005
  1O   1dz2      -0.000000 -0.012483 -0.007872  0.000000 -0.000000  0.007929
  1O   1dxz      -0.002383  0.000000 -0.000000 -0.008827  0.000595  0.000000
  1O   1dyz      -0.000000 -0.000237  0.000143 -0.000000  0.000000 -0.000225
  1O   1dx2y2     0.000000  0.024173  0.012100 -0.000000 -0.000000 -0.011309
  1O   1dxy      -0.025885  0.000000  0.000000  0.000813  0.006464 -0.000000
                     18        19        20        21        22        23   
                   2.38226   2.38231   2.73559   2.73940   2.78785   2.81564
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000 -0.007818 -0.000000  0.000735  0.022125
  0O   2s        -0.000000 -0.000000 -0.030322 -0.000000  0.017268  0.073160
  0O   3s         0.000000  0.000000  0.216900  0.000000 -0.220827 -0.319904
  0O   4s        -0.000000 -0.000000 -0.333423 -0.000000  0.501756  0.040616
  0O   5s        -0.000000  0.000000  0.125481  0.000000 -0.179399  0.474406
  0O   1pz        0.032152  0.365602 -0.000000  0.000000  0.000000  0.000000
  0O   1px       -0.000001  0.000000  0.061851  0.000000 -0.350941  0.792692
  0O   1py        0.349238 -0.033659  0.000000 -0.000000 -0.000001  0.000001
  0O   2pz       -0.025277 -0.328784  0.000000 -0.000000 -0.000000  0.000000
  0O   2px        0.000000 -0.000000 -0.118665 -0.000000  0.624457 -1.390538
  0O   2py       -0.274554  0.030269 -0.000000  0.000000  0.000001 -0.000002
  0O   3pz        0.010736  0.137522 -0.000000  0.000000  0.000000 -0.000000
  0O   3px       -0.000000  0.000000  0.113247  0.000000 -0.497114  0.733089
  0O   3py        0.116614 -0.012661  0.000000 -0.000000 -0.000001  0.000001
  0O   1dz2       0.000000 -0.000000  0.499026  0.109954  0.434040 -0.066325
  0O   1dxz      -0.053746 -0.573970  0.000000 -0.000001  0.000000  0.000000
  0O   1dyz      -0.000000 -0.000001 -0.122937  0.683697 -0.029910 -0.000526
  0O   1dx2y2     0.000002 -0.000000  0.459685  0.063482 -0.429649  0.120539
  0O   1dxy      -0.583791  0.052842  0.000001  0.000000 -0.000001  0.000000
  1O   1s         0.000000 -0.000000 -0.007818 -0.000000  0.000735 -0.022125
  1O   2s         0.000000  0.000000 -0.030322 -0.000000  0.017268 -0.073160
  1O   3s        -0.000000 -0.000000  0.216900  0.000000 -0.220827  0.319904
  1O   4s         0.000000  0.000000 -0.333423 -0.000000  0.501756 -0.040616
  1O   5s         0.000000 -0.000000  0.125481  0.000000 -0.179399 -0.474406
  1O   1pz        0.032152  0.365602  0.000000 -0.000000 -0.000000  0.000000
  1O   1px       -0.000001  0.000000 -0.061851 -0.000000  0.350941  0.792692
  1O   1py        0.349238 -0.033659 -0.000000  0.000000  0.000001  0.000001
  1O   2pz       -0.025277 -0.328784 -0.000000  0.000000  0.000000  0.000000
  1O   2px        0.000000 -0.000000  0.118665  0.000000 -0.624457 -1.390538
  1O   2py       -0.274554  0.030269  0.000000 -0.000000 -0.000001 -0.000002
  1O   3pz        0.010736  0.137522  0.000000 -0.000000 -0.000000 -0.000000
  1O   3px       -0.000000  0.000000 -0.113247 -0.000000  0.497114  0.733089
  1O   3py        0.116614 -0.012661 -0.000000  0.000000  0.000001  0.000001
  1O   1dz2      -0.000000  0.000000  0.499026  0.109954  0.434040  0.066325
  1O   1dxz       0.053746  0.573970  0.000000 -0.000001  0.000000 -0.000000
  1O   1dyz       0.000000  0.000001 -0.122937  0.683697 -0.029910  0.000526
  1O   1dx2y2    -0.000002  0.000000  0.459685  0.063482 -0.429649 -0.120539
  1O   1dxy       0.583791 -0.052842  0.000001  0.000000 -0.000001 -0.000000
                     24        25        26        27        28        29   
                   2.84888   2.85299   2.86733   2.91274   2.91383   3.00667
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000 -0.081853  0.000000  0.000000 -0.004642
  0O   2s         0.000000 -0.000000 -0.292686  0.000000  0.000000 -0.016019
  0O   3s        -0.000000  0.000000  1.842229 -0.000000 -0.000000  0.115819
  0O   4s         0.000000  0.000000 -2.402410  0.000000  0.000000 -0.191340
  0O   5s        -0.000000 -0.000000  0.937684 -0.000000 -0.000000  0.207842
  0O   1pz        0.072834 -0.770869 -0.000000  0.798729 -0.074548  0.000000
  0O   1px       -0.000001 -0.000000 -0.336406  0.000000  0.000001  0.001141
  0O   1py        0.791121  0.070969 -0.000001 -0.073534 -0.809743  0.000000
  0O   2pz       -0.092722  1.005513  0.000000 -1.160915  0.105303 -0.000000
  0O   2px        0.000002  0.000000  0.442456 -0.000000 -0.000002 -0.016101
  0O   2py       -1.007150 -0.092572  0.000001  0.106879  1.143803 -0.000000
  0O   3pz        0.036490 -0.396205 -0.000000  0.725536 -0.065830  0.000000
  0O   3px       -0.000001 -0.000000 -0.138590  0.000000  0.000001  0.071139
  0O   3py        0.396359  0.036476 -0.000000 -0.066796 -0.715049  0.000000
  0O   1dz2      -0.000000 -0.000000 -0.089195 -0.000000  0.000000  0.604918
  0O   1dxz       0.026339 -0.306994 -0.000000  0.228224 -0.021215  0.000000
  0O   1dyz       0.000000 -0.000000  0.010535  0.000000 -0.000000 -0.131163
  0O   1dx2y2    -0.000001 -0.000000  0.041026  0.000000  0.000001  0.364866
  0O   1dxy       0.286094  0.028263  0.000000 -0.021011 -0.230442  0.000001
  1O   1s        -0.000000  0.000000 -0.081853  0.000000  0.000000  0.004642
  1O   2s        -0.000000  0.000000 -0.292686  0.000000  0.000000  0.016019
  1O   3s         0.000000 -0.000000  1.842229 -0.000000 -0.000000 -0.115819
  1O   4s        -0.000000 -0.000000 -2.402410  0.000000  0.000000  0.191340
  1O   5s         0.000000  0.000000  0.937684 -0.000000 -0.000000 -0.207842
  1O   1pz        0.072834 -0.770869  0.000000 -0.798729  0.074548  0.000000
  1O   1px       -0.000001 -0.000000  0.336406 -0.000000 -0.000001  0.001141
  1O   1py        0.791121  0.070969  0.000001  0.073534  0.809743  0.000000
  1O   2pz       -0.092722  1.005513 -0.000000  1.160915 -0.105303 -0.000000
  1O   2px        0.000002  0.000000 -0.442456  0.000000  0.000002 -0.016101
  1O   2py       -1.007150 -0.092572 -0.000001 -0.106879 -1.143803 -0.000000
  1O   3pz        0.036490 -0.396205  0.000000 -0.725536  0.065830  0.000000
  1O   3px       -0.000001 -0.000000  0.138590 -0.000000 -0.000001  0.071139
  1O   3py        0.396359  0.036476  0.000000  0.066796  0.715049  0.000000
  1O   1dz2       0.000000  0.000000 -0.089195 -0.000000  0.000000 -0.604918
  1O   1dxz      -0.026339  0.306994 -0.000000  0.228224 -0.021215 -0.000000
  1O   1dyz      -0.000000  0.000000  0.010535  0.000000 -0.000000  0.131163
  1O   1dx2y2     0.000001  0.000000  0.041026  0.000000  0.000001 -0.364866
  1O   1dxy      -0.286094 -0.028263  0.000000 -0.021011 -0.230442 -0.000001
                     30        31        32        33        34        35   
                   3.00729   3.22787   3.33183   3.68904   3.71017   5.26615
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.082092 -0.045478  0.000000  0.000000  0.022286
  0O   2s         0.000000  0.300726 -0.149388  0.000000 -0.000000  0.108833
  0O   3s        -0.000000 -2.182797  0.826877 -0.000000  0.000000 -1.423298
  0O   4s         0.000000  3.678914 -0.766250  0.000000 -0.000000  3.051672
  0O   5s        -0.000000 -4.151988  0.177298  0.000000  0.000000 -1.701651
  0O   1pz        0.000000 -0.000000  0.000000 -0.029525 -0.316033 -0.000000
  0O   1px       -0.000000 -0.090011  0.775656  0.000001 -0.000000 -0.379540
  0O   1py       -0.000000 -0.000000  0.000001 -0.320702  0.029095 -0.000001
  0O   2pz       -0.000000  0.000000 -0.000000  0.050628  0.549307 -0.000000
  0O   2px        0.000000  0.451573 -0.730272 -0.000001  0.000000  1.991016
  0O   2py        0.000000  0.000001 -0.000001  0.549921 -0.050571  0.000003
  0O   3pz        0.000000 -0.000000  0.000000 -0.013500 -0.145391  0.000000
  0O   3px       -0.000000 -1.467684  0.326115  0.000000 -0.000000 -0.812094
  0O   3py       -0.000000 -0.000002  0.000001 -0.146634  0.013385 -0.000001
  0O   1dz2      -0.113758  0.146522  0.128986  0.000000 -0.000000 -0.576140
  0O   1dxz       0.000001  0.000000 -0.000000  0.071179  0.773800 -0.000000
  0O   1dyz      -0.707348 -0.007089  0.000759  0.000000  0.000001  0.000199
  0O   1dx2y2    -0.065678 -0.177437 -0.231583 -0.000002  0.000000  0.995757
  0O   1dxy      -0.000000 -0.000001 -0.000001  0.773145 -0.071239  0.000003
  1O   1s        -0.000000 -0.082092 -0.045478  0.000000  0.000000 -0.022286
  1O   2s        -0.000000 -0.300726 -0.149388  0.000000 -0.000000 -0.108833
  1O   3s         0.000000  2.182797  0.826877 -0.000000  0.000000  1.423298
  1O   4s        -0.000000 -3.678914 -0.766250  0.000000 -0.000000 -3.051672
  1O   5s         0.000000  4.151988  0.177298  0.000000  0.000000  1.701651
  1O   1pz        0.000000 -0.000000 -0.000000  0.029525  0.316033 -0.000000
  1O   1px       -0.000000 -0.090011 -0.775656 -0.000001  0.000000 -0.379540
  1O   1py       -0.000000 -0.000000 -0.000001  0.320702 -0.029095 -0.000001
  1O   2pz       -0.000000  0.000000  0.000000 -0.050628 -0.549307 -0.000000
  1O   2px        0.000000  0.451573  0.730272  0.000001 -0.000000  1.991016
  1O   2py        0.000000  0.000001  0.000001 -0.549921  0.050571  0.000003
  1O   3pz        0.000000 -0.000000 -0.000000  0.013500  0.145391  0.000000
  1O   3px       -0.000000 -1.467684 -0.326115 -0.000000  0.000000 -0.812094
  1O   3py       -0.000000 -0.000002 -0.000001  0.146634 -0.013385 -0.000001
  1O   1dz2       0.113758 -0.146522  0.128986  0.000000 -0.000000  0.576140
  1O   1dxz      -0.000001 -0.000000 -0.000000  0.071179  0.773800  0.000000
  1O   1dyz       0.707348  0.007089  0.000759  0.000000  0.000001 -0.000199
  1O   1dx2y2     0.065678  0.177437 -0.231583 -0.000002  0.000000 -0.995757
  1O   1dxy       0.000000  0.000001 -0.000001  0.773145 -0.071239 -0.000003
                     36        37   
                  44.25990  44.62571
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981225 -0.983753
  0O   2s         1.183428  1.197672
  0O   3s        -0.953929 -1.125282
  0O   4s         0.777873  1.299539
  0O   5s        -0.250181 -1.124923
  0O   1pz       -0.000000  0.000000
  0O   1px       -0.022124 -0.023930
  0O   1py       -0.000000 -0.000000
  0O   2pz        0.000000  0.000000
  0O   2px        0.006998  0.209690
  0O   2py        0.000000  0.000000
  0O   3pz        0.000000  0.000000
  0O   3px       -0.020979 -0.380013
  0O   3py       -0.000000 -0.000001
  0O   1dz2      -0.002938 -0.029606
  0O   1dxz      -0.000000 -0.000000
  0O   1dyz       0.000021  0.000021
  0O   1dx2y2     0.004858  0.051055
  0O   1dxy       0.000000  0.000000
  1O   1s        -0.981225  0.983753
  1O   2s         1.183428 -1.197672
  1O   3s        -0.953929  1.125282
  1O   4s         0.777873 -1.299539
  1O   5s        -0.250181  1.124923
  1O   1pz        0.000000  0.000000
  1O   1px        0.022124 -0.023930
  1O   1py        0.000000 -0.000000
  1O   2pz       -0.000000  0.000000
  1O   2px       -0.006998  0.209690
  1O   2py       -0.000000  0.000000
  1O   3pz       -0.000000  0.000000
  1O   3px        0.020979 -0.380013
  1O   3py        0.000000 -0.000001
  1O   1dz2      -0.002938  0.029606
  1O   1dxz      -0.000000  0.000000
  1O   1dyz       0.000021 -0.000021
  1O   1dx2y2     0.004858 -0.051055
  1O   1dxy       0.000000 -0.000000



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.418568353 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000193060722
     CP-SCF ITERATION   2:      0.000003289981
     CP-SCF ITERATION   3:      0.000000050662
     CP-SCF ITERATION   4:      0.000000000927
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993449983 Eh
---------------------------------------

The final MP2 gradient
  0:   0.00162605  -0.00000001   0.00000000
  1:  -0.00162605   0.00000001  -0.00000000

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.002300
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993449983459
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.929 sec (=   0.049 min)
GTO integral calculation        ...        0.280 sec (=   0.005 min)   9.6 %
SCF iterations                  ...        1.117 sec (=   0.019 min)  38.1 %
MP2 module                      ...        1.532 sec (=   0.026 min)  52.3 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 227 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.370965 -0.000001 -0.000000
| 14>   O 1.629035 0.000001 0.000000
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.370965   -0.000001   -0.000000
  O      1.629035    0.000001    0.000000

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.701022   -0.000002   -0.000000
   1 O     8.0000    0    15.999    3.078430    0.000002    0.000000

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.424e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57433636 -149.5743363615  0.000660  0.000660  0.000333  0.000033
               *** Restarting incremental Fock matrix formation ***
  1   -149.57433882  -0.0000024577  0.000214  0.000148  0.000163  0.000018
  2   -149.57433912  -0.0000002958  0.000052  0.000063  0.000056  0.000007
  3   -149.57433914  -0.0000000295  0.000012  0.000008  0.000008  0.000001
                  ***Gradient check signals convergence***
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   4 CYCLES          *
               *****************************************************

Total Energy       :         -149.57433915 Eh           -4070.12469 eV
  Last Energy change         ...   -5.9450e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.2250e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.750956      -564.6622 
   1   2.0000     -20.750152      -564.6403 
   2   2.0000      -1.619168       -44.0598 
   3   2.0000      -1.122284       -30.5389 
   4   2.0000      -0.755798       -20.5663 
   5   2.0000      -0.728095       -19.8125 
   6   2.0000      -0.630030       -17.1440 
   7   2.0000      -0.492183       -13.3930 
   8   0.0000      -0.002188        -0.0595 
   9   0.0000       0.322502         8.7757 
  10   0.0000       0.474220        12.9042 
  11   0.0000       0.537317        14.6211 
  12   0.0000       0.540835        14.7169 
  13   0.0000       0.581141        15.8137 
  14   0.0000       0.618181        16.8216 
  15   0.0000       0.638008        17.3611 
  16   0.0000       0.657578        17.8936 
  17   0.0000       0.899586        24.4790 
  18   0.0000       2.382320        64.8262 
  19   0.0000       2.382390        64.8281 
  20   0.0000       2.736550        74.4653 
  21   0.0000       2.740334        74.5683 
  22   0.0000       2.788533        75.8798 
  23   0.0000       2.815778        76.6212 
  24   0.0000       2.848974        77.5245 
  25   0.0000       2.853091        77.6365 
  26   0.0000       2.867361        78.0249 
  27   0.0000       2.912657        79.2574 
  28   0.0000       2.913740        79.2869 
  29   0.0000       3.005780        81.7914 
  30   0.0000       3.006391        81.8081 
  31   0.0000       3.227063        87.8129 
  32   0.0000       3.326056        90.5066 
  33   0.0000       3.685425       100.2855 
  34   0.0000       3.706494       100.8588 
  35   0.0000       5.263100       143.2162 
  36   0.0000      44.259729      1204.3684 
  37   0.0000      44.624930      1214.3061 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75096 -20.75015  -1.61917  -1.12228  -0.75580  -0.72809
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308107  0.308144 -0.070304 -0.075205 -0.000000  0.023208
  0O   2s         0.454390  0.454425 -0.170436 -0.183828 -0.000000  0.057278
  0O   3s         0.014482  0.014972  0.245990  0.278161  0.000000 -0.099142
  0O   4s        -0.004276 -0.006637  0.338456  0.399418  0.000000 -0.097238
  0O   5s         0.001224  0.005123  0.068741  0.201929  0.000000 -0.163644
  0O   1pz       -0.000000 -0.000000 -0.000000  0.000000 -0.340066 -0.000000
  0O   1px        0.001489  0.001218  0.100308 -0.098599 -0.000000  0.333067
  0O   1py        0.000000  0.000000  0.000000 -0.000000  0.031308  0.000001
  0O   2pz        0.000000  0.000000 -0.000000  0.000000 -0.300201 -0.000000
  0O   2px       -0.000621 -0.001695  0.085545 -0.067512 -0.000000  0.293482
  0O   2py       -0.000000 -0.000000  0.000000 -0.000000  0.027638  0.000000
  0O   3pz       -0.000000 -0.000000 -0.000000 -0.000000 -0.123480 -0.000000
  0O   3px        0.000385  0.001882 -0.003040 -0.009058 -0.000000  0.096878
  0O   3py        0.000000  0.000000 -0.000000 -0.000000  0.011368  0.000000
  0O   1dz2       0.000224  0.000390 -0.012075  0.005038  0.000000 -0.015412
  0O   1dxz       0.000000  0.000000 -0.000000  0.000000 -0.022725 -0.000000
  0O   1dyz      -0.000044 -0.000055  0.000206 -0.000337 -0.000000  0.000189
  0O   1dx2y2     0.000087 -0.000083  0.018696 -0.005091 -0.000000  0.024657
  0O   1dxy       0.000000 -0.000000  0.000000 -0.000000  0.002092  0.000000
  1O   1s         0.308107 -0.308144 -0.070304  0.075205  0.000000  0.023208
  1O   2s         0.454390 -0.454425 -0.170436  0.183828  0.000000  0.057278
  1O   3s         0.014482 -0.014972  0.245990 -0.278161 -0.000000 -0.099142
  1O   4s        -0.004276  0.006637  0.338456 -0.399418 -0.000000 -0.097238
  1O   5s         0.001224 -0.005123  0.068741 -0.201929 -0.000000 -0.163644
  1O   1pz        0.000000 -0.000000  0.000000  0.000000 -0.340066  0.000000
  1O   1px       -0.001489  0.001218 -0.100308 -0.098599 -0.000000 -0.333067
  1O   1py       -0.000000  0.000000 -0.000000 -0.000000  0.031308 -0.000001
  1O   2pz       -0.000000  0.000000  0.000000  0.000000 -0.300201  0.000000
  1O   2px        0.000621 -0.001695 -0.085545 -0.067512 -0.000000 -0.293482
  1O   2py        0.000000 -0.000000 -0.000000 -0.000000  0.027638 -0.000000
  1O   3pz        0.000000 -0.000000  0.000000 -0.000000 -0.123480  0.000000
  1O   3px       -0.000385  0.001882  0.003040 -0.009058 -0.000000 -0.096878
  1O   3py       -0.000000  0.000000  0.000000 -0.000000  0.011368 -0.000000
  1O   1dz2       0.000224 -0.000390 -0.012075 -0.005038 -0.000000 -0.015412
  1O   1dxz       0.000000 -0.000000 -0.000000 -0.000000  0.022725 -0.000000
  1O   1dyz      -0.000044  0.000055  0.000206  0.000337  0.000000  0.000189
  1O   1dx2y2     0.000087  0.000083  0.018696  0.005091  0.000000  0.024657
  1O   1dxy       0.000000  0.000000  0.000000  0.000000 -0.002092  0.000000
                      6         7         8         9        10        11   
                  -0.63003  -0.49218  -0.00219   0.32250   0.47422   0.53732
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000  0.000000 -0.037821  0.035818  0.000000
  0O   2s        -0.000000  0.000000  0.000000 -0.094525  0.074577  0.000000
  0O   3s         0.000000  0.000000 -0.000000  0.156462  0.083428 -0.000000
  0O   4s         0.000000 -0.000000  0.000000  0.226828 -1.328808  0.000000
  0O   5s         0.000000  0.000000 -0.000000  1.839546  1.283689  0.000000
  0O   1pz       -0.028126 -0.385918  0.031200  0.000000  0.000000  0.172791
  0O   1px        0.000000 -0.000000 -0.000001  0.231391  0.069856  0.000000
  0O   1py       -0.305499  0.035529  0.338899  0.000000  0.000000 -0.015908
  0O   2pz       -0.027275 -0.343889  0.028448 -0.000000  0.000000  0.492684
  0O   2px        0.000000 -0.000000 -0.000000  0.137990  0.135836  0.000000
  0O   2py       -0.296264  0.031660  0.309005  0.000000  0.000000 -0.045358
  0O   3pz       -0.014428 -0.244154  0.037118  0.000000  0.000000 -0.742146
  0O   3px        0.000000 -0.000000 -0.000001  1.579137 -0.168332 -0.000000
  0O   3py       -0.156722  0.022478  0.403173  0.000003 -0.000000  0.068325
  0O   1dz2      -0.000000  0.000000 -0.000000  0.012728  0.004276 -0.000000
  0O   1dxz      -0.003213  0.004302 -0.000652 -0.000000 -0.000000  0.018606
  0O   1dyz      -0.000000  0.000000 -0.000000  0.000024  0.000045  0.000000
  0O   1dx2y2     0.000000  0.000000  0.000000 -0.022309 -0.007886  0.000000
  0O   1dxy      -0.034895 -0.000396 -0.007084 -0.000000 -0.000000 -0.001713
  1O   1s         0.000000  0.000000  0.000000  0.037821  0.035818 -0.000000
  1O   2s         0.000000  0.000000  0.000000  0.094525  0.074577 -0.000000
  1O   3s        -0.000000  0.000000 -0.000000 -0.156462  0.083428  0.000000
  1O   4s        -0.000000 -0.000000  0.000000 -0.226828 -1.328808 -0.000000
  1O   5s        -0.000000  0.000000 -0.000000 -1.839546  1.283689 -0.000000
  1O   1pz       -0.028126  0.385918 -0.031200  0.000000 -0.000000  0.172791
  1O   1px        0.000000  0.000000  0.000001  0.231391 -0.069856  0.000000
  1O   1py       -0.305499 -0.035529 -0.338899  0.000000 -0.000000 -0.015908
  1O   2pz       -0.027275  0.343889 -0.028448 -0.000000 -0.000000  0.492684
  1O   2px        0.000000  0.000000  0.000000  0.137990 -0.135836  0.000000
  1O   2py       -0.296264 -0.031660 -0.309005  0.000000 -0.000000 -0.045358
  1O   3pz       -0.014428  0.244154 -0.037118  0.000000 -0.000000 -0.742146
  1O   3px        0.000000  0.000000  0.000001  1.579137  0.168332 -0.000000
  1O   3py       -0.156722 -0.022478 -0.403173  0.000003  0.000000  0.068325
  1O   1dz2       0.000000  0.000000 -0.000000 -0.012728  0.004276  0.000000
  1O   1dxz       0.003213  0.004302 -0.000652  0.000000 -0.000000 -0.018606
  1O   1dyz       0.000000  0.000000 -0.000000 -0.000024  0.000045 -0.000000
  1O   1dx2y2    -0.000000  0.000000  0.000000  0.022309 -0.007886 -0.000000
  1O   1dxy       0.034895 -0.000396 -0.007084  0.000000 -0.000000  0.001713
                     12        13        14        15        16        17   
                   0.54084   0.58114   0.61818   0.63801   0.65758   0.89959
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.003670  0.007589  0.000000  0.000000 -0.034654
  0O   2s         0.000000 -0.006297  0.022673  0.000000  0.000000 -0.068899
  0O   3s        -0.000000 -0.039700 -0.069235  0.000000  0.000000 -0.188334
  0O   4s         0.000000  0.422071  0.114724 -0.000000 -0.000000  2.134242
  0O   5s        -0.000000 -0.050588  0.286322  0.000000  0.000000 -6.978476
  0O   1pz       -0.016526 -0.000000 -0.000000  0.169257 -0.018879  0.000000
  0O   1px        0.000000  0.100605 -0.360159  0.000000  0.000000  0.073761
  0O   1py       -0.179502  0.000000 -0.000001 -0.015582 -0.205059  0.000000
  0O   2pz       -0.048242 -0.000000 -0.000000  0.490314 -0.050585  0.000000
  0O   2px        0.000001  0.412554 -0.694677  0.000000  0.000001  0.132739
  0O   2py       -0.524001  0.000001 -0.000001 -0.045140 -0.549452  0.000000
  0O   3pz        0.068070  0.000000  0.000000 -1.385257  0.124566 -0.000000
  0O   3px       -0.000001 -1.081434  0.903911 -0.000000 -0.000002 -3.050467
  0O   3py        0.739373 -0.000002  0.000001  0.127533  1.353038 -0.000005
  0O   1dz2      -0.000000 -0.012525 -0.007826 -0.000000  0.000000 -0.007894
  0O   1dxz      -0.002377  0.000000 -0.000000  0.008821 -0.000595 -0.000000
  0O   1dyz      -0.000000 -0.000236  0.000142  0.000000 -0.000000  0.000225
  0O   1dx2y2     0.000000  0.024240  0.012021  0.000000  0.000000  0.011250
  0O   1dxy      -0.025816  0.000000  0.000000 -0.000812 -0.006463  0.000000
  1O   1s        -0.000000 -0.003670 -0.007589  0.000000  0.000000  0.034654
  1O   2s        -0.000000 -0.006297 -0.022673  0.000000  0.000000  0.068899
  1O   3s         0.000000 -0.039700  0.069235  0.000000  0.000000  0.188334
  1O   4s        -0.000000  0.422071 -0.114724 -0.000000 -0.000000 -2.134242
  1O   5s         0.000000 -0.050588 -0.286322  0.000000  0.000000  6.978476
  1O   1pz       -0.016526  0.000000 -0.000000 -0.169257  0.018879  0.000000
  1O   1px        0.000000 -0.100605 -0.360159 -0.000000 -0.000000  0.073761
  1O   1py       -0.179502 -0.000000 -0.000001  0.015582  0.205059  0.000000
  1O   2pz       -0.048242  0.000000 -0.000000 -0.490314  0.050585  0.000000
  1O   2px        0.000001 -0.412554 -0.694677 -0.000000 -0.000001  0.132739
  1O   2py       -0.524001 -0.000001 -0.000001  0.045140  0.549452  0.000000
  1O   3pz        0.068070 -0.000000  0.000000  1.385257 -0.124566 -0.000000
  1O   3px       -0.000001  1.081434  0.903911  0.000000  0.000002 -3.050467
  1O   3py        0.739373  0.000002  0.000001 -0.127533 -1.353038 -0.000005
  1O   1dz2       0.000000 -0.012525  0.007826 -0.000000  0.000000  0.007894
  1O   1dxz       0.002377  0.000000  0.000000  0.008821 -0.000595  0.000000
  1O   1dyz       0.000000 -0.000236 -0.000142  0.000000 -0.000000 -0.000225
  1O   1dx2y2    -0.000000  0.024240 -0.012021  0.000000  0.000000 -0.011250
  1O   1dxy       0.025816  0.000000 -0.000000 -0.000812 -0.006463 -0.000000
                     18        19        20        21        22        23   
                   2.38232   2.38239   2.73655   2.74033   2.78853   2.81578
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000  0.007731  0.000000 -0.000084  0.022229
  0O   2s         0.000000 -0.000000  0.030009  0.000000  0.014382  0.073544
  0O   3s        -0.000000  0.000000 -0.214909 -0.000000 -0.202865 -0.323295
  0O   4s         0.000000 -0.000000  0.330992  0.000000  0.479550  0.048572
  0O   5s         0.000000  0.000000 -0.124665 -0.000000 -0.171306  0.470465
  0O   1pz       -0.032234  0.366437  0.000000  0.000000 -0.000000 -0.000000
  0O   1px        0.000001  0.000000 -0.061180 -0.000000 -0.350054  0.792143
  0O   1py       -0.350127 -0.033736 -0.000000 -0.000000 -0.000001  0.000001
  0O   2pz        0.025464 -0.330772 -0.000000 -0.000000  0.000000  0.000000
  0O   2px       -0.000000 -0.000000  0.117945  0.000000  0.624441 -1.386353
  0O   2py        0.276594  0.030452  0.000000  0.000000  0.000001 -0.000002
  0O   3pz       -0.010827  0.138492  0.000000  0.000000  0.000000 -0.000000
  0O   3px        0.000000  0.000000 -0.112616 -0.000000 -0.496040  0.732130
  0O   3py       -0.117604 -0.012750 -0.000000 -0.000000 -0.000001  0.000001
  0O   1dz2      -0.000000 -0.000000 -0.499176  0.109972  0.433937 -0.067044
  0O   1dxz       0.053738 -0.573864 -0.000000 -0.000001  0.000000  0.000000
  0O   1dyz       0.000000 -0.000001  0.122976  0.683805 -0.029778 -0.000525
  0O   1dx2y2    -0.000002 -0.000000 -0.459846  0.063492 -0.430890  0.121781
  0O   1dxy       0.583705  0.052832 -0.000001  0.000000 -0.000001  0.000000
  1O   1s        -0.000000  0.000000  0.007731  0.000000 -0.000084 -0.022229
  1O   2s        -0.000000  0.000000  0.030009  0.000000  0.014382 -0.073544
  1O   3s         0.000000 -0.000000 -0.214909 -0.000000 -0.202865  0.323295
  1O   4s        -0.000000  0.000000  0.330992  0.000000  0.479550 -0.048572
  1O   5s        -0.000000 -0.000000 -0.124665 -0.000000 -0.171306 -0.470465
  1O   1pz       -0.032234  0.366437 -0.000000 -0.000000  0.000000 -0.000000
  1O   1px        0.000001  0.000000  0.061180  0.000000  0.350054  0.792143
  1O   1py       -0.350127 -0.033736  0.000000  0.000000  0.000001  0.000001
  1O   2pz        0.025464 -0.330772  0.000000  0.000000 -0.000000  0.000000
  1O   2px       -0.000000 -0.000000 -0.117945 -0.000000 -0.624441 -1.386353
  1O   2py        0.276594  0.030452 -0.000000 -0.000000 -0.000001 -0.000002
  1O   3pz       -0.010827  0.138492 -0.000000 -0.000000 -0.000000 -0.000000
  1O   3px        0.000000  0.000000  0.112616  0.000000  0.496040  0.732130
  1O   3py       -0.117604 -0.012750  0.000000  0.000000  0.000001  0.000001
  1O   1dz2       0.000000  0.000000 -0.499176  0.109972  0.433937  0.067044
  1O   1dxz      -0.053738  0.573864 -0.000000 -0.000001  0.000000 -0.000000
  1O   1dyz      -0.000000  0.000001  0.122976  0.683805 -0.029778  0.000525
  1O   1dx2y2     0.000002  0.000000 -0.459846  0.063492 -0.430890 -0.121781
  1O   1dxy      -0.583705 -0.052832 -0.000001  0.000000 -0.000001 -0.000000
                     24        25        26        27        28        29   
                   2.84897   2.85309   2.86736   2.91266   2.91374   3.00578
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000  0.081880 -0.000000  0.000000  0.004637
  0O   2s         0.000000 -0.000000  0.292872 -0.000000  0.000000  0.016001
  0O   3s        -0.000000  0.000000 -1.844198  0.000000 -0.000000 -0.115657
  0O   4s         0.000000  0.000000  2.406617 -0.000000  0.000000  0.190948
  0O   5s        -0.000000 -0.000000 -0.939215  0.000000 -0.000000 -0.207086
  0O   1pz        0.072790 -0.770378  0.000000 -0.798572 -0.074532 -0.000000
  0O   1px       -0.000001 -0.000000  0.333414 -0.000000  0.000001 -0.001149
  0O   1py        0.790645  0.070924  0.000001  0.073520 -0.809564 -0.000000
  0O   2pz       -0.092690  1.005102 -0.000000  1.160344  0.105250  0.000000
  0O   2px        0.000002  0.000000 -0.437354  0.000000 -0.000002  0.016001
  0O   2py       -1.006800 -0.092534 -0.000001 -0.106826  1.143227  0.000000
  0O   3pz        0.036472 -0.395979  0.000000 -0.724940 -0.065776 -0.000000
  0O   3px       -0.000001 -0.000000  0.134856 -0.000000  0.000001 -0.070914
  0O   3py        0.396159  0.036455  0.000000  0.066741 -0.714464 -0.000000
  0O   1dz2      -0.000000 -0.000000  0.092269  0.000000  0.000000 -0.604790
  0O   1dxz       0.026415 -0.307797  0.000000 -0.228685 -0.021261 -0.000000
  0O   1dyz       0.000000 -0.000000 -0.010694 -0.000000 -0.000000  0.131141
  0O   1dx2y2    -0.000001 -0.000000 -0.044637 -0.000000  0.000001 -0.364850
  0O   1dxy       0.286924  0.028337 -0.000000  0.021054 -0.230932 -0.000001
  1O   1s        -0.000000  0.000000  0.081880 -0.000000  0.000000 -0.004637
  1O   2s        -0.000000  0.000000  0.292872 -0.000000  0.000000 -0.016001
  1O   3s         0.000000 -0.000000 -1.844198  0.000000 -0.000000  0.115657
  1O   4s        -0.000000 -0.000000  2.406617 -0.000000  0.000000 -0.190948
  1O   5s         0.000000  0.000000 -0.939215  0.000000 -0.000000  0.207086
  1O   1pz        0.072790 -0.770378 -0.000000  0.798572  0.074532 -0.000000
  1O   1px       -0.000001 -0.000000 -0.333414  0.000000 -0.000001 -0.001149
  1O   1py        0.790645  0.070924 -0.000001 -0.073520  0.809564 -0.000000
  1O   2pz       -0.092690  1.005102  0.000000 -1.160344 -0.105250  0.000000
  1O   2px        0.000002  0.000000  0.437354 -0.000000  0.000002  0.016001
  1O   2py       -1.006800 -0.092534  0.000001  0.106826 -1.143227  0.000000
  1O   3pz        0.036472 -0.395979 -0.000000  0.724940  0.065776 -0.000000
  1O   3px       -0.000001 -0.000000 -0.134856  0.000000 -0.000001 -0.070914
  1O   3py        0.396159  0.036455 -0.000000 -0.066741  0.714464 -0.000000
  1O   1dz2       0.000000  0.000000  0.092269  0.000000  0.000000  0.604790
  1O   1dxz      -0.026415  0.307797  0.000000 -0.228685 -0.021261  0.000000
  1O   1dyz      -0.000000  0.000000 -0.010694 -0.000000 -0.000000 -0.131141
  1O   1dx2y2     0.000001  0.000000 -0.044637 -0.000000  0.000001  0.364850
  1O   1dxy      -0.286924 -0.028337 -0.000000  0.021054 -0.230932  0.000001
                     30        31        32        33        34        35   
                   3.00639   3.22706   3.32606   3.68543   3.70649   5.26310
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.082037 -0.045463  0.000000  0.000000  0.022454
  0O   2s         0.000000  0.300517 -0.149311 -0.000000  0.000000  0.109271
  0O   3s        -0.000000 -2.180502  0.826310 -0.000000 -0.000000 -1.421882
  0O   4s         0.000000  3.672223 -0.767803  0.000000  0.000000  3.037836
  0O   5s        -0.000000 -4.138433  0.178119  0.000000 -0.000000 -1.692632
  0O   1pz       -0.000000 -0.000000  0.000000 -0.029567  0.316443 -0.000000
  0O   1px       -0.000000 -0.090218  0.777073  0.000001  0.000000 -0.381753
  0O   1py        0.000000 -0.000000  0.000001 -0.321152 -0.029133 -0.000001
  0O   2pz        0.000000  0.000000 -0.000000  0.050558 -0.548509 -0.000000
  0O   2px        0.000000  0.449256 -0.732878 -0.000001 -0.000000  1.982394
  0O   2py       -0.000000  0.000001 -0.000001  0.549161  0.050498  0.000003
  0O   3pz       -0.000000 -0.000000  0.000000 -0.013489  0.145257  0.000000
  0O   3px       -0.000000 -1.463697  0.328249  0.000000  0.000000 -0.808708
  0O   3py        0.000000 -0.000002  0.000001 -0.146521 -0.013373 -0.000001
  0O   1dz2       0.113738  0.147168  0.127058  0.000000  0.000000 -0.574155
  0O   1dxz      -0.000001  0.000000 -0.000000  0.071085 -0.772788 -0.000000
  0O   1dyz       0.707228 -0.007084  0.000776  0.000000 -0.000001  0.000199
  0O   1dx2y2     0.065667 -0.178607 -0.228426 -0.000002 -0.000000  0.992323
  0O   1dxy       0.000000 -0.000001 -0.000001  0.772123  0.071146  0.000003
  1O   1s        -0.000000 -0.082037 -0.045463  0.000000  0.000000 -0.022454
  1O   2s        -0.000000 -0.300517 -0.149311 -0.000000  0.000000 -0.109271
  1O   3s         0.000000  2.180502  0.826310 -0.000000 -0.000000  1.421882
  1O   4s        -0.000000 -3.672223 -0.767803  0.000000  0.000000 -3.037836
  1O   5s         0.000000  4.138433  0.178119  0.000000 -0.000000  1.692632
  1O   1pz       -0.000000 -0.000000 -0.000000  0.029567 -0.316443 -0.000000
  1O   1px       -0.000000 -0.090218 -0.777073 -0.000001 -0.000000 -0.381753
  1O   1py        0.000000 -0.000000 -0.000001  0.321152  0.029133 -0.000001
  1O   2pz        0.000000  0.000000  0.000000 -0.050558  0.548509 -0.000000
  1O   2px        0.000000  0.449256  0.732878  0.000001  0.000000  1.982394
  1O   2py       -0.000000  0.000001  0.000001 -0.549161 -0.050498  0.000003
  1O   3pz       -0.000000 -0.000000 -0.000000  0.013489 -0.145257  0.000000
  1O   3px       -0.000000 -1.463697 -0.328249 -0.000000 -0.000000 -0.808708
  1O   3py        0.000000 -0.000002 -0.000001  0.146521  0.013373 -0.000001
  1O   1dz2      -0.113738 -0.147168  0.127058  0.000000  0.000000  0.574155
  1O   1dxz       0.000001 -0.000000 -0.000000  0.071085 -0.772788  0.000000
  1O   1dyz      -0.707228  0.007084  0.000776  0.000000 -0.000001 -0.000199
  1O   1dx2y2    -0.065667  0.178607 -0.228426 -0.000002 -0.000000 -0.992323
  1O   1dxy      -0.000000  0.000001 -0.000001  0.772123  0.071146 -0.000003
                     36        37   
                  44.25973  44.62493
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981223 -0.983750
  0O   2s        -1.183415  1.197669
  0O   3s         0.953702 -1.125159
  0O   4s        -0.777778  1.298110
  0O   5s         0.250208 -1.121243
  0O   1pz        0.000000 -0.000000
  0O   1px        0.022018 -0.024085
  0O   1py        0.000000 -0.000000
  0O   2pz       -0.000000 -0.000000
  0O   2px       -0.006870  0.209202
  0O   2py       -0.000000  0.000000
  0O   3pz       -0.000000  0.000000
  0O   3px        0.020871 -0.378829
  0O   3py        0.000000 -0.000001
  0O   1dz2       0.002808 -0.029639
  0O   1dxz       0.000000 -0.000000
  0O   1dyz      -0.000021  0.000021
  0O   1dx2y2    -0.004632  0.051112
  0O   1dxy      -0.000000  0.000000
  1O   1s         0.981223  0.983750
  1O   2s        -1.183415 -1.197669
  1O   3s         0.953702  1.125159
  1O   4s        -0.777778 -1.298110
  1O   5s         0.250208  1.121243
  1O   1pz       -0.000000 -0.000000
  1O   1px       -0.022018 -0.024085
  1O   1py       -0.000000 -0.000000
  1O   2pz        0.000000 -0.000000
  1O   2px        0.006870  0.209202
  1O   2py        0.000000  0.000000
  1O   3pz        0.000000  0.000000
  1O   3px       -0.020871 -0.378829
  1O   3py       -0.000000 -0.000001
  1O   1dz2       0.002808  0.029639
  1O   1dxz       0.000000  0.000000
  1O   1dyz      -0.000021 -0.000021
  1O   1dx2y2    -0.004632 -0.051112
  1O   1dxy      -0.000000 -0.000000



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000

Total SCF time: 0 days 0 hours 0 min 0 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.419113797 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000194168238
     CP-SCF ITERATION   2:      0.000003304480
     CP-SCF ITERATION   3:      0.000000050806
     CP-SCF ITERATION   4:      0.000000000928
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993452942 Eh
---------------------------------------

The final MP2 gradient
  0:   0.00008838  -0.00000000   0.00000000
  1:  -0.00008838   0.00000000  -0.00000000

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.000125
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993452942320
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000      -0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.328 sec (=   0.039 min)
GTO integral calculation        ...        0.278 sec (=   0.005 min)  11.9 %
SCF iterations                  ...        0.684 sec (=   0.011 min)  29.4 %
MP2 module                      ...        1.367 sec (=   0.023 min)  58.7 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 2 seconds 625 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.370965 -0.000001 -0.000000
| 14>   O 1.629035 0.000001 0.000000
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.370965   -0.000001   -0.000000
  O      1.629035    0.000001    0.000000

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.701022   -0.000002   -0.000000
   1 O     8.0000    0    15.999    3.078430    0.000002    0.000000

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.424e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57433915 -149.5743391453  0.000000  0.000000  0.000000  0.000000
               *** Restarting incremental Fock matrix formation ***
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   1 CYCLES          *
               *****************************************************

Total Energy       :         -149.57433915 Eh           -4070.12469 eV
  Last Energy change         ...   -8.8107e-13  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.2945e-07  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.750960      -564.6623 
   1   2.0000     -20.750156      -564.6404 
   2   2.0000      -1.619170       -44.0599 
   3   2.0000      -1.122285       -30.5389 
   4   2.0000      -0.755799       -20.5663 
   5   2.0000      -0.728096       -19.8125 
   6   2.0000      -0.630031       -17.1440 
   7   2.0000      -0.492184       -13.3930 
   8   0.0000      -0.002189        -0.0596 
   9   0.0000       0.322501         8.7757 
  10   0.0000       0.474219        12.9042 
  11   0.0000       0.537316        14.6211 
  12   0.0000       0.540835        14.7169 
  13   0.0000       0.581141        15.8136 
  14   0.0000       0.618180        16.8215 
  15   0.0000       0.638008        17.3611 
  16   0.0000       0.657578        17.8936 
  17   0.0000       0.899586        24.4790 
  18   0.0000       2.382318        64.8262 
  19   0.0000       2.382389        64.8281 
  20   0.0000       2.736549        74.4653 
  21   0.0000       2.740332        74.5682 
  22   0.0000       2.788532        75.8798 
  23   0.0000       2.815777        76.6212 
  24   0.0000       2.848972        77.5245 
  25   0.0000       2.853089        77.6365 
  26   0.0000       2.867360        78.0248 
  27   0.0000       2.912656        79.2574 
  28   0.0000       2.913739        79.2869 
  29   0.0000       3.005779        81.7914 
  30   0.0000       3.006390        81.8080 
  31   0.0000       3.227062        87.8128 
  32   0.0000       3.326053        90.5065 
  33   0.0000       3.685424       100.2855 
  34   0.0000       3.706492       100.8588 
  35   0.0000       5.263098       143.2162 
  36   0.0000      44.259725      1204.3684 
  37   0.0000      44.624927      1214.3060 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75096 -20.75016  -1.61917  -1.12229  -0.75580  -0.72810
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.308107 -0.308144  0.070304 -0.075205  0.000000 -0.023208
  0O   2s        -0.454390 -0.454425  0.170436 -0.183828  0.000000 -0.057278
  0O   3s        -0.014482 -0.014972 -0.245990  0.278161 -0.000000  0.099142
  0O   4s         0.004276  0.006637 -0.338456  0.399418 -0.000000  0.097238
  0O   5s        -0.001224 -0.005123 -0.068741  0.201929 -0.000000  0.163644
  0O   1pz        0.000000 -0.000000  0.000000  0.000000  0.340066  0.000000
  0O   1px       -0.001489 -0.001218 -0.100308 -0.098598  0.000000 -0.333067
  0O   1py       -0.000000 -0.000000 -0.000000 -0.000000 -0.031308 -0.000001
  0O   2pz        0.000000  0.000000  0.000000  0.000000  0.300201  0.000000
  0O   2px        0.000621  0.001695 -0.085545 -0.067512  0.000000 -0.293482
  0O   2py        0.000000  0.000000 -0.000000 -0.000000 -0.027638 -0.000000
  0O   3pz       -0.000000  0.000000  0.000000 -0.000000  0.123479  0.000000
  0O   3px       -0.000385 -0.001882  0.003040 -0.009058  0.000000 -0.096878
  0O   3py       -0.000000 -0.000000  0.000000 -0.000000 -0.011368 -0.000000
  0O   1dz2      -0.000224 -0.000390  0.012075  0.005038 -0.000000  0.015412
  0O   1dxz      -0.000000 -0.000000  0.000000  0.000000  0.022725  0.000000
  0O   1dyz       0.000044  0.000055 -0.000206 -0.000337  0.000000 -0.000189
  0O   1dx2y2    -0.000087  0.000083 -0.018696 -0.005091  0.000000 -0.024657
  0O   1dxy      -0.000000  0.000000 -0.000000 -0.000000 -0.002092 -0.000000
  1O   1s        -0.308107  0.308144  0.070304  0.075205 -0.000000 -0.023208
  1O   2s        -0.454390  0.454425  0.170436  0.183828 -0.000000 -0.057278
  1O   3s        -0.014482  0.014972 -0.245990 -0.278161  0.000000  0.099142
  1O   4s         0.004276 -0.006637 -0.338456 -0.399418  0.000000  0.097238
  1O   5s        -0.001224  0.005123 -0.068741 -0.201929  0.000000  0.163644
  1O   1pz       -0.000000 -0.000000 -0.000000  0.000000  0.340066 -0.000000
  1O   1px        0.001489 -0.001218  0.100308 -0.098598  0.000000  0.333067
  1O   1py        0.000000 -0.000000  0.000000 -0.000000 -0.031308  0.000001
  1O   2pz       -0.000000  0.000000 -0.000000  0.000000  0.300201 -0.000000
  1O   2px       -0.000621  0.001695  0.085545 -0.067512  0.000000  0.293482
  1O   2py       -0.000000  0.000000  0.000000 -0.000000 -0.027638  0.000000
  1O   3pz        0.000000  0.000000 -0.000000 -0.000000  0.123479 -0.000000
  1O   3px        0.000385 -0.001882 -0.003040 -0.009058  0.000000  0.096878
  1O   3py        0.000000 -0.000000 -0.000000 -0.000000 -0.011368  0.000000
  1O   1dz2      -0.000224  0.000390  0.012075 -0.005038  0.000000  0.015412
  1O   1dxz      -0.000000  0.000000  0.000000 -0.000000 -0.022725  0.000000
  1O   1dyz       0.000044 -0.000055 -0.000206  0.000337 -0.000000 -0.000189
  1O   1dx2y2    -0.000087 -0.000083 -0.018696  0.005091 -0.000000 -0.024657
  1O   1dxy      -0.000000 -0.000000 -0.000000  0.000000  0.002092 -0.000000
                      6         7         8         9        10        11   
                  -0.63003  -0.49218  -0.00219   0.32250   0.47422   0.53732
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000  0.000000 -0.037821 -0.035818  0.000000
  0O   2s         0.000000 -0.000000  0.000000 -0.094525 -0.074577  0.000000
  0O   3s        -0.000000 -0.000000 -0.000000  0.156463 -0.083428 -0.000000
  0O   4s        -0.000000  0.000000  0.000000  0.226829  1.328809  0.000000
  0O   5s        -0.000000 -0.000000 -0.000000  1.839541 -1.283689  0.000000
  0O   1pz        0.028126  0.385918  0.031200  0.000000 -0.000000  0.172791
  0O   1px       -0.000000  0.000000 -0.000001  0.231392 -0.069856  0.000000
  0O   1py        0.305499 -0.035529  0.338899  0.000000 -0.000000 -0.015908
  0O   2pz        0.027275  0.343889  0.028448 -0.000000 -0.000000  0.492683
  0O   2px       -0.000000  0.000000 -0.000000  0.137992 -0.135836  0.000000
  0O   2py        0.296263 -0.031660  0.309006  0.000000 -0.000000 -0.045358
  0O   3pz        0.014428  0.244154  0.037118  0.000000 -0.000000 -0.742146
  0O   3px       -0.000000  0.000000 -0.000001  1.579132  0.168330 -0.000000
  0O   3py        0.156722 -0.022478  0.403172  0.000003  0.000000  0.068325
  0O   1dz2       0.000000 -0.000000 -0.000000  0.012728 -0.004276 -0.000000
  0O   1dxz       0.003213 -0.004302 -0.000652 -0.000000  0.000000  0.018607
  0O   1dyz       0.000000 -0.000000 -0.000000  0.000024 -0.000045  0.000000
  0O   1dx2y2    -0.000000 -0.000000  0.000000 -0.022309  0.007886  0.000000
  0O   1dxy       0.034895  0.000396 -0.007084 -0.000000  0.000000 -0.001713
  1O   1s        -0.000000 -0.000000  0.000000  0.037821 -0.035818 -0.000000
  1O   2s        -0.000000 -0.000000  0.000000  0.094525 -0.074577 -0.000000
  1O   3s         0.000000 -0.000000 -0.000000 -0.156463 -0.083428  0.000000
  1O   4s         0.000000  0.000000  0.000000 -0.226829  1.328809 -0.000000
  1O   5s         0.000000 -0.000000 -0.000000 -1.839541 -1.283689 -0.000000
  1O   1pz        0.028126 -0.385918 -0.031200  0.000000  0.000000  0.172791
  1O   1px       -0.000000 -0.000000  0.000001  0.231392  0.069856  0.000000
  1O   1py        0.305499  0.035529 -0.338899  0.000000  0.000000 -0.015908
  1O   2pz        0.027275 -0.343889 -0.028448 -0.000000  0.000000  0.492683
  1O   2px       -0.000000 -0.000000  0.000000  0.137992  0.135836  0.000000
  1O   2py        0.296263  0.031660 -0.309006  0.000000  0.000000 -0.045358
  1O   3pz        0.014428 -0.244154 -0.037118  0.000000  0.000000 -0.742146
  1O   3px       -0.000000 -0.000000  0.000001  1.579132 -0.168330 -0.000000
  1O   3py        0.156722  0.022478 -0.403172  0.000003 -0.000000  0.068325
  1O   1dz2      -0.000000 -0.000000 -0.000000 -0.012728 -0.004276  0.000000
  1O   1dxz      -0.003213 -0.004302 -0.000652  0.000000  0.000000 -0.018607
  1O   1dyz      -0.000000 -0.000000 -0.000000 -0.000024 -0.000045 -0.000000
  1O   1dx2y2     0.000000 -0.000000  0.000000  0.022309  0.007886 -0.000000
  1O   1dxy      -0.034895  0.000396 -0.007084  0.000000  0.000000  0.001713
                     12        13        14        15        16        17   
                   0.54083   0.58114   0.61818   0.63801   0.65758   0.89959
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.003670  0.007588  0.000000 -0.000000 -0.034654
  0O   2s        -0.000000  0.006297  0.022672  0.000000 -0.000000 -0.068899
  0O   3s         0.000000  0.039700 -0.069234  0.000000 -0.000000 -0.188334
  0O   4s        -0.000000 -0.422068  0.114723 -0.000000  0.000000  2.134241
  0O   5s         0.000000  0.050585  0.286334  0.000000 -0.000000 -6.978476
  0O   1pz        0.016526  0.000000 -0.000000  0.169257  0.018879  0.000000
  0O   1px       -0.000000 -0.100606 -0.360159  0.000000 -0.000000  0.073760
  0O   1py        0.179502 -0.000000 -0.000001 -0.015583  0.205059  0.000000
  0O   2pz        0.048242  0.000000 -0.000000  0.490314  0.050585  0.000000
  0O   2px       -0.000001 -0.412554 -0.694676  0.000000 -0.000001  0.132738
  0O   2py        0.524001 -0.000001 -0.000001 -0.045140  0.549451  0.000000
  0O   3pz       -0.068070 -0.000000  0.000000 -1.385257 -0.124566 -0.000000
  0O   3px        0.000001  1.081434  0.903918 -0.000000  0.000002 -3.050467
  0O   3py       -0.739373  0.000002  0.000001  0.127533 -1.353038 -0.000005
  0O   1dz2       0.000000  0.012525 -0.007825 -0.000000 -0.000000 -0.007894
  0O   1dxz       0.002377 -0.000000 -0.000000  0.008821  0.000595 -0.000000
  0O   1dyz       0.000000  0.000236  0.000142  0.000000  0.000000  0.000225
  0O   1dx2y2    -0.000000 -0.024240  0.012021  0.000000 -0.000000  0.011250
  0O   1dxy       0.025816 -0.000000  0.000000 -0.000812  0.006463  0.000000
  1O   1s         0.000000  0.003670 -0.007588  0.000000 -0.000000  0.034654
  1O   2s         0.000000  0.006297 -0.022672  0.000000 -0.000000  0.068899
  1O   3s        -0.000000  0.039700  0.069234  0.000000 -0.000000  0.188334
  1O   4s         0.000000 -0.422068 -0.114723 -0.000000  0.000000 -2.134241
  1O   5s        -0.000000  0.050585 -0.286334  0.000000 -0.000000  6.978476
  1O   1pz        0.016526 -0.000000 -0.000000 -0.169257 -0.018879  0.000000
  1O   1px       -0.000000  0.100606 -0.360159 -0.000000  0.000000  0.073760
  1O   1py        0.179502  0.000000 -0.000001  0.015583 -0.205059  0.000000
  1O   2pz        0.048242 -0.000000 -0.000000 -0.490314 -0.050585  0.000000
  1O   2px       -0.000001  0.412554 -0.694676 -0.000000  0.000001  0.132738
  1O   2py        0.524001  0.000001 -0.000001  0.045140 -0.549451  0.000000
  1O   3pz       -0.068070  0.000000  0.000000  1.385257  0.124566 -0.000000
  1O   3px        0.000001 -1.081434  0.903918  0.000000 -0.000002 -3.050467
  1O   3py       -0.739373 -0.000002  0.000001 -0.127533  1.353038 -0.000005
  1O   1dz2      -0.000000  0.012525  0.007825 -0.000000 -0.000000  0.007894
  1O   1dxz      -0.002377 -0.000000  0.000000  0.008821  0.000595  0.000000
  1O   1dyz      -0.000000  0.000236 -0.000142  0.000000  0.000000 -0.000225
  1O   1dx2y2     0.000000 -0.024240 -0.012021  0.000000 -0.000000 -0.011250
  1O   1dxy      -0.025816 -0.000000 -0.000000 -0.000812  0.006463 -0.000000
                     18        19        20        21        22        23   
                   2.38232   2.38239   2.73655   2.74033   2.78853   2.81578
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000  0.007731 -0.000000 -0.000084  0.022229
  0O   2s        -0.000000 -0.000000  0.030009  0.000000  0.014383  0.073544
  0O   3s         0.000000  0.000000 -0.214908 -0.000000 -0.202868 -0.323294
  0O   4s        -0.000000 -0.000000  0.330992  0.000000  0.479554  0.048570
  0O   5s        -0.000000  0.000000 -0.124665 -0.000000 -0.171307  0.470467
  0O   1pz        0.032234  0.366437  0.000000 -0.000000 -0.000000 -0.000000
  0O   1px       -0.000001  0.000000 -0.061180 -0.000000 -0.350053  0.792143
  0O   1py        0.350128 -0.033736 -0.000000  0.000000 -0.000001  0.000001
  0O   2pz       -0.025464 -0.330773 -0.000000  0.000000 -0.000000  0.000000
  0O   2px        0.000000 -0.000000  0.117944  0.000000  0.624441 -1.386353
  0O   2py       -0.276594  0.030452  0.000000 -0.000000  0.000001 -0.000002
  0O   3pz        0.010827  0.138492  0.000000 -0.000000  0.000000 -0.000000
  0O   3px       -0.000000  0.000000 -0.112616 -0.000000 -0.496041  0.732131
  0O   3py        0.117604 -0.012750 -0.000000  0.000000 -0.000001  0.000001
  0O   1dz2       0.000000 -0.000000 -0.499176 -0.109972  0.433937 -0.067044
  0O   1dxz      -0.053738 -0.573864 -0.000000  0.000001  0.000000  0.000000
  0O   1dyz      -0.000000 -0.000001  0.122976 -0.683805 -0.029778 -0.000525
  0O   1dx2y2     0.000002 -0.000000 -0.459846 -0.063492 -0.430890  0.121781
  0O   1dxy      -0.583705  0.052832 -0.000001 -0.000000 -0.000001  0.000000
  1O   1s         0.000000  0.000000  0.007731 -0.000000 -0.000084 -0.022229
  1O   2s         0.000000  0.000000  0.030009 -0.000000  0.014383 -0.073544
  1O   3s        -0.000000 -0.000000 -0.214908 -0.000000 -0.202868  0.323294
  1O   4s         0.000000  0.000000  0.330992  0.000000  0.479554 -0.048570
  1O   5s         0.000000 -0.000000 -0.124665 -0.000000 -0.171307 -0.470467
  1O   1pz        0.032234  0.366437 -0.000000  0.000000  0.000000 -0.000000
  1O   1px       -0.000001  0.000000  0.061180  0.000000  0.350053  0.792143
  1O   1py        0.350128 -0.033736  0.000000 -0.000000  0.000001  0.000001
  1O   2pz       -0.025464 -0.330773  0.000000 -0.000000  0.000000  0.000000
  1O   2px        0.000000 -0.000000 -0.117944 -0.000000 -0.624441 -1.386353
  1O   2py       -0.276594  0.030452 -0.000000  0.000000 -0.000001 -0.000002
  1O   3pz        0.010827  0.138492 -0.000000  0.000000 -0.000000 -0.000000
  1O   3px       -0.000000  0.000000  0.112616  0.000000  0.496041  0.732131
  1O   3py        0.117604 -0.012750  0.000000 -0.000000  0.000001  0.000001
  1O   1dz2      -0.000000  0.000000 -0.499176 -0.109972  0.433937  0.067044
  1O   1dxz       0.053738  0.573864 -0.000000  0.000001  0.000000 -0.000000
  1O   1dyz       0.000000  0.000001  0.122976 -0.683805 -0.029778  0.000525
  1O   1dx2y2    -0.000002  0.000000 -0.459846 -0.063492 -0.430890 -0.121781
  1O   1dxy       0.583705 -0.052832 -0.000001 -0.000000 -0.000001 -0.000000
                     24        25        26        27        28        29   
                   2.84897   2.85309   2.86736   2.91266   2.91374   3.00578
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000  0.081880 -0.000000  0.000000 -0.004637
  0O   2s        -0.000000  0.000000  0.292872 -0.000000  0.000000 -0.016001
  0O   3s         0.000000 -0.000000 -1.844198  0.000000 -0.000000  0.115657
  0O   4s        -0.000000 -0.000000  2.406616 -0.000000  0.000000 -0.190948
  0O   5s         0.000000  0.000000 -0.939215  0.000000 -0.000000  0.207086
  0O   1pz       -0.072790  0.770378  0.000000 -0.798572 -0.074532  0.000000
  0O   1px        0.000001  0.000000  0.333414 -0.000000  0.000001  0.001149
  0O   1py       -0.790645 -0.070924  0.000001  0.073520 -0.809564  0.000000
  0O   2pz        0.092690 -1.005102 -0.000000  1.160344  0.105250 -0.000000
  0O   2px       -0.000002 -0.000000 -0.437354  0.000000 -0.000002 -0.016000
  0O   2py        1.006800  0.092534 -0.000001 -0.106826  1.143227 -0.000000
  0O   3pz       -0.036472  0.395979  0.000000 -0.724941 -0.065777  0.000000
  0O   3px        0.000001  0.000000  0.134857 -0.000000  0.000001  0.070913
  0O   3py       -0.396160 -0.036455  0.000000  0.066741 -0.714464  0.000000
  0O   1dz2       0.000000  0.000000  0.092269  0.000000  0.000000  0.604790
  0O   1dxz      -0.026415  0.307797  0.000000 -0.228685 -0.021261  0.000000
  0O   1dyz      -0.000000  0.000000 -0.010694 -0.000000 -0.000000 -0.131141
  0O   1dx2y2     0.000001  0.000000 -0.044636 -0.000000  0.000001  0.364850
  0O   1dxy      -0.286924 -0.028337 -0.000000  0.021054 -0.230932  0.000001
  1O   1s         0.000000 -0.000000  0.081880 -0.000000  0.000000  0.004637
  1O   2s         0.000000 -0.000000  0.292872 -0.000000  0.000000  0.016001
  1O   3s        -0.000000  0.000000 -1.844198  0.000000 -0.000000 -0.115657
  1O   4s         0.000000  0.000000  2.406616 -0.000000  0.000000  0.190948
  1O   5s        -0.000000 -0.000000 -0.939215  0.000000 -0.000000 -0.207086
  1O   1pz       -0.072790  0.770378 -0.000000  0.798572  0.074532  0.000000
  1O   1px        0.000001  0.000000 -0.333414  0.000000 -0.000001  0.001149
  1O   1py       -0.790645 -0.070924 -0.000001 -0.073520  0.809564  0.000000
  1O   2pz        0.092690 -1.005102  0.000000 -1.160344 -0.105250 -0.000000
  1O   2px       -0.000002 -0.000000  0.437354 -0.000000  0.000002 -0.016000
  1O   2py        1.006800  0.092534  0.000001  0.106826 -1.143227 -0.000000
  1O   3pz       -0.036472  0.395979 -0.000000  0.724941  0.065777  0.000000
  1O   3px        0.000001  0.000000 -0.134857  0.000000 -0.000001  0.070913
  1O   3py       -0.396160 -0.036455 -0.000000 -0.066741  0.714464  0.000000
  1O   1dz2      -0.000000 -0.000000  0.092269  0.000000  0.000000 -0.604790
  1O   1dxz       0.026415 -0.307797  0.000000 -0.228685 -0.021261 -0.000000
  1O   1dyz       0.000000 -0.000000 -0.010694 -0.000000 -0.000000  0.131141
  1O   1dx2y2    -0.000001 -0.000000 -0.044636 -0.000000  0.000001 -0.364850
  1O   1dxy       0.286924  0.028337 -0.000000  0.021054 -0.230932 -0.000001
                     30        31        32        33        34        35   
                   3.00639   3.22706   3.32605   3.68542   3.70649   5.26310
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.082037 -0.045463 -0.000000  0.000000 -0.022454
  0O   2s         0.000000 -0.300517 -0.149311 -0.000000  0.000000 -0.109271
  0O   3s        -0.000000  2.180502  0.826310  0.000000 -0.000000  1.421882
  0O   4s         0.000000 -3.672224 -0.767802 -0.000000  0.000000 -3.037837
  0O   5s        -0.000000  4.138433  0.178119 -0.000000 -0.000000  1.692632
  0O   1pz        0.000000  0.000000  0.000000  0.029567  0.316443  0.000000
  0O   1px       -0.000000  0.090217  0.777073 -0.000001  0.000000  0.381753
  0O   1py       -0.000000  0.000000  0.000001  0.321151 -0.029133  0.000001
  0O   2pz       -0.000000 -0.000000 -0.000000 -0.050558 -0.548509  0.000000
  0O   2px        0.000000 -0.449255 -0.732878  0.000001 -0.000000 -1.982394
  0O   2py        0.000000 -0.000001 -0.000001 -0.549161  0.050498 -0.000003
  0O   3pz        0.000000  0.000000  0.000000  0.013489  0.145257 -0.000000
  0O   3px       -0.000000  1.463697  0.328249 -0.000000  0.000000  0.808708
  0O   3py       -0.000000  0.000002  0.000001  0.146521 -0.013373  0.000001
  0O   1dz2      -0.113738 -0.147168  0.127058 -0.000000  0.000000  0.574155
  0O   1dxz       0.000001 -0.000000 -0.000000 -0.071085 -0.772788  0.000000
  0O   1dyz      -0.707228  0.007084  0.000776 -0.000000 -0.000001 -0.000199
  0O   1dx2y2    -0.065667  0.178607 -0.228426  0.000002 -0.000000 -0.992323
  0O   1dxy      -0.000000  0.000001 -0.000001 -0.772123  0.071146 -0.000003
  1O   1s        -0.000000  0.082037 -0.045463 -0.000000  0.000000  0.022454
  1O   2s        -0.000000  0.300517 -0.149311 -0.000000  0.000000  0.109271
  1O   3s         0.000000 -2.180502  0.826310  0.000000 -0.000000 -1.421882
  1O   4s        -0.000000  3.672224 -0.767802 -0.000000  0.000000  3.037837
  1O   5s         0.000000 -4.138433  0.178119 -0.000000 -0.000000 -1.692632
  1O   1pz        0.000000  0.000000 -0.000000 -0.029567 -0.316443  0.000000
  1O   1px        0.000000  0.090217 -0.777073  0.000001 -0.000000  0.381753
  1O   1py       -0.000000  0.000000 -0.000001 -0.321151  0.029133  0.000001
  1O   2pz       -0.000000 -0.000000  0.000000  0.050558  0.548509  0.000000
  1O   2px        0.000000 -0.449255  0.732878 -0.000001  0.000000 -1.982394
  1O   2py        0.000000 -0.000001  0.000001  0.549161 -0.050498 -0.000003
  1O   3pz        0.000000  0.000000 -0.000000 -0.013489 -0.145257 -0.000000
  1O   3px       -0.000000  1.463697 -0.328249  0.000000 -0.000000  0.808708
  1O   3py       -0.000000  0.000002 -0.000001 -0.146521  0.013373  0.000001
  1O   1dz2       0.113738  0.147168  0.127058 -0.000000  0.000000 -0.574155
  1O   1dxz      -0.000001  0.000000 -0.000000 -0.071085 -0.772788 -0.000000
  1O   1dyz       0.707228 -0.007084  0.000776 -0.000000 -0.000001  0.000199
  1O   1dx2y2     0.065667 -0.178607 -0.228426  0.000002 -0.000000  0.992323
  1O   1dxy       0.000000 -0.000001 -0.000001 -0.772123  0.071146  0.000003
                     36        37   
                  44.25973  44.62493
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981223 -0.983750
  0O   2s         1.183415  1.197669
  0O   3s        -0.953702 -1.125159
  0O   4s         0.777778  1.298110
  0O   5s        -0.250208 -1.121243
  0O   1pz       -0.000000 -0.000000
  0O   1px       -0.022018 -0.024085
  0O   1py       -0.000000 -0.000000
  0O   2pz        0.000000 -0.000000
  0O   2px        0.006870  0.209202
  0O   2py        0.000000  0.000000
  0O   3pz        0.000000  0.000000
  0O   3px       -0.020871 -0.378829
  0O   3py       -0.000000 -0.000001
  0O   1dz2      -0.002808 -0.029639
  0O   1dxz      -0.000000 -0.000000
  0O   1dyz       0.000021  0.000021
  0O   1dx2y2     0.004632  0.051112
  0O   1dxy       0.000000  0.000000
  1O   1s        -0.981223  0.983750
  1O   2s         1.183415 -1.197669
  1O   3s        -0.953702  1.125159
  1O   4s         0.777778 -1.298110
  1O   5s        -0.250208  1.121243
  1O   1pz        0.000000 -0.000000
  1O   1px        0.022018 -0.024085
  1O   1py        0.000000 -0.000000
  1O   2pz       -0.000000 -0.000000
  1O   2px       -0.006870  0.209202
  1O   2py       -0.000000  0.000000
  1O   3pz       -0.000000  0.000000
  1O   3px        0.020871 -0.378829
  1O   3py        0.000000 -0.000001
  1O   1dz2      -0.002808  0.029639
  1O   1dxz      -0.000000  0.000000
  1O   1dyz       0.000021 -0.000021
  1O   1dx2y2     0.004632 -0.051112
  1O   1dxy       0.000000 -0.000000



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 0 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.419113768 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000194167642
     CP-SCF ITERATION   2:      0.000003304467
     CP-SCF ITERATION   3:      0.000000050805
     CP-SCF ITERATION   4:      0.000000000928
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993452913 Eh
---------------------------------------

The final MP2 gradient
  0:   0.00008893  -0.00000000   0.00000000
  1:  -0.00008893   0.00000000  -0.00000000

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.000126
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993452913352
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.004 sec (=   0.033 min)
GTO integral calculation        ...        0.302 sec (=   0.005 min)  15.1 %
SCF iterations                  ...        0.291 sec (=   0.005 min)  14.5 %
MP2 module                      ...        1.411 sec (=   0.024 min)  70.4 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 2 seconds 305 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.370965 -0.000001 -0.000000
| 14>   O 1.629035 0.000001 0.000000
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.370965   -0.000001   -0.000000
  O      1.629035    0.000001    0.000000

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.701022   -0.000002   -0.000000
   1 O     8.0000    0    15.999    3.078430    0.000002    0.000000

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.424e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57433915 -149.5743391453  0.000000  0.000000  0.000000  0.000000
               *** Restarting incremental Fock matrix formation ***
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   1 CYCLES          *
               *****************************************************

Total Energy       :         -149.57433915 Eh           -4070.12469 eV
  Last Energy change         ...    5.6843e-14  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    2.3526e-08  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.750960      -564.6623 
   1   2.0000     -20.750155      -564.6404 
   2   2.0000      -1.619170       -44.0599 
   3   2.0000      -1.122285       -30.5389 
   4   2.0000      -0.755799       -20.5663 
   5   2.0000      -0.728096       -19.8125 
   6   2.0000      -0.630031       -17.1440 
   7   2.0000      -0.492184       -13.3930 
   8   0.0000      -0.002189        -0.0596 
   9   0.0000       0.322501         8.7757 
  10   0.0000       0.474219        12.9042 
  11   0.0000       0.537316        14.6211 
  12   0.0000       0.540835        14.7169 
  13   0.0000       0.581141        15.8136 
  14   0.0000       0.618180        16.8215 
  15   0.0000       0.638008        17.3611 
  16   0.0000       0.657578        17.8936 
  17   0.0000       0.899586        24.4790 
  18   0.0000       2.382318        64.8262 
  19   0.0000       2.382389        64.8281 
  20   0.0000       2.736549        74.4653 
  21   0.0000       2.740332        74.5682 
  22   0.0000       2.788532        75.8798 
  23   0.0000       2.815777        76.6212 
  24   0.0000       2.848972        77.5245 
  25   0.0000       2.853089        77.6365 
  26   0.0000       2.867360        78.0248 
  27   0.0000       2.912656        79.2574 
  28   0.0000       2.913739        79.2869 
  29   0.0000       3.005779        81.7914 
  30   0.0000       3.006390        81.8080 
  31   0.0000       3.227062        87.8128 
  32   0.0000       3.326053        90.5065 
  33   0.0000       3.685424       100.2855 
  34   0.0000       3.706492       100.8588 
  35   0.0000       5.263098       143.2162 
  36   0.0000      44.259725      1204.3684 
  37   0.0000      44.624927      1214.3060 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75096 -20.75016  -1.61917  -1.12229  -0.75580  -0.72810
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.308107 -0.308144 -0.070304 -0.075205 -0.000000  0.023208
  0O   2s        -0.454390 -0.454425 -0.170436 -0.183828 -0.000000  0.057278
  0O   3s        -0.014482 -0.014972  0.245990  0.278161  0.000000 -0.099142
  0O   4s         0.004276  0.006637  0.338456  0.399418  0.000000 -0.097238
  0O   5s        -0.001224 -0.005123  0.068741  0.201929  0.000000 -0.163644
  0O   1pz       -0.000000 -0.000000 -0.000000  0.000000 -0.340066 -0.000000
  0O   1px       -0.001489 -0.001218  0.100308 -0.098598 -0.000000  0.333067
  0O   1py       -0.000000 -0.000000  0.000000 -0.000000  0.031308  0.000001
  0O   2pz        0.000000  0.000000 -0.000000  0.000000 -0.300201 -0.000000
  0O   2px        0.000621  0.001695  0.085545 -0.067512 -0.000000  0.293482
  0O   2py        0.000000  0.000000  0.000000 -0.000000  0.027638  0.000000
  0O   3pz       -0.000000 -0.000000 -0.000000 -0.000000 -0.123479 -0.000000
  0O   3px       -0.000385 -0.001882 -0.003040 -0.009058 -0.000000  0.096878
  0O   3py       -0.000000 -0.000000 -0.000000 -0.000000  0.011368  0.000000
  0O   1dz2      -0.000224 -0.000390 -0.012075  0.005038  0.000000 -0.015412
  0O   1dxz      -0.000000 -0.000000 -0.000000  0.000000 -0.022725 -0.000000
  0O   1dyz       0.000044  0.000055  0.000206 -0.000337 -0.000000  0.000189
  0O   1dx2y2    -0.000087  0.000083  0.018696 -0.005091 -0.000000  0.024657
  0O   1dxy      -0.000000  0.000000  0.000000 -0.000000  0.002092  0.000000
  1O   1s        -0.308107  0.308144 -0.070304  0.075205  0.000000  0.023208
  1O   2s        -0.454390  0.454425 -0.170436  0.183828  0.000000  0.057278
  1O   3s        -0.014482  0.014972  0.245990 -0.278161 -0.000000 -0.099142
  1O   4s         0.004276 -0.006637  0.338456 -0.399418 -0.000000 -0.097238
  1O   5s        -0.001224  0.005123  0.068741 -0.201929 -0.000000 -0.163644
  1O   1pz        0.000000 -0.000000  0.000000  0.000000 -0.340066  0.000000
  1O   1px        0.001489 -0.001218 -0.100308 -0.098598 -0.000000 -0.333067
  1O   1py        0.000000 -0.000000 -0.000000 -0.000000  0.031308 -0.000001
  1O   2pz       -0.000000  0.000000  0.000000  0.000000 -0.300201  0.000000
  1O   2px       -0.000621  0.001695 -0.085545 -0.067512 -0.000000 -0.293482
  1O   2py       -0.000000  0.000000 -0.000000 -0.000000  0.027638 -0.000000
  1O   3pz        0.000000 -0.000000  0.000000 -0.000000 -0.123479  0.000000
  1O   3px        0.000385 -0.001882  0.003040 -0.009058 -0.000000 -0.096878
  1O   3py        0.000000 -0.000000  0.000000 -0.000000  0.011368 -0.000000
  1O   1dz2      -0.000224  0.000390 -0.012075 -0.005038 -0.000000 -0.015412
  1O   1dxz      -0.000000  0.000000 -0.000000 -0.000000  0.022725 -0.000000
  1O   1dyz       0.000044 -0.000055  0.000206  0.000337  0.000000  0.000189
  1O   1dx2y2    -0.000087 -0.000083  0.018696  0.005091  0.000000  0.024657
  1O   1dxy      -0.000000 -0.000000  0.000000  0.000000 -0.002092  0.000000
                      6         7         8         9        10        11   
                  -0.63003  -0.49218  -0.00219   0.32250   0.47422   0.53732
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000  0.000000  0.037821 -0.035818  0.000000
  0O   2s         0.000000 -0.000000  0.000000  0.094525 -0.074577  0.000000
  0O   3s        -0.000000  0.000000 -0.000000 -0.156463 -0.083428 -0.000000
  0O   4s        -0.000000 -0.000000  0.000000 -0.226829  1.328809  0.000000
  0O   5s        -0.000000  0.000000 -0.000000 -1.839541 -1.283689  0.000000
  0O   1pz        0.028126 -0.385918  0.031200 -0.000000 -0.000000  0.172791
  0O   1px       -0.000000 -0.000000 -0.000001 -0.231392 -0.069856  0.000000
  0O   1py        0.305499  0.035529  0.338899 -0.000000 -0.000000 -0.015908
  0O   2pz        0.027275 -0.343889  0.028448  0.000000 -0.000000  0.492683
  0O   2px       -0.000000 -0.000000 -0.000000 -0.137992 -0.135836  0.000000
  0O   2py        0.296263  0.031660  0.309006 -0.000000 -0.000000 -0.045358
  0O   3pz        0.014428 -0.244154  0.037118 -0.000000 -0.000000 -0.742146
  0O   3px       -0.000000 -0.000000 -0.000001 -1.579132  0.168330 -0.000000
  0O   3py        0.156722  0.022478  0.403172 -0.000003  0.000000  0.068325
  0O   1dz2      -0.000000  0.000000 -0.000000 -0.012728 -0.004276 -0.000000
  0O   1dxz       0.003213  0.004302 -0.000652  0.000000  0.000000  0.018607
  0O   1dyz       0.000000  0.000000 -0.000000 -0.000024 -0.000045  0.000000
  0O   1dx2y2    -0.000000  0.000000  0.000000  0.022309  0.007886  0.000000
  0O   1dxy       0.034895 -0.000396 -0.007084  0.000000  0.000000 -0.001713
  1O   1s        -0.000000  0.000000  0.000000 -0.037821 -0.035818 -0.000000
  1O   2s        -0.000000 -0.000000  0.000000 -0.094525 -0.074577 -0.000000
  1O   3s         0.000000  0.000000 -0.000000  0.156463 -0.083428  0.000000
  1O   4s         0.000000 -0.000000  0.000000  0.226829  1.328809 -0.000000
  1O   5s         0.000000  0.000000 -0.000000  1.839541 -1.283689 -0.000000
  1O   1pz        0.028126  0.385918 -0.031200 -0.000000  0.000000  0.172791
  1O   1px       -0.000000  0.000000  0.000001 -0.231392  0.069856  0.000000
  1O   1py        0.305499 -0.035529 -0.338899 -0.000000  0.000000 -0.015908
  1O   2pz        0.027275  0.343889 -0.028448  0.000000  0.000000  0.492683
  1O   2px       -0.000000  0.000000  0.000000 -0.137992  0.135836  0.000000
  1O   2py        0.296263 -0.031660 -0.309006 -0.000000  0.000000 -0.045358
  1O   3pz        0.014428  0.244154 -0.037118 -0.000000  0.000000 -0.742146
  1O   3px       -0.000000  0.000000  0.000001 -1.579132 -0.168330 -0.000000
  1O   3py        0.156722 -0.022478 -0.403172 -0.000003 -0.000000  0.068325
  1O   1dz2       0.000000  0.000000 -0.000000  0.012728 -0.004276  0.000000
  1O   1dxz      -0.003213  0.004302 -0.000652 -0.000000  0.000000 -0.018607
  1O   1dyz      -0.000000  0.000000 -0.000000  0.000024 -0.000045 -0.000000
  1O   1dx2y2     0.000000  0.000000  0.000000 -0.022309  0.007886 -0.000000
  1O   1dxy      -0.034895 -0.000396 -0.007084 -0.000000  0.000000  0.001713
                     12        13        14        15        16        17   
                   0.54083   0.58114   0.61818   0.63801   0.65758   0.89959
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.003670  0.007588 -0.000000 -0.000000  0.034654
  0O   2s         0.000000  0.006297  0.022672 -0.000000 -0.000000  0.068899
  0O   3s        -0.000000  0.039700 -0.069234 -0.000000 -0.000000  0.188334
  0O   4s         0.000000 -0.422068  0.114723  0.000000  0.000000 -2.134241
  0O   5s        -0.000000  0.050585  0.286334 -0.000000 -0.000000  6.978476
  0O   1pz       -0.016526  0.000000 -0.000000 -0.169257  0.018879 -0.000000
  0O   1px        0.000000 -0.100606 -0.360159 -0.000000 -0.000000 -0.073760
  0O   1py       -0.179502 -0.000000 -0.000001  0.015583  0.205059 -0.000000
  0O   2pz       -0.048242  0.000000 -0.000000 -0.490314  0.050585 -0.000000
  0O   2px        0.000001 -0.412554 -0.694676 -0.000000 -0.000001 -0.132738
  0O   2py       -0.524001 -0.000001 -0.000001  0.045140  0.549451 -0.000000
  0O   3pz        0.068070 -0.000000  0.000000  1.385257 -0.124566  0.000000
  0O   3px       -0.000001  1.081434  0.903918  0.000000  0.000002  3.050467
  0O   3py        0.739373  0.000002  0.000001 -0.127533 -1.353038  0.000005
  0O   1dz2      -0.000000  0.012525 -0.007825  0.000000 -0.000000  0.007894
  0O   1dxz      -0.002377 -0.000000 -0.000000 -0.008821  0.000595  0.000000
  0O   1dyz      -0.000000  0.000236  0.000142 -0.000000  0.000000 -0.000225
  0O   1dx2y2     0.000000 -0.024240  0.012021 -0.000000 -0.000000 -0.011250
  0O   1dxy      -0.025816 -0.000000  0.000000  0.000812  0.006463 -0.000000
  1O   1s        -0.000000  0.003670 -0.007588 -0.000000 -0.000000 -0.034654
  1O   2s        -0.000000  0.006297 -0.022672 -0.000000 -0.000000 -0.068899
  1O   3s         0.000000  0.039700  0.069234 -0.000000 -0.000000 -0.188334
  1O   4s        -0.000000 -0.422068 -0.114723  0.000000  0.000000  2.134241
  1O   5s         0.000000  0.050585 -0.286334 -0.000000 -0.000000 -6.978476
  1O   1pz       -0.016526 -0.000000 -0.000000  0.169257 -0.018879 -0.000000
  1O   1px        0.000000  0.100606 -0.360159  0.000000  0.000000 -0.073760
  1O   1py       -0.179502  0.000000 -0.000001 -0.015583 -0.205059 -0.000000
  1O   2pz       -0.048242 -0.000000 -0.000000  0.490314 -0.050585 -0.000000
  1O   2px        0.000001  0.412554 -0.694676  0.000000  0.000001 -0.132738
  1O   2py       -0.524001  0.000001 -0.000001 -0.045140 -0.549451 -0.000000
  1O   3pz        0.068070  0.000000  0.000000 -1.385257  0.124566  0.000000
  1O   3px       -0.000001 -1.081434  0.903918 -0.000000 -0.000002  3.050467
  1O   3py        0.739373 -0.000002  0.000001  0.127533  1.353038  0.000005
  1O   1dz2       0.000000  0.012525  0.007825  0.000000 -0.000000 -0.007894
  1O   1dxz       0.002377 -0.000000  0.000000 -0.008821  0.000595 -0.000000
  1O   1dyz       0.000000  0.000236 -0.000142 -0.000000  0.000000  0.000225
  1O   1dx2y2    -0.000000 -0.024240 -0.012021 -0.000000 -0.000000  0.011250
  1O   1dxy       0.025816 -0.000000 -0.000000  0.000812  0.006463  0.000000
                     18        19        20        21        22        23   
                   2.38232   2.38239   2.73655   2.74033   2.78853   2.81578
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000 -0.007731  0.000000 -0.000084  0.022229
  0O   2s        -0.000000 -0.000000 -0.030009  0.000000  0.014383  0.073544
  0O   3s         0.000000  0.000000  0.214908 -0.000000 -0.202868 -0.323294
  0O   4s        -0.000000 -0.000000 -0.330992  0.000000  0.479554  0.048570
  0O   5s        -0.000000  0.000000  0.124665 -0.000000 -0.171307  0.470467
  0O   1pz        0.032234  0.366437 -0.000000 -0.000000 -0.000000 -0.000000
  0O   1px       -0.000001  0.000000  0.061180 -0.000000 -0.350053  0.792143
  0O   1py        0.350128 -0.033736  0.000000  0.000000 -0.000001  0.000001
  0O   2pz       -0.025464 -0.330773  0.000000  0.000000 -0.000000  0.000000
  0O   2px        0.000000 -0.000000 -0.117944  0.000000  0.624441 -1.386353
  0O   2py       -0.276594  0.030452 -0.000000 -0.000000  0.000001 -0.000002
  0O   3pz        0.010827  0.138492 -0.000000 -0.000000  0.000000 -0.000000
  0O   3px       -0.000000  0.000000  0.112616 -0.000000 -0.496041  0.732131
  0O   3py        0.117604 -0.012750  0.000000  0.000000 -0.000001  0.000001
  0O   1dz2       0.000000 -0.000000  0.499176 -0.109972  0.433937 -0.067044
  0O   1dxz      -0.053738 -0.573864  0.000000  0.000001  0.000000  0.000000
  0O   1dyz      -0.000000 -0.000001 -0.122976 -0.683805 -0.029778 -0.000525
  0O   1dx2y2     0.000002 -0.000000  0.459846 -0.063492 -0.430890  0.121781
  0O   1dxy      -0.583705  0.052832  0.000001 -0.000000 -0.000001  0.000000
  1O   1s         0.000000  0.000000 -0.007731  0.000000 -0.000084 -0.022229
  1O   2s         0.000000  0.000000 -0.030009  0.000000  0.014383 -0.073544
  1O   3s        -0.000000 -0.000000  0.214908 -0.000000 -0.202868  0.323294
  1O   4s         0.000000  0.000000 -0.330992  0.000000  0.479554 -0.048570
  1O   5s         0.000000 -0.000000  0.124665 -0.000000 -0.171307 -0.470467
  1O   1pz        0.032234  0.366437  0.000000  0.000000  0.000000 -0.000000
  1O   1px       -0.000001  0.000000 -0.061180  0.000000  0.350053  0.792143
  1O   1py        0.350128 -0.033736 -0.000000 -0.000000  0.000001  0.000001
  1O   2pz       -0.025464 -0.330773 -0.000000 -0.000000  0.000000  0.000000
  1O   2px        0.000000 -0.000000  0.117944 -0.000000 -0.624441 -1.386353
  1O   2py       -0.276594  0.030452  0.000000  0.000000 -0.000001 -0.000002
  1O   3pz        0.010827  0.138492  0.000000  0.000000 -0.000000 -0.000000
  1O   3px       -0.000000  0.000000 -0.112616  0.000000  0.496041  0.732131
  1O   3py        0.117604 -0.012750 -0.000000 -0.000000  0.000001  0.000001
  1O   1dz2      -0.000000  0.000000  0.499176 -0.109972  0.433937  0.067044
  1O   1dxz       0.053738  0.573864  0.000000  0.000001  0.000000 -0.000000
  1O   1dyz       0.000000  0.000001 -0.122976 -0.683805 -0.029778  0.000525
  1O   1dx2y2    -0.000002  0.000000  0.459846 -0.063492 -0.430890 -0.121781
  1O   1dxy       0.583705 -0.052832  0.000001 -0.000000 -0.000001 -0.000000
                     24        25        26        27        28        29   
                   2.84897   2.85309   2.86736   2.91266   2.91374   3.00578
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000  0.081880 -0.000000 -0.000000  0.004637
  0O   2s         0.000000  0.000000  0.292872 -0.000000 -0.000000  0.016001
  0O   3s        -0.000000 -0.000000 -1.844198  0.000000  0.000000 -0.115657
  0O   4s         0.000000 -0.000000  2.406616 -0.000000 -0.000000  0.190948
  0O   5s        -0.000000  0.000000 -0.939215  0.000000  0.000000 -0.207086
  0O   1pz        0.072790  0.770378  0.000000 -0.798572  0.074532 -0.000000
  0O   1px       -0.000001  0.000000  0.333414 -0.000000 -0.000001 -0.001149
  0O   1py        0.790645 -0.070924  0.000001  0.073520  0.809564 -0.000000
  0O   2pz       -0.092690 -1.005102 -0.000000  1.160344 -0.105250  0.000000
  0O   2px        0.000002 -0.000000 -0.437354  0.000000  0.000002  0.016001
  0O   2py       -1.006800  0.092534 -0.000001 -0.106826 -1.143227  0.000000
  0O   3pz        0.036472  0.395979  0.000000 -0.724941  0.065777 -0.000000
  0O   3px       -0.000001  0.000000  0.134857 -0.000000 -0.000001 -0.070913
  0O   3py        0.396160 -0.036455  0.000000  0.066741  0.714464 -0.000000
  0O   1dz2      -0.000000  0.000000  0.092269  0.000000 -0.000000 -0.604790
  0O   1dxz       0.026415  0.307797  0.000000 -0.228685  0.021261 -0.000000
  0O   1dyz       0.000000  0.000000 -0.010694 -0.000000  0.000000  0.131141
  0O   1dx2y2    -0.000001  0.000000 -0.044636 -0.000000 -0.000001 -0.364850
  0O   1dxy       0.286924 -0.028337 -0.000000  0.021054  0.230932 -0.000001
  1O   1s        -0.000000 -0.000000  0.081880 -0.000000 -0.000000 -0.004637
  1O   2s        -0.000000 -0.000000  0.292872 -0.000000 -0.000000 -0.016001
  1O   3s         0.000000  0.000000 -1.844198  0.000000  0.000000  0.115657
  1O   4s        -0.000000  0.000000  2.406616 -0.000000 -0.000000 -0.190948
  1O   5s         0.000000 -0.000000 -0.939215  0.000000  0.000000  0.207086
  1O   1pz        0.072790  0.770378 -0.000000  0.798572 -0.074532 -0.000000
  1O   1px       -0.000001  0.000000 -0.333414  0.000000  0.000001 -0.001149
  1O   1py        0.790645 -0.070924 -0.000001 -0.073520 -0.809564 -0.000000
  1O   2pz       -0.092690 -1.005102  0.000000 -1.160344  0.105250  0.000000
  1O   2px        0.000002 -0.000000  0.437354 -0.000000 -0.000002  0.016001
  1O   2py       -1.006800  0.092534  0.000001  0.106826  1.143227  0.000000
  1O   3pz        0.036472  0.395979 -0.000000  0.724941 -0.065777 -0.000000
  1O   3px       -0.000001  0.000000 -0.134857  0.000000  0.000001 -0.070913
  1O   3py        0.396160 -0.036455 -0.000000 -0.066741 -0.714464 -0.000000
  1O   1dz2       0.000000 -0.000000  0.092269  0.000000 -0.000000  0.604790
  1O   1dxz      -0.026415 -0.307797  0.000000 -0.228685  0.021261  0.000000
  1O   1dyz      -0.000000 -0.000000 -0.010694 -0.000000  0.000000 -0.131141
  1O   1dx2y2     0.000001 -0.000000 -0.044636 -0.000000 -0.000001  0.364850
  1O   1dxy      -0.286924  0.028337 -0.000000  0.021054  0.230932  0.000001
                     30        31        32        33        34        35   
                   3.00639   3.22706   3.32605   3.68542   3.70649   5.26310
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.082037  0.045463 -0.000000  0.000000 -0.022454
  0O   2s         0.000000  0.300517  0.149311  0.000000  0.000000 -0.109271
  0O   3s        -0.000000 -2.180502 -0.826310  0.000000 -0.000000  1.421882
  0O   4s         0.000000  3.672224  0.767802 -0.000000  0.000000 -3.037837
  0O   5s        -0.000000 -4.138433 -0.178119 -0.000000 -0.000000  1.692632
  0O   1pz        0.000000 -0.000000 -0.000000  0.029567  0.316443  0.000000
  0O   1px       -0.000000 -0.090217 -0.777073 -0.000001  0.000000  0.381753
  0O   1py       -0.000000 -0.000000 -0.000001  0.321151 -0.029133  0.000001
  0O   2pz       -0.000000  0.000000  0.000000 -0.050558 -0.548509  0.000000
  0O   2px        0.000000  0.449255  0.732878  0.000001 -0.000000 -1.982394
  0O   2py        0.000000  0.000001  0.000001 -0.549161  0.050498 -0.000003
  0O   3pz        0.000000 -0.000000 -0.000000  0.013489  0.145257 -0.000000
  0O   3px       -0.000000 -1.463697 -0.328249 -0.000000  0.000000  0.808708
  0O   3py       -0.000000 -0.000002 -0.000001  0.146521 -0.013373  0.000001
  0O   1dz2      -0.113738  0.147168 -0.127058 -0.000000  0.000000  0.574155
  0O   1dxz       0.000001  0.000000  0.000000 -0.071085 -0.772788  0.000000
  0O   1dyz      -0.707228 -0.007084 -0.000776 -0.000000 -0.000001 -0.000199
  0O   1dx2y2    -0.065667 -0.178607  0.228426  0.000002 -0.000000 -0.992323
  0O   1dxy      -0.000000 -0.000001  0.000001 -0.772123  0.071146 -0.000003
  1O   1s        -0.000000 -0.082037  0.045463 -0.000000  0.000000  0.022454
  1O   2s        -0.000000 -0.300517  0.149311  0.000000  0.000000  0.109271
  1O   3s         0.000000  2.180502 -0.826310  0.000000 -0.000000 -1.421882
  1O   4s        -0.000000 -3.672224  0.767802 -0.000000  0.000000  3.037837
  1O   5s         0.000000  4.138433 -0.178119 -0.000000 -0.000000 -1.692632
  1O   1pz        0.000000 -0.000000  0.000000 -0.029567 -0.316443  0.000000
  1O   1px       -0.000000 -0.090217  0.777073  0.000001 -0.000000  0.381753
  1O   1py       -0.000000 -0.000000  0.000001 -0.321151  0.029133  0.000001
  1O   2pz       -0.000000  0.000000 -0.000000  0.050558  0.548509  0.000000
  1O   2px        0.000000  0.449255 -0.732878 -0.000001  0.000000 -1.982394
  1O   2py        0.000000  0.000001 -0.000001  0.549161 -0.050498 -0.000003
  1O   3pz        0.000000 -0.000000  0.000000 -0.013489 -0.145257 -0.000000
  1O   3px       -0.000000 -1.463697  0.328249  0.000000 -0.000000  0.808708
  1O   3py       -0.000000 -0.000002  0.000001 -0.146521  0.013373  0.000001
  1O   1dz2       0.113738 -0.147168 -0.127058 -0.000000  0.000000 -0.574155
  1O   1dxz      -0.000001 -0.000000  0.000000 -0.071085 -0.772788 -0.000000
  1O   1dyz       0.707228  0.007084 -0.000776 -0.000000 -0.000001  0.000199
  1O   1dx2y2     0.065667  0.178607  0.228426  0.000002 -0.000000  0.992323
  1O   1dxy       0.000000  0.000001  0.000001 -0.772123  0.071146  0.000003
                     36        37   
                  44.25973  44.62493
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981223 -0.983750
  0O   2s        -1.183415  1.197669
  0O   3s         0.953702 -1.125159
  0O   4s        -0.777778  1.298110
  0O   5s         0.250208 -1.121243
  0O   1pz        0.000000 -0.000000
  0O   1px        0.022018 -0.024085
  0O   1py        0.000000 -0.000000
  0O   2pz       -0.000000 -0.000000
  0O   2px       -0.006870  0.209202
  0O   2py       -0.000000  0.000000
  0O   3pz       -0.000000  0.000000
  0O   3px        0.020871 -0.378829
  0O   3py        0.000000 -0.000001
  0O   1dz2       0.002808 -0.029639
  0O   1dxz       0.000000 -0.000000
  0O   1dyz      -0.000021  0.000021
  0O   1dx2y2    -0.004632  0.051112
  0O   1dxy      -0.000000  0.000000
  1O   1s         0.981223  0.983750
  1O   2s        -1.183415 -1.197669
  1O   3s         0.953702  1.125159
  1O   4s        -0.777778 -1.298110
  1O   5s         0.250208  1.121243
  1O   1pz       -0.000000 -0.000000
  1O   1px       -0.022018 -0.024085
  1O   1py       -0.000000 -0.000000
  1O   2pz        0.000000 -0.000000
  1O   2px        0.006870  0.209202
  1O   2py        0.000000  0.000000
  1O   3pz        0.000000  0.000000
  1O   3px       -0.020871 -0.378829
  1O   3py       -0.000000 -0.000001
  1O   1dz2       0.002808  0.029639
  1O   1dxz       0.000000  0.000000
  1O   1dyz      -0.000021 -0.000021
  1O   1dx2y2    -0.004632 -0.051112
  1O   1dxy      -0.000000 -0.000000



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 0 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.419113758 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000194167645
     CP-SCF ITERATION   2:      0.000003304467
     CP-SCF ITERATION   3:      0.000000050805
     CP-SCF ITERATION   4:      0.000000000928
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:    0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:    0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993452903 Eh
---------------------------------------

The final MP2 gradient
  0:   0.00008892  -0.00000000   0.00000000
  1:  -0.00008892   0.00000000  -0.00000000

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.000126
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993452902855
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        1.969 sec (=   0.033 min)
GTO integral calculation        ...        0.262 sec (=   0.004 min)  13.3 %
SCF iterations                  ...        0.330 sec (=   0.005 min)  16.8 %
MP2 module                      ...        1.378 sec (=   0.023 min)  70.0 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 2 seconds 271 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.371463 -0.000928 -0.000512
| 14>   O 1.629837 -0.001773 -0.000631
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.371463   -0.000928   -0.000512
  O      1.629837   -0.001773   -0.000631

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.701963   -0.001754   -0.000968
   1 O     8.0000    0    15.999    3.079946   -0.003350   -0.001192

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.429e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57424621 -149.5742462063  0.000193  0.000193  0.000119  0.000012
               *** Restarting incremental Fock matrix formation ***
  1   -149.57424664  -0.0000004309  0.000103  0.000142  0.000077  0.000008
  2   -149.57424675  -0.0000001168  0.000054  0.000133  0.000060  0.000006
  3   -149.57424678  -0.0000000285  0.000014  0.000029  0.000011  0.000001
  4   -149.57424678  -0.0000000020  0.000010  0.000054  0.000025  0.000002
  5   -149.57424679  -0.0000000020  0.000003  0.000005  0.000002  0.000000
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   6 CYCLES          *
               *****************************************************

Total Energy       :         -149.57424679 Eh           -4070.12218 eV
  Last Energy change         ...   -5.3717e-11  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    4.0319e-07  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.751010      -564.6637 
   1   2.0000     -20.750206      -564.6418 
   2   2.0000      -1.618928       -44.0533 
   3   2.0000      -1.122387       -30.5417 
   4   2.0000      -0.755705       -20.5638 
   5   2.0000      -0.728009       -19.8101 
   6   2.0000      -0.629900       -17.1404 
   7   2.0000      -0.492292       -13.3959 
   8   0.0000      -0.002309        -0.0628 
   9   0.0000       0.322294         8.7701 
  10   0.0000       0.474210        12.9039 
  11   0.0000       0.537331        14.6215 
  12   0.0000       0.540868        14.7178 
  13   0.0000       0.581176        15.8146 
  14   0.0000       0.617938        16.8150 
  15   0.0000       0.637990        17.3606 
  16   0.0000       0.657554        17.8930 
  17   0.0000       0.899507        24.4768 
  18   0.0000       2.382330        64.8265 
  19   0.0000       2.382404        64.8285 
  20   0.0000       2.736710        74.4697 
  21   0.0000       2.740490        74.5725 
  22   0.0000       2.788645        75.8829 
  23   0.0000       2.815800        76.6218 
  24   0.0000       2.848988        77.5249 
  25   0.0000       2.853106        77.6369 
  26   0.0000       2.867367        78.0250 
  27   0.0000       2.912642        79.2570 
  28   0.0000       2.913724        79.2865 
  29   0.0000       3.005628        81.7873 
  30   0.0000       3.006239        81.8039 
  31   0.0000       3.226926        87.8091 
  32   0.0000       3.325081        90.4800 
  33   0.0000       3.684813       100.2689 
  34   0.0000       3.705872       100.8419 
  35   0.0000       5.262578       143.2020 
  36   0.0000      44.259695      1204.3675 
  37   0.0000      44.624797      1214.3024 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75101 -20.75021  -1.61893  -1.12239  -0.75570  -0.72801
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.308107 -0.308144  0.070305  0.075209 -0.000000  0.023203
  0O   2s        -0.454390 -0.454425  0.170438  0.183838 -0.000000  0.057266
  0O   3s        -0.014481 -0.014971 -0.245992 -0.278182  0.000000 -0.099140
  0O   4s         0.004275  0.006636 -0.338506 -0.399411  0.000000 -0.097174
  0O   5s        -0.001223 -0.005120 -0.068780 -0.201882  0.000000 -0.163597
  0O   1pz        0.000000  0.000000  0.000009 -0.000009  0.340069 -0.000031
  0O   1px       -0.001488 -0.001218 -0.100237  0.098547  0.000011  0.333053
  0O   1py        0.000001  0.000001  0.000067 -0.000066 -0.031308 -0.000224
  0O   2pz       -0.000000 -0.000000  0.000008 -0.000006  0.300206 -0.000028
  0O   2px        0.000621  0.001695 -0.085519  0.067484  0.000010  0.293517
  0O   2py       -0.000000 -0.000001  0.000057 -0.000045 -0.027638 -0.000197
  0O   3pz        0.000000  0.000000 -0.000000 -0.000001  0.123511 -0.000009
  0O   3px       -0.000385 -0.001881  0.003035  0.009055  0.000004  0.096906
  0O   3py        0.000000  0.000001 -0.000002 -0.000006 -0.011371 -0.000065
  0O   1dz2      -0.000224 -0.000390  0.012067 -0.005036 -0.000004 -0.015409
  0O   1dxz       0.000000 -0.000000  0.000004 -0.000001  0.022711 -0.000005
  0O   1dyz       0.000044  0.000055 -0.000206  0.000337 -0.000015  0.000189
  0O   1dx2y2    -0.000087  0.000083 -0.018685  0.005089 -0.000001  0.024652
  0O   1dxy       0.000000 -0.000000  0.000025 -0.000007 -0.002091 -0.000033
  1O   1s        -0.308107  0.308144  0.070305 -0.075209  0.000000  0.023203
  1O   2s        -0.454390  0.454425  0.170438 -0.183838  0.000000  0.057266
  1O   3s        -0.014481  0.014971 -0.245992  0.278182 -0.000000 -0.099140
  1O   4s         0.004275 -0.006636 -0.338506  0.399411 -0.000000 -0.097174
  1O   5s        -0.001223  0.005120 -0.068780  0.201882 -0.000000 -0.163597
  1O   1pz       -0.000000  0.000000 -0.000009 -0.000009  0.340069  0.000031
  1O   1px        0.001488 -0.001218  0.100237  0.098547  0.000011 -0.333053
  1O   1py       -0.000001  0.000001 -0.000067 -0.000066 -0.031308  0.000224
  1O   2pz        0.000000 -0.000000 -0.000008 -0.000006  0.300206  0.000028
  1O   2px       -0.000621  0.001695  0.085519  0.067484  0.000010 -0.293517
  1O   2py        0.000000 -0.000001 -0.000057 -0.000045 -0.027638  0.000197
  1O   3pz       -0.000000  0.000000  0.000000 -0.000001  0.123511  0.000009
  1O   3px        0.000385 -0.001881 -0.003035  0.009055  0.000004 -0.096906
  1O   3py       -0.000000  0.000001  0.000002 -0.000006 -0.011371  0.000065
  1O   1dz2      -0.000224  0.000390  0.012067  0.005036  0.000004 -0.015409
  1O   1dxz       0.000000  0.000000  0.000004  0.000001 -0.022711 -0.000005
  1O   1dyz       0.000044 -0.000055 -0.000206 -0.000337  0.000015  0.000189
  1O   1dx2y2    -0.000087 -0.000083 -0.018685 -0.005089  0.000001  0.024652
  1O   1dxy       0.000000  0.000000  0.000025  0.000007  0.002091 -0.000033
                      6         7         8         9        10        11   
                  -0.62990  -0.49229  -0.00231   0.32229   0.47421   0.53733
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000  0.000000  0.037822 -0.035819  0.000000
  0O   2s         0.000000 -0.000000  0.000000  0.094525 -0.074580  0.000000
  0O   3s        -0.000000  0.000000  0.000000 -0.156422 -0.083426 -0.000000
  0O   4s        -0.000000  0.000000  0.000000 -0.226985  1.328797  0.000000
  0O   5s        -0.000000  0.000000 -0.000000 -1.836738 -1.283725  0.000000
  0O   1pz        0.028125  0.385913  0.031201  0.000022  0.000007 -0.172816
  0O   1px        0.000208  0.000013  0.000231 -0.231680 -0.069836 -0.000006
  0O   1py        0.305494 -0.035529  0.338902  0.000156  0.000047  0.015910
  0O   2pz        0.027275  0.343864  0.028447  0.000013  0.000013 -0.492710
  0O   2px        0.000201  0.000011  0.000210 -0.138448 -0.135787 -0.000016
  0O   2py        0.296256 -0.031658  0.308996  0.000093  0.000091  0.045361
  0O   3pz        0.014433  0.244081  0.037105  0.000149 -0.000016  0.742167
  0O   3px        0.000107  0.000008  0.000274 -1.577508  0.168413  0.000025
  0O   3py        0.156776 -0.022471  0.403034  0.001059 -0.000113 -0.068327
  0O   1dz2      -0.000001  0.000001  0.000000 -0.012718 -0.004279  0.000003
  0O   1dxz       0.003211 -0.004298 -0.000652 -0.000004 -0.000001 -0.018595
  0O   1dyz      -0.000005  0.000003  0.000001 -0.000024 -0.000045  0.000012
  0O   1dx2y2     0.000047  0.000000 -0.000010  0.022290  0.007891  0.000001
  0O   1dxy       0.034878  0.000396 -0.007081 -0.000030 -0.000011  0.001712
  1O   1s        -0.000000 -0.000000  0.000000 -0.037822 -0.035819 -0.000000
  1O   2s        -0.000000 -0.000000  0.000000 -0.094525 -0.074580 -0.000000
  1O   3s         0.000000  0.000000  0.000000  0.156422 -0.083426  0.000000
  1O   4s         0.000000  0.000000  0.000000  0.226985  1.328797 -0.000000
  1O   5s         0.000000  0.000000 -0.000000  1.836738 -1.283725 -0.000000
  1O   1pz        0.028125 -0.385913 -0.031201  0.000022 -0.000007 -0.172816
  1O   1px        0.000208 -0.000013 -0.000231 -0.231680  0.069836 -0.000006
  1O   1py        0.305494  0.035529 -0.338902  0.000156 -0.000047  0.015910
  1O   2pz        0.027275 -0.343864 -0.028447  0.000013 -0.000013 -0.492710
  1O   2px        0.000201 -0.000011 -0.000210 -0.138448  0.135787 -0.000016
  1O   2py        0.296256  0.031658 -0.308996  0.000093 -0.000091  0.045361
  1O   3pz        0.014433 -0.244081 -0.037105  0.000149  0.000016  0.742167
  1O   3px        0.000107 -0.000008 -0.000274 -1.577508 -0.168413  0.000025
  1O   3py        0.156776  0.022471 -0.403034  0.001059  0.000113 -0.068327
  1O   1dz2       0.000001  0.000001  0.000000  0.012718 -0.004279 -0.000003
  1O   1dxz      -0.003211 -0.004298 -0.000652  0.000004 -0.000001  0.018595
  1O   1dyz       0.000005  0.000003  0.000001  0.000024 -0.000045 -0.000012
  1O   1dx2y2    -0.000047  0.000000 -0.000010 -0.022290  0.007891 -0.000001
  1O   1dxy      -0.034878  0.000396 -0.007081  0.000030 -0.000011 -0.001712
                     12        13        14        15        16        17   
                   0.54087   0.58118   0.61794   0.63799   0.65755   0.89951
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.003672 -0.007553 -0.000000 -0.000000  0.034643
  0O   2s         0.000000  0.006301 -0.022584 -0.000000 -0.000000  0.068872
  0O   3s         0.000000  0.039726  0.069111  0.000000 -0.000000  0.188312
  0O   4s        -0.000000 -0.422192 -0.115050  0.000000  0.000000 -2.133785
  0O   5s        -0.000000  0.050721 -0.288165 -0.000000 -0.000000  6.974512
  0O   1pz        0.016529  0.000010 -0.000034  0.169247  0.018877  0.000007
  0O   1px        0.000122 -0.100622  0.359985  0.000006  0.000139 -0.073677
  0O   1py        0.179535  0.000068 -0.000242 -0.015582  0.205040  0.000049
  0O   2pz        0.048246  0.000039 -0.000066  0.490294  0.050581  0.000013
  0O   2px        0.000357 -0.412696  0.694326  0.000016  0.000374 -0.132569
  0O   2py        0.524044  0.000277 -0.000466 -0.045138  0.549415  0.000089
  0O   3pz       -0.068071 -0.000102  0.000086 -1.385041 -0.124548 -0.000288
  0O   3px       -0.000504  1.081302 -0.905393 -0.000045 -0.000920  3.049222
  0O   3py       -0.739390 -0.000726  0.000608  0.127513 -1.352842 -0.002048
  0O   1dz2      -0.000000  0.012532  0.007818 -0.000001 -0.000000  0.007888
  0O   1dxz       0.002376  0.000005  0.000002  0.008821  0.000595  0.000002
  0O   1dyz      -0.000004  0.000236 -0.000142 -0.000006 -0.000001 -0.000225
  0O   1dx2y2     0.000035 -0.024252 -0.012008 -0.000000  0.000009 -0.011240
  0O   1dxy       0.025804  0.000033  0.000016 -0.000812  0.006463  0.000015
  1O   1s        -0.000000  0.003672  0.007553 -0.000000 -0.000000 -0.034643
  1O   2s        -0.000000  0.006301  0.022584 -0.000000 -0.000000 -0.068872
  1O   3s        -0.000000  0.039726 -0.069111  0.000000 -0.000000 -0.188312
  1O   4s         0.000000 -0.422192  0.115050  0.000000  0.000000  2.133785
  1O   5s         0.000000  0.050721  0.288165 -0.000000 -0.000000 -6.974512
  1O   1pz        0.016529 -0.000010 -0.000034 -0.169247 -0.018877  0.000007
  1O   1px        0.000122  0.100622  0.359985 -0.000006 -0.000139 -0.073677
  1O   1py        0.179535 -0.000068 -0.000242  0.015582 -0.205040  0.000049
  1O   2pz        0.048246 -0.000039 -0.000066 -0.490294 -0.050581  0.000013
  1O   2px        0.000357  0.412696  0.694326 -0.000016 -0.000374 -0.132569
  1O   2py        0.524044 -0.000277 -0.000466  0.045138 -0.549415  0.000089
  1O   3pz       -0.068071  0.000102  0.000086  1.385041  0.124548 -0.000288
  1O   3px       -0.000504 -1.081302 -0.905393  0.000045  0.000920  3.049222
  1O   3py       -0.739390  0.000726  0.000608 -0.127513  1.352842 -0.002048
  1O   1dz2       0.000000  0.012532 -0.007818 -0.000001 -0.000000 -0.007888
  1O   1dxz      -0.002376  0.000005 -0.000002  0.008821  0.000595 -0.000002
  1O   1dyz       0.000004  0.000236  0.000142 -0.000006 -0.000001  0.000225
  1O   1dx2y2    -0.000035 -0.024252  0.012008 -0.000000  0.000009  0.011240
  1O   1dxy      -0.025804  0.000033 -0.000016 -0.000812  0.006463 -0.000015
                     18        19        20        21        22        23   
                   2.38233   2.38240   2.73671   2.74049   2.78864   2.81580
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000 -0.007716 -0.000000  0.000224 -0.022246
  0O   2s        -0.000000 -0.000000 -0.029955 -0.000000 -0.013890 -0.073609
  0O   3s         0.000000  0.000000  0.214571  0.000000  0.199799  0.323865
  0O   4s        -0.000000 -0.000000 -0.330583 -0.000000 -0.475756 -0.049907
  0O   5s         0.000000  0.000000  0.124527  0.000000  0.169923 -0.469804
  0O   1pz       -0.032248 -0.366578 -0.000006  0.000000 -0.000033  0.000075
  0O   1px       -0.000238 -0.000012  0.061069  0.000000  0.349897 -0.792050
  0O   1py       -0.350277  0.033749 -0.000041 -0.000000 -0.000235  0.000531
  0O   2pz        0.025496  0.331108  0.000011 -0.000000  0.000059 -0.000131
  0O   2px        0.000188  0.000011 -0.117827  0.000000 -0.624431  1.385649
  0O   2py        0.276938 -0.030483  0.000079  0.000000  0.000419 -0.000930
  0O   3pz       -0.010843 -0.138656 -0.000011  0.000000 -0.000047  0.000069
  0O   3px       -0.000080 -0.000005  0.112514 -0.000000  0.495853 -0.731969
  0O   3py       -0.117771  0.012765 -0.000076 -0.000000 -0.000333  0.000491
  0O   1dz2      -0.000009 -0.000094  0.499197 -0.109974 -0.433921  0.067164
  0O   1dxz       0.053737  0.573846 -0.000044 -0.000471 -0.000092  0.000023
  0O   1dyz      -0.000091 -0.000380 -0.122982 -0.683824  0.029757  0.000525
  0O   1dx2y2     0.000789 -0.000017  0.459877 -0.063494  0.431092 -0.121990
  0O   1dxy       0.583690 -0.052831 -0.000629  0.000021 -0.000576  0.000164
  1O   1s         0.000000  0.000000 -0.007716 -0.000000  0.000224  0.022246
  1O   2s         0.000000  0.000000 -0.029955 -0.000000 -0.013890  0.073609
  1O   3s        -0.000000 -0.000000  0.214571  0.000000  0.199799 -0.323865
  1O   4s         0.000000  0.000000 -0.330583 -0.000000 -0.475756  0.049907
  1O   5s        -0.000000 -0.000000  0.124527  0.000000  0.169923  0.469804
  1O   1pz       -0.032248 -0.366578  0.000006 -0.000000  0.000033  0.000075
  1O   1px       -0.000238 -0.000012 -0.061069 -0.000000 -0.349897 -0.792050
  1O   1py       -0.350277  0.033749  0.000041  0.000000  0.000235  0.000531
  1O   2pz        0.025496  0.331108 -0.000011  0.000000 -0.000059 -0.000131
  1O   2px        0.000188  0.000011  0.117827 -0.000000  0.624431  1.385649
  1O   2py        0.276938 -0.030483 -0.000079 -0.000000 -0.000419 -0.000930
  1O   3pz       -0.010843 -0.138656  0.000011 -0.000000  0.000047  0.000069
  1O   3px       -0.000080 -0.000005 -0.112514  0.000000 -0.495853 -0.731969
  1O   3py       -0.117771  0.012765  0.000076  0.000000  0.000333  0.000491
  1O   1dz2       0.000009  0.000094  0.499197 -0.109974 -0.433921 -0.067164
  1O   1dxz      -0.053737 -0.573846 -0.000044 -0.000471 -0.000092 -0.000023
  1O   1dyz       0.000091  0.000380 -0.122982 -0.683824  0.029757 -0.000525
  1O   1dx2y2    -0.000789  0.000017  0.459877 -0.063494  0.431092  0.121990
  1O   1dxy      -0.583690  0.052831 -0.000629  0.000021 -0.000576 -0.000164
                     24        25        26        27        28        29   
                   2.84899   2.85311   2.86737   2.91264   2.91372   3.00563
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000 -0.081884 -0.000000 -0.000000  0.004636
  0O   2s         0.000000  0.000000 -0.292901 -0.000000 -0.000000  0.015997
  0O   3s        -0.000000 -0.000000  1.844516  0.000000  0.000002 -0.115630
  0O   4s         0.000000 -0.000000 -2.407313 -0.000000 -0.000002  0.190882
  0O   5s        -0.000001  0.000000  0.939469  0.000000  0.000001 -0.206959
  0O   1pz        0.072783 -0.770295  0.000031  0.798545  0.074529  0.000000
  0O   1px        0.000537 -0.000025 -0.332907  0.000026  0.000550 -0.001151
  0O   1py        0.790565  0.070917  0.000223 -0.073517  0.809533  0.000001
  0O   2pz       -0.092685  1.005033 -0.000041 -1.160248 -0.105241 -0.000002
  0O   2px       -0.000684  0.000033  0.436487 -0.000038 -0.000777  0.015984
  0O   2py       -1.006740 -0.092527 -0.000292  0.106817 -1.143130 -0.000011
  0O   3pz        0.036469 -0.395941  0.000013  0.724840  0.065767  0.000007
  0O   3px        0.000269 -0.000013 -0.134222  0.000024  0.000486 -0.070876
  0O   3py        0.396126  0.036452  0.000089 -0.066732  0.714365  0.000048
  0O   1dz2      -0.000004  0.000050 -0.092794 -0.000037 -0.000004 -0.604768
  0O   1dxz       0.026428 -0.307932 -0.000012  0.228763  0.021268  0.000024
  0O   1dyz      -0.000045  0.000204  0.010721 -0.000152 -0.000036  0.131137
  0O   1dx2y2     0.000388  0.000009  0.045255 -0.000007  0.000312 -0.364847
  0O   1dxy       0.287063  0.028350 -0.000060 -0.021061  0.231015  0.000502
  1O   1s        -0.000000 -0.000000 -0.081884 -0.000000 -0.000000 -0.004636
  1O   2s        -0.000000 -0.000000 -0.292901 -0.000000 -0.000000 -0.015997
  1O   3s         0.000000  0.000000  1.844516  0.000000  0.000002  0.115630
  1O   4s        -0.000000  0.000000 -2.407313 -0.000000 -0.000002 -0.190882
  1O   5s         0.000001 -0.000000  0.939469  0.000000  0.000001  0.206959
  1O   1pz        0.072783 -0.770295 -0.000031 -0.798545 -0.074529  0.000000
  1O   1px        0.000537 -0.000025  0.332907 -0.000026 -0.000550 -0.001151
  1O   1py        0.790565  0.070917 -0.000223  0.073517 -0.809533  0.000001
  1O   2pz       -0.092685  1.005033  0.000041  1.160248  0.105241 -0.000002
  1O   2px       -0.000684  0.000033 -0.436487  0.000038  0.000777  0.015984
  1O   2py       -1.006740 -0.092527  0.000292 -0.106817  1.143130 -0.000011
  1O   3pz        0.036469 -0.395941 -0.000013 -0.724840 -0.065767  0.000007
  1O   3px        0.000269 -0.000013  0.134222 -0.000024 -0.000486 -0.070876
  1O   3py        0.396126  0.036452 -0.000089  0.066732 -0.714365  0.000048
  1O   1dz2       0.000004 -0.000050 -0.092794 -0.000037 -0.000004  0.604768
  1O   1dxz      -0.026428  0.307932 -0.000012  0.228763  0.021268 -0.000024
  1O   1dyz       0.000045 -0.000204  0.010721 -0.000152 -0.000036 -0.131137
  1O   1dx2y2    -0.000388 -0.000009  0.045255 -0.000007  0.000312  0.364847
  1O   1dxy      -0.287063 -0.028350 -0.000060 -0.021061  0.231015 -0.000502
                     30        31        32        33        34        35   
                   3.00624   3.22693   3.32508   3.68481   3.70587   5.26258
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.082027  0.045461 -0.000000 -0.000000  0.022482
  0O   2s        -0.000000 -0.300481  0.149298 -0.000000 -0.000000  0.109344
  0O   3s         0.000000  2.180115 -0.826216  0.000000  0.000000 -1.421641
  0O   4s        -0.000000 -3.671097  0.768069 -0.000000 -0.000000  3.035506
  0O   5s         0.000000  4.136150 -0.178260  0.000000  0.000000 -1.691113
  0O   1pz        0.000000 -0.000009  0.000074  0.029573  0.316512  0.000036
  0O   1px       -0.000000  0.090252 -0.777314  0.000218  0.000010 -0.382124
  0O   1py       -0.000000 -0.000061  0.000522  0.321227 -0.029139  0.000257
  0O   2pz       -0.000000  0.000042 -0.000069 -0.050546 -0.548375 -0.000187
  0O   2px        0.000000 -0.448866  0.733323 -0.000373 -0.000018  1.980940
  0O   2py        0.000000  0.000301 -0.000492 -0.549033  0.050486 -0.001330
  0O   3pz        0.000000 -0.000138  0.000031  0.013488  0.145235  0.000076
  0O   3px       -0.000000  1.463025 -0.328613  0.000100  0.000005 -0.808136
  0O   3py       -0.000000 -0.000982  0.000221  0.146502 -0.013371  0.000543
  0O   1dz2       0.113735 -0.147277 -0.126729  0.000012  0.000127 -0.573820
  0O   1dxz       0.000487 -0.000036 -0.000043 -0.071069 -0.772618 -0.000188
  0O   1dyz       0.707208  0.007083 -0.000779  0.000121  0.000512  0.000199
  0O   1dx2y2     0.065665  0.178804  0.227888 -0.001043  0.000022  0.991743
  0O   1dxy      -0.000021 -0.000239 -0.000306 -0.771950  0.071130 -0.001332
  1O   1s         0.000000  0.082027  0.045461 -0.000000 -0.000000 -0.022482
  1O   2s         0.000000  0.300481  0.149298 -0.000000 -0.000000 -0.109344
  1O   3s        -0.000000 -2.180115 -0.826216  0.000000  0.000000  1.421641
  1O   4s         0.000000  3.671097  0.768069 -0.000000 -0.000000 -3.035506
  1O   5s        -0.000000 -4.136150 -0.178260  0.000000  0.000000  1.691113
  1O   1pz        0.000000 -0.000009 -0.000074 -0.029573 -0.316512  0.000036
  1O   1px       -0.000000  0.090252  0.777314 -0.000218 -0.000010 -0.382124
  1O   1py       -0.000000 -0.000061 -0.000522 -0.321227  0.029139  0.000257
  1O   2pz       -0.000000  0.000042  0.000069  0.050546  0.548375 -0.000187
  1O   2px        0.000000 -0.448866 -0.733323  0.000373  0.000018  1.980940
  1O   2py        0.000000  0.000301  0.000492  0.549033 -0.050486 -0.001330
  1O   3pz        0.000000 -0.000138 -0.000031 -0.013488 -0.145235  0.000076
  1O   3px       -0.000000  1.463025  0.328613 -0.000100 -0.000005 -0.808136
  1O   3py       -0.000000 -0.000982 -0.000221 -0.146502  0.013371  0.000543
  1O   1dz2      -0.113735  0.147277 -0.126729  0.000012  0.000127  0.573820
  1O   1dxz      -0.000487  0.000036 -0.000043 -0.071069 -0.772618  0.000188
  1O   1dyz      -0.707208 -0.007083 -0.000779  0.000121  0.000512 -0.000199
  1O   1dx2y2    -0.065665 -0.178804  0.227888 -0.001043  0.000022 -0.991743
  1O   1dxy       0.000021  0.000239 -0.000306 -0.771950  0.071130  0.001332
                     36        37   
                  44.25970  44.62480
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981223 -0.983750
  0O   2s         1.183413  1.197669
  0O   3s        -0.953664 -1.125138
  0O   4s         0.777762  1.297868
  0O   5s        -0.250213 -1.120622
  0O   1pz        0.000002  0.000002
  0O   1px       -0.022000 -0.024112
  0O   1py        0.000015  0.000016
  0O   2pz       -0.000001 -0.000020
  0O   2px        0.006849  0.209119
  0O   2py       -0.000005 -0.000140
  0O   3pz        0.000002  0.000036
  0O   3px       -0.020853 -0.378629
  0O   3py        0.000014  0.000254
  0O   1dz2      -0.002786 -0.029644
  0O   1dxz      -0.000001 -0.000010
  0O   1dyz       0.000021  0.000021
  0O   1dx2y2     0.004594  0.051121
  0O   1dxy      -0.000006 -0.000069
  1O   1s        -0.981223  0.983750
  1O   2s         1.183413 -1.197669
  1O   3s        -0.953664  1.125138
  1O   4s         0.777762 -1.297868
  1O   5s        -0.250213  1.120622
  1O   1pz       -0.000002  0.000002
  1O   1px        0.022000 -0.024112
  1O   1py       -0.000015  0.000016
  1O   2pz        0.000001 -0.000020
  1O   2px       -0.006849  0.209119
  1O   2py        0.000005 -0.000140
  1O   3pz       -0.000002  0.000036
  1O   3px        0.020853 -0.378629
  1O   3py       -0.000014  0.000254
  1O   1dz2      -0.002786  0.029644
  1O   1dxz      -0.000001  0.000010
  1O   1dyz       0.000021 -0.000021
  1O   1dx2y2     0.004594 -0.051121
  1O   1dxy      -0.000006  0.000069



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000

Total SCF time: 0 days 0 hours 0 min 0 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.419206078 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000194355268
     CP-SCF ITERATION   2:      0.000003306920
     CP-SCF ITERATION   3:      0.000000050830
     CP-SCF ITERATION   4:      0.000000000928
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993452864 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.00016863   0.00000019  -0.00000001
  1:   0.00016863  -0.00000019   0.00000001

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.000238
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993452864326
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000      -0.00000
Nuclear contribution   :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000      -0.00000
Nuclear contribution   :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000      -0.00000      -0.00000
Nuclear contribution   :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.627 sec (=   0.044 min)
GTO integral calculation        ...        0.264 sec (=   0.004 min)  10.1 %
SCF iterations                  ...        0.909 sec (=   0.015 min)  34.6 %
MP2 module                      ...        1.453 sec (=   0.024 min)  55.3 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 2 seconds 937 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.370128 -0.002821 -0.001053
| 14>   O 1.628858 -0.006216 -0.000363
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.370128   -0.002821   -0.001053
  O      1.628858   -0.006216   -0.000363

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.699441   -0.005331   -0.001990
   1 O     8.0000    0    15.999    3.078096   -0.011747   -0.000686

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.434e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57413236 -149.5741323552  0.000558  0.000558  0.000356  0.000034
               *** Restarting incremental Fock matrix formation ***
  1   -149.57413584  -0.0000034843  0.000298  0.000410  0.000229  0.000023
  2   -149.57413684  -0.0000010052  0.000157  0.000387  0.000177  0.000017
  3   -149.57413710  -0.0000002526  0.000040  0.000080  0.000032  0.000003
  4   -149.57413711  -0.0000000164  0.000029  0.000152  0.000072  0.000007
  5   -149.57413713  -0.0000000167  0.000005  0.000009  0.000004  0.000001
                  ***Gradient check signals convergence***
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   6 CYCLES          *
               *****************************************************

Total Energy       :         -149.57413713 Eh           -4070.11919 eV
  Last Energy change         ...   -2.5474e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.6945e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.751068      -564.6653 
   1   2.0000     -20.750265      -564.6434 
   2   2.0000      -1.618640       -44.0454 
   3   2.0000      -1.122507       -30.5450 
   4   2.0000      -0.755592       -20.5607 
   5   2.0000      -0.727905       -19.8073 
   6   2.0000      -0.629744       -17.1362 
   7   2.0000      -0.492419       -13.3994 
   8   0.0000      -0.002450        -0.0667 
   9   0.0000       0.322049         8.7634 
  10   0.0000       0.474198        12.9036 
  11   0.0000       0.537350        14.6220 
  12   0.0000       0.540906        14.7188 
  13   0.0000       0.581218        15.8157 
  14   0.0000       0.617653        16.8072 
  15   0.0000       0.637970        17.3601 
  16   0.0000       0.657526        17.8922 
  17   0.0000       0.899414        24.4743 
  18   0.0000       2.382345        64.8269 
  19   0.0000       2.382423        64.8290 
  20   0.0000       2.736901        74.4749 
  21   0.0000       2.740678        74.5776 
  22   0.0000       2.788778        75.8865 
  23   0.0000       2.815826        76.6225 
  24   0.0000       2.849007        77.5254 
  25   0.0000       2.853125        77.6375 
  26   0.0000       2.867376        78.0253 
  27   0.0000       2.912627        79.2566 
  28   0.0000       2.913706        79.2860 
  29   0.0000       3.005450        81.7825 
  30   0.0000       3.006061        81.7991 
  31   0.0000       3.226765        87.8047 
  32   0.0000       3.323930        90.4487 
  33   0.0000       3.684090       100.2492 
  34   0.0000       3.705138       100.8219 
  35   0.0000       5.261961       143.1852 
  36   0.0000      44.259660      1204.3666 
  37   0.0000      44.624643      1214.2983 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75107 -20.75027  -1.61864  -1.12251  -0.75559  -0.72791
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308108 -0.308144 -0.070306 -0.075214 -0.000000  0.023196
  0O   2s         0.454390 -0.454425 -0.170440 -0.183850 -0.000000  0.057251
  0O   3s         0.014479 -0.014971  0.245996  0.278207  0.000000 -0.099137
  0O   4s        -0.004275  0.006634  0.338566  0.399403  0.000000 -0.097098
  0O   5s         0.001223 -0.005117  0.068827  0.201826  0.000000 -0.163541
  0O   1pz        0.000001 -0.000001  0.000055 -0.000054 -0.340073  0.000181
  0O   1px        0.001488 -0.001218  0.100153 -0.098486  0.000271  0.333035
  0O   1py       -0.000004  0.000003 -0.000270  0.000266  0.031308 -0.000898
  0O   2pz       -0.000000  0.000001  0.000047 -0.000037 -0.300212  0.000160
  0O   2px       -0.000621  0.001694  0.085488 -0.067451  0.000239  0.293557
  0O   2py        0.000002 -0.000005 -0.000231  0.000182  0.027639 -0.000792
  0O   3pz        0.000000 -0.000001 -0.000002 -0.000005 -0.123549  0.000053
  0O   3px        0.000384 -0.001880 -0.003029 -0.009051  0.000098  0.096939
  0O   3py       -0.000001  0.000005  0.000008  0.000024  0.011374 -0.000261
  0O   1dz2       0.000224 -0.000390 -0.012058  0.005035 -0.000022 -0.015406
  0O   1dxz      -0.000000  0.000001  0.000022 -0.000008 -0.022694  0.000029
  0O   1dyz      -0.000044  0.000055  0.000205 -0.000337  0.000062  0.000189
  0O   1dx2y2     0.000087  0.000084  0.018672 -0.005086  0.000024  0.024647
  0O   1dxy      -0.000000 -0.000000 -0.000101  0.000028  0.002089 -0.000133
  1O   1s         0.308108  0.308144 -0.070306  0.075214  0.000000  0.023196
  1O   2s         0.454390  0.454425 -0.170440  0.183850  0.000000  0.057251
  1O   3s         0.014479  0.014971  0.245996 -0.278207 -0.000000 -0.099137
  1O   4s        -0.004275 -0.006634  0.338566 -0.399403 -0.000000 -0.097098
  1O   5s         0.001223  0.005117  0.068827 -0.201826 -0.000000 -0.163541
  1O   1pz       -0.000001 -0.000001 -0.000055 -0.000054 -0.340073 -0.000181
  1O   1px       -0.001488 -0.001218 -0.100153 -0.098486  0.000271 -0.333035
  1O   1py        0.000004  0.000003  0.000270  0.000266  0.031308  0.000898
  1O   2pz        0.000000  0.000001 -0.000047 -0.000037 -0.300212 -0.000160
  1O   2px        0.000621  0.001694 -0.085488 -0.067451  0.000239 -0.293557
  1O   2py       -0.000002 -0.000005  0.000231  0.000182  0.027639  0.000792
  1O   3pz       -0.000000 -0.000001  0.000002 -0.000005 -0.123549 -0.000053
  1O   3px       -0.000384 -0.001880  0.003029 -0.009051  0.000098 -0.096939
  1O   3py        0.000001  0.000005 -0.000008  0.000024  0.011374  0.000261
  1O   1dz2       0.000224  0.000390 -0.012058 -0.005035  0.000022 -0.015406
  1O   1dxz      -0.000000 -0.000001  0.000022  0.000008  0.022694  0.000029
  1O   1dyz      -0.000044 -0.000055  0.000205  0.000337 -0.000062  0.000189
  1O   1dx2y2     0.000087 -0.000084  0.018672  0.005086 -0.000024  0.024647
  1O   1dxy      -0.000000  0.000000 -0.000101 -0.000028 -0.002089 -0.000133
                      6         7         8         9        10        11   
                  -0.62974  -0.49242  -0.00245   0.32205   0.47420   0.53735
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000  0.000000 -0.037822 -0.035820  0.000000
  0O   2s         0.000000 -0.000000 -0.000000 -0.094524 -0.074583  0.000000
  0O   3s        -0.000000  0.000000 -0.000000  0.156374 -0.083423 -0.000000
  0O   4s        -0.000000  0.000000 -0.000000  0.227170  1.328782  0.000001
  0O   5s        -0.000000  0.000001  0.000000  1.833421 -1.283768  0.000002
  0O   1pz        0.028125 -0.385906 -0.031201  0.000127 -0.000038  0.172846
  0O   1px        0.000808  0.000307 -0.000897  0.232019 -0.069812 -0.000139
  0O   1py        0.305487  0.035528 -0.338904 -0.000626  0.000188 -0.015913
  0O   2pz        0.027274 -0.343836 -0.028447  0.000076 -0.000074  0.492743
  0O   2px        0.000784  0.000273 -0.000818  0.138986 -0.135730 -0.000395
  0O   2py        0.296247  0.031655 -0.308985 -0.000375  0.000366 -0.045364
  0O   3pz        0.014440 -0.243995 -0.037091  0.000864  0.000091 -0.742192
  0O   3px        0.000415  0.000194 -0.001066  1.575581  0.168512  0.000596
  0O   3py        0.156840  0.022463 -0.402871 -0.004250 -0.000454  0.068329
  0O   1dz2       0.000003  0.000004  0.000001  0.012705 -0.004282  0.000018
  0O   1dxz       0.003209  0.004294  0.000652 -0.000024  0.000008  0.018582
  0O   1dyz       0.000010 -0.000012  0.000002  0.000024 -0.000045 -0.000051
  0O   1dx2y2     0.000186 -0.000005  0.000038 -0.022268  0.007896 -0.000019
  0O   1dxy       0.034857 -0.000395  0.007076  0.000120 -0.000043 -0.001711
  1O   1s        -0.000000 -0.000000  0.000000  0.037822 -0.035820 -0.000000
  1O   2s        -0.000000 -0.000000 -0.000000  0.094524 -0.074583 -0.000000
  1O   3s         0.000000  0.000000 -0.000000 -0.156374 -0.083423  0.000000
  1O   4s         0.000000  0.000000 -0.000000 -0.227170  1.328782 -0.000001
  1O   5s         0.000000  0.000001  0.000000 -1.833421 -1.283768 -0.000002
  1O   1pz        0.028125  0.385906  0.031201  0.000127  0.000038  0.172846
  1O   1px        0.000808 -0.000307  0.000897  0.232019  0.069812 -0.000139
  1O   1py        0.305487 -0.035528  0.338904 -0.000626 -0.000188 -0.015913
  1O   2pz        0.027274  0.343836  0.028447  0.000076  0.000074  0.492743
  1O   2px        0.000784 -0.000273  0.000818  0.138986  0.135730 -0.000395
  1O   2py        0.296247 -0.031655  0.308985 -0.000375 -0.000366 -0.045364
  1O   3pz        0.014440  0.243995  0.037091  0.000864 -0.000091 -0.742192
  1O   3px        0.000415 -0.000194  0.001066  1.575581 -0.168512  0.000596
  1O   3py        0.156840 -0.022463  0.402871 -0.004250  0.000454  0.068329
  1O   1dz2      -0.000003  0.000004  0.000001 -0.012705 -0.004282 -0.000018
  1O   1dxz      -0.003209  0.004294  0.000652  0.000024  0.000008 -0.018582
  1O   1dyz      -0.000010 -0.000012  0.000002 -0.000024 -0.000045  0.000051
  1O   1dx2y2    -0.000186 -0.000005  0.000038  0.022268  0.007896  0.000019
  1O   1dxy      -0.034857 -0.000395  0.007076 -0.000120 -0.000043  0.001711
                     12        13        14        15        16        17   
                   0.54091   0.58122   0.61765   0.63797   0.65753   0.89941
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.003675  0.007512 -0.000000  0.000000  0.034630
  0O   2s         0.000000  0.006306  0.022479 -0.000000 -0.000000  0.068841
  0O   3s         0.000000  0.039757 -0.068966  0.000000 -0.000000  0.188287
  0O   4s        -0.000000 -0.422339  0.115440  0.000000  0.000000 -2.133246
  0O   5s        -0.000001  0.050883  0.290319 -0.000001  0.000000  6.969819
  0O   1pz        0.016533 -0.000055 -0.000198 -0.169235 -0.018875 -0.000040
  0O   1px        0.000475 -0.100642 -0.359777  0.000135 -0.000543 -0.073579
  0O   1py        0.179573  0.000271  0.000970  0.015580 -0.205016  0.000198
  0O   2pz        0.048251 -0.000226 -0.000383 -0.490270 -0.050578 -0.000073
  0O   2px        0.001388 -0.412864 -0.693910  0.000390 -0.001454 -0.132369
  0O   2py        0.524094  0.001113  0.001872  0.045136 -0.549372  0.000357
  0O   3pz       -0.068074  0.000590  0.000500  1.384784  0.124528  0.001671
  0O   3px       -0.001958  1.081141  0.907130 -0.001101  0.003580  3.047739
  0O   3py       -0.739407 -0.002916 -0.002448 -0.127488  1.352605 -0.008220
  0O   1dz2       0.000002  0.012541 -0.007808 -0.000008 -0.000001  0.007881
  0O   1dxz       0.002374 -0.000025  0.000014 -0.008819 -0.000595 -0.000014
  0O   1dyz       0.000008  0.000236  0.000142  0.000024 -0.000002 -0.000225
  0O   1dx2y2     0.000138 -0.024265  0.011992  0.000009 -0.000035 -0.011229
  0O   1dxy       0.025790  0.000131 -0.000065  0.000812 -0.006463  0.000061
  1O   1s        -0.000000  0.003675 -0.007512 -0.000000  0.000000 -0.034630
  1O   2s        -0.000000  0.006306 -0.022479 -0.000000 -0.000000 -0.068841
  1O   3s        -0.000000  0.039757  0.068966  0.000000 -0.000000 -0.188287
  1O   4s         0.000000 -0.422339 -0.115440  0.000000  0.000000  2.133246
  1O   5s         0.000001  0.050883 -0.290319 -0.000001  0.000000 -6.969819
  1O   1pz        0.016533  0.000055 -0.000198  0.169235  0.018875 -0.000040
  1O   1px        0.000475  0.100642 -0.359777 -0.000135  0.000543 -0.073579
  1O   1py        0.179573 -0.000271  0.000970 -0.015580  0.205016  0.000198
  1O   2pz        0.048251  0.000226 -0.000383  0.490270  0.050578 -0.000073
  1O   2px        0.001388  0.412864 -0.693910 -0.000390  0.001454 -0.132369
  1O   2py        0.524094 -0.001113  0.001872 -0.045136  0.549372  0.000357
  1O   3pz       -0.068074 -0.000590  0.000500 -1.384784 -0.124528  0.001671
  1O   3px       -0.001958 -1.081141  0.907130  0.001101 -0.003580  3.047739
  1O   3py       -0.739407  0.002916 -0.002448  0.127488 -1.352605 -0.008220
  1O   1dz2      -0.000002  0.012541  0.007808 -0.000008 -0.000001 -0.007881
  1O   1dxz      -0.002374 -0.000025 -0.000014 -0.008819 -0.000595  0.000014
  1O   1dyz      -0.000008  0.000236 -0.000142  0.000024 -0.000002  0.000225
  1O   1dx2y2    -0.000138 -0.024265 -0.011992  0.000009 -0.000035  0.011229
  1O   1dxy      -0.025790  0.000131  0.000065  0.000812 -0.006463 -0.000061
                     18        19        20        21        22        23   
                   2.38235   2.38242   2.73690   2.74068   2.78878   2.81583
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000  0.007698 -0.000000  0.000390 -0.022267
  0O   2s        -0.000000 -0.000000  0.029892 -0.000000 -0.013303 -0.073685
  0O   3s         0.000000  0.000000 -0.214172  0.000000  0.196149  0.324542
  0O   4s        -0.000000 -0.000001  0.330099 -0.000000 -0.471240 -0.051490
  0O   5s         0.000000  0.000001 -0.124365  0.000000  0.168277 -0.469018
  0O   1pz       -0.032265  0.366744 -0.000033 -0.000000  0.000192 -0.000431
  0O   1px       -0.000928 -0.000292 -0.060938 -0.000000  0.349708 -0.791938
  0O   1py       -0.350453 -0.033764  0.000164 -0.000000 -0.000943  0.002135
  0O   2pz        0.025534 -0.331505  0.000064  0.000000 -0.000342  0.000755
  0O   2px        0.000734  0.000264  0.117690  0.000000 -0.624414  1.384813
  0O   2py        0.277345  0.030520 -0.000318  0.000000  0.001684 -0.003734
  0O   3pz       -0.010861  0.138850 -0.000062 -0.000000  0.000272 -0.000400
  0O   3px       -0.000312 -0.000111 -0.112394 -0.000000  0.495627 -0.731776
  0O   3py       -0.117969 -0.012783  0.000303 -0.000000 -0.001337  0.001973
  0O   1dz2       0.000051 -0.000545 -0.499221  0.109979 -0.433902  0.067307
  0O   1dxz       0.053737 -0.573822  0.000554  0.001775  0.000729 -0.000128
  0O   1dyz       0.000175  0.001577  0.122990  0.683843  0.029731  0.000526
  0O   1dx2y2     0.003119  0.000599 -0.459909  0.063494  0.431322 -0.122235
  0O   1dxy       0.583665  0.052827  0.002413 -0.000717 -0.002343  0.000659
  1O   1s         0.000000  0.000000  0.007698 -0.000000  0.000390  0.022267
  1O   2s         0.000000  0.000000  0.029892 -0.000000 -0.013303  0.073685
  1O   3s        -0.000000 -0.000000 -0.214172  0.000000  0.196149 -0.324542
  1O   4s         0.000000  0.000001  0.330099 -0.000000 -0.471240  0.051490
  1O   5s        -0.000000 -0.000001 -0.124365  0.000000  0.168277  0.469018
  1O   1pz       -0.032265  0.366744  0.000033  0.000000 -0.000192 -0.000431
  1O   1px       -0.000928 -0.000292  0.060938  0.000000 -0.349708 -0.791938
  1O   1py       -0.350453 -0.033764 -0.000164  0.000000  0.000943  0.002135
  1O   2pz        0.025534 -0.331505 -0.000064 -0.000000  0.000342  0.000755
  1O   2px        0.000734  0.000264 -0.117690 -0.000000  0.624414  1.384813
  1O   2py        0.277345  0.030520  0.000318 -0.000000 -0.001684 -0.003734
  1O   3pz       -0.010861  0.138850  0.000062  0.000000 -0.000272 -0.000400
  1O   3px       -0.000312 -0.000111  0.112394  0.000000 -0.495627 -0.731776
  1O   3py       -0.117969 -0.012783 -0.000303  0.000000  0.001337  0.001973
  1O   1dz2      -0.000051  0.000545 -0.499221  0.109979 -0.433902 -0.067307
  1O   1dxz      -0.053737  0.573822  0.000554  0.001775  0.000729  0.000128
  1O   1dyz      -0.000175 -0.001577  0.122990  0.683843  0.029731 -0.000526
  1O   1dx2y2    -0.003119 -0.000599 -0.459909  0.063494  0.431322  0.122235
  1O   1dxy      -0.583665 -0.052827  0.002413 -0.000717 -0.002343 -0.000659
                     24        25        26        27        28        29   
                   2.84901   2.85312   2.86738   2.91263   2.91371   3.00545
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000  0.081888 -0.000000 -0.000000  0.004635
  0O   2s         0.000000  0.000000  0.292934 -0.000001 -0.000000  0.015994
  0O   3s        -0.000000 -0.000001 -1.844888  0.000006  0.000003 -0.115597
  0O   4s         0.000001 -0.000000  2.408133 -0.000007 -0.000004  0.190804
  0O   5s        -0.000001  0.000002 -0.939768  0.000003  0.000001 -0.206808
  0O   1pz        0.072775  0.770197  0.000180 -0.798514  0.074527 -0.000001
  0O   1px        0.002092 -0.000610  0.332306  0.000635  0.002142 -0.001153
  0O   1py        0.790467 -0.070907 -0.000895  0.073514  0.809495  0.000003
  0O   2pz       -0.092679 -1.004950 -0.000235  1.160134 -0.105232  0.000009
  0O   2px       -0.002663  0.000795 -0.435455 -0.000923 -0.003025  0.015964
  0O   2py       -1.006666  0.092519  0.001172 -0.106806 -1.143011 -0.000043
  0O   3pz        0.036466  0.395895  0.000071 -0.724721  0.065758 -0.000039
  0O   3px        0.001048 -0.000312  0.133467  0.000577  0.001890 -0.070830
  0O   3py        0.396084 -0.036447 -0.000359  0.066720  0.714246  0.000191
  0O   1dz2       0.000025  0.000292  0.093418 -0.000217  0.000020 -0.604742
  0O   1dxz       0.026444  0.308091 -0.000143 -0.228854  0.021278  0.000728
  0O   1dyz       0.000086 -0.000847 -0.010753  0.000629  0.000069  0.131133
  0O   1dx2y2     0.001535 -0.000321 -0.045989  0.000239  0.001235 -0.364839
  0O   1dxy       0.287225 -0.028363  0.000254  0.021069  0.231109  0.001896
  1O   1s        -0.000000 -0.000000  0.081888 -0.000000 -0.000000 -0.004635
  1O   2s        -0.000000 -0.000000  0.292934 -0.000001 -0.000000 -0.015994
  1O   3s         0.000000  0.000001 -1.844888  0.000006  0.000003  0.115597
  1O   4s        -0.000001  0.000000  2.408133 -0.000007 -0.000004 -0.190804
  1O   5s         0.000001 -0.000002 -0.939768  0.000003  0.000001  0.206808
  1O   1pz        0.072775  0.770197 -0.000180  0.798514 -0.074527 -0.000001
  1O   1px        0.002092 -0.000610 -0.332306 -0.000635 -0.002142 -0.001153
  1O   1py        0.790467 -0.070907  0.000895 -0.073514 -0.809495  0.000003
  1O   2pz       -0.092679 -1.004950  0.000235 -1.160134  0.105232  0.000009
  1O   2px       -0.002663  0.000795  0.435455  0.000923  0.003025  0.015964
  1O   2py       -1.006666  0.092519 -0.001172  0.106806  1.143011 -0.000043
  1O   3pz        0.036466  0.395895 -0.000071  0.724721 -0.065758 -0.000039
  1O   3px        0.001048 -0.000312 -0.133467 -0.000577 -0.001890 -0.070830
  1O   3py        0.396084 -0.036447  0.000359 -0.066720 -0.714246  0.000191
  1O   1dz2      -0.000025 -0.000292  0.093418 -0.000217  0.000020  0.604742
  1O   1dxz      -0.026444 -0.308091 -0.000143 -0.228854  0.021278 -0.000728
  1O   1dyz      -0.000086  0.000847 -0.010753  0.000629  0.000069 -0.131133
  1O   1dx2y2    -0.001535  0.000321 -0.045989  0.000239  0.001235  0.364839
  1O   1dxy      -0.287225  0.028363  0.000254  0.021069  0.231109 -0.001896
                     30        31        32        33        34        35   
                   3.00606   3.22676   3.32393   3.68409   3.70514   5.26196
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.082016 -0.045458  0.000000  0.000000  0.022515
  0O   2s         0.000000 -0.300439 -0.149282  0.000000  0.000000  0.109431
  0O   3s        -0.000000  2.179656  0.826105 -0.000000 -0.000000 -1.421354
  0O   4s         0.000000 -3.669765 -0.768386  0.000000  0.000000  3.032748
  0O   5s        -0.000000  4.133448  0.178426 -0.000000 -0.000000 -1.689315
  0O   1pz        0.000000  0.000049  0.000427 -0.029582  0.316594 -0.000210
  0O   1px        0.000000  0.090293  0.777598 -0.000850 -0.000252 -0.382562
  0O   1py        0.000000 -0.000243 -0.002097 -0.321315 -0.029147  0.001032
  0O   2pz       -0.000000 -0.000246 -0.000403  0.050533 -0.548216  0.001085
  0O   2px       -0.000000 -0.448405 -0.733849  0.001453  0.000437  1.979213
  0O   2py       -0.000000  0.001209  0.001979  0.548880  0.050471 -0.005338
  0O   3pz        0.000000  0.000801  0.000181 -0.013486  0.145208 -0.000443
  0O   3px        0.000000  1.462225  0.329044 -0.000388 -0.000116 -0.807458
  0O   3py        0.000000 -0.003944 -0.000887 -0.146479 -0.013368  0.002178
  0O   1dz2       0.113733 -0.147405  0.126338  0.000067 -0.000733 -0.573423
  0O   1dxz       0.001835  0.000257 -0.000242  0.071052 -0.772413  0.001088
  0O   1dyz       0.707181  0.007082  0.000783  0.000231  0.002122  0.000196
  0O   1dx2y2     0.065661  0.179034 -0.227245  0.004124  0.000807  0.991044
  0O   1dxy      -0.000742 -0.000970  0.001225  0.771735  0.071109 -0.005346
  1O   1s        -0.000000  0.082016 -0.045458  0.000000  0.000000 -0.022515
  1O   2s        -0.000000  0.300439 -0.149282  0.000000  0.000000 -0.109431
  1O   3s         0.000000 -2.179656  0.826105 -0.000000 -0.000000  1.421354
  1O   4s        -0.000000  3.669765 -0.768386  0.000000  0.000000 -3.032748
  1O   5s         0.000000 -4.133448  0.178426 -0.000000 -0.000000  1.689315
  1O   1pz        0.000000  0.000049 -0.000427  0.029582 -0.316594 -0.000210
  1O   1px        0.000000  0.090293 -0.777598  0.000850  0.000252 -0.382562
  1O   1py        0.000000 -0.000243  0.002097  0.321315  0.029147  0.001032
  1O   2pz       -0.000000 -0.000246  0.000403 -0.050533  0.548216  0.001085
  1O   2px       -0.000000 -0.448405  0.733849 -0.001453 -0.000437  1.979213
  1O   2py       -0.000000  0.001209 -0.001979 -0.548880 -0.050471 -0.005338
  1O   3pz        0.000000  0.000801 -0.000181  0.013486 -0.145208 -0.000443
  1O   3px        0.000000  1.462225 -0.329044  0.000388  0.000116 -0.807458
  1O   3py        0.000000 -0.003944  0.000887  0.146479  0.013368  0.002178
  1O   1dz2      -0.113733  0.147405  0.126338  0.000067 -0.000733  0.573423
  1O   1dxz      -0.001835 -0.000257 -0.000242  0.071052 -0.772413 -0.001088
  1O   1dyz      -0.707181 -0.007082  0.000783  0.000231  0.002122 -0.000196
  1O   1dx2y2    -0.065661 -0.179034 -0.227245  0.004124  0.000807 -0.991044
  1O   1dxy       0.000742  0.000970  0.001225  0.771735  0.071109  0.005346
                     36        37   
                  44.25966  44.62464
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981222 -0.983750
  0O   2s        -1.183410  1.197668
  0O   3s         0.953619 -1.125113
  0O   4s        -0.777743  1.297581
  0O   5s         0.250218 -1.119887
  0O   1pz        0.000012 -0.000013
  0O   1px        0.021979 -0.024143
  0O   1py       -0.000059  0.000065
  0O   2pz       -0.000004  0.000115
  0O   2px       -0.006823  0.209020
  0O   2py        0.000018 -0.000564
  0O   3pz        0.000011 -0.000207
  0O   3px        0.020832 -0.378390
  0O   3py       -0.000056  0.001021
  0O   1dz2       0.002760 -0.029650
  0O   1dxz      -0.000005  0.000056
  0O   1dyz      -0.000021  0.000021
  0O   1dx2y2    -0.004549  0.051130
  0O   1dxy       0.000025 -0.000276
  1O   1s         0.981222  0.983750
  1O   2s        -1.183410 -1.197668
  1O   3s         0.953619  1.125113
  1O   4s        -0.777743 -1.297581
  1O   5s         0.250218  1.119887
  1O   1pz       -0.000012 -0.000013
  1O   1px       -0.021979 -0.024143
  1O   1py        0.000059  0.000065
  1O   2pz        0.000004  0.000115
  1O   2px        0.006823  0.209020
  1O   2py       -0.000018 -0.000564
  1O   3pz       -0.000011 -0.000207
  1O   3px       -0.020832 -0.378390
  1O   3py        0.000056  0.001021
  1O   1dz2       0.002760  0.029650
  1O   1dxz      -0.000005 -0.000056
  1O   1dyz      -0.000021 -0.000021
  1O   1dx2y2    -0.004549 -0.051130
  1O   1dxy       0.000025  0.000276



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.419315480 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000194577831
     CP-SCF ITERATION   2:      0.000003309830
     CP-SCF ITERATION   3:      0.000000050859
     CP-SCF ITERATION   4:      0.000000000928
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993452610 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.00047271   0.00000184   0.00000052
  1:   0.00047271  -0.00000184  -0.00000052

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.000669
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993452610276
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.965 sec (=   0.049 min)
GTO integral calculation        ...        0.271 sec (=   0.005 min)   9.2 %
SCF iterations                  ...        1.182 sec (=   0.020 min)  39.9 %
MP2 module                      ...        1.511 sec (=   0.025 min)  51.0 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 298 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.369130 -0.004688 -0.001206
| 14>   O 1.626846 -0.007888 -0.001939
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.369130   -0.004688   -0.001206
  O      1.626846   -0.007888   -0.001939

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.697555   -0.008859   -0.002279
   1 O     8.0000    0    15.999    3.074293   -0.014906   -0.003664

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.418e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57444321 -149.5744432139  0.000373  0.000373  0.000187  0.000025
               *** Restarting incremental Fock matrix formation ***
  1   -149.57444474  -0.0000015254  0.000173  0.000161  0.000103  0.000015
  2   -149.57444501  -0.0000002709  0.000077  0.000118  0.000080  0.000010
  3   -149.57444506  -0.0000000485  0.000010  0.000008  0.000011  0.000001
  4   -149.57444506  -0.0000000012  0.000004  0.000003  0.000003  0.000000
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   5 CYCLES          *
               *****************************************************

Total Energy       :         -149.57444506 Eh           -4070.12757 eV
  Last Energy change         ...   -1.3483e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    7.3665e-07  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.750903      -564.6608 
   1   2.0000     -20.750097      -564.6389 
   2   2.0000      -1.619449       -44.0674 
   3   2.0000      -1.122169       -30.5358 
   4   2.0000      -0.755908       -20.5693 
   5   2.0000      -0.728197       -19.8152 
   6   2.0000      -0.630182       -17.1481 
   7   2.0000      -0.492060       -13.3896 
   8   0.0000      -0.002052        -0.0558 
   9   0.0000       0.322738         8.7822 
  10   0.0000       0.474231        12.9045 
  11   0.0000       0.537298        14.6206 
  12   0.0000       0.540797        14.7158 
  13   0.0000       0.581100        15.8125 
  14   0.0000       0.618459        16.8291 
  15   0.0000       0.638027        17.3616 
  16   0.0000       0.657605        17.8944 
  17   0.0000       0.899676        24.4814 
  18   0.0000       2.382305        64.8258 
  19   0.0000       2.382371        64.8276 
  20   0.0000       2.736363        74.4602 
  21   0.0000       2.740150        74.5633 
  22   0.0000       2.788401        75.8762 
  23   0.0000       2.815751        76.6205 
  24   0.0000       2.848954        77.5240 
  25   0.0000       2.853070        77.6360 
  26   0.0000       2.867353        78.0246 
  27   0.0000       2.912671        79.2578 
  28   0.0000       2.913756        79.2873 
  29   0.0000       3.005952        81.7961 
  30   0.0000       3.006563        81.8127 
  31   0.0000       3.227219        87.8171 
  32   0.0000       3.327172        90.5370 
  33   0.0000       3.686126       100.3046 
  34   0.0000       3.707205       100.8782 
  35   0.0000       5.263694       143.2324 
  36   0.0000      44.259759      1204.3693 
  37   0.0000      44.625077      1214.3101 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75090 -20.75010  -1.61945  -1.12217  -0.75591  -0.72820
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308107 -0.308144  0.070303  0.075200 -0.000000  0.023214
  0O   2s         0.454389 -0.454425  0.170434  0.183817 -0.000000  0.057292
  0O   3s         0.014483 -0.014973 -0.245987 -0.278136  0.000000 -0.099145
  0O   4s        -0.004276  0.006638 -0.338398 -0.399426  0.000000 -0.097312
  0O   5s         0.001224 -0.005126 -0.068696 -0.201983 -0.000000 -0.163699
  0O   1pz       -0.000001  0.000001  0.000059 -0.000058 -0.340062 -0.000194
  0O   1px        0.001490 -0.001219 -0.100389  0.098657 -0.000119  0.333082
  0O   1py       -0.000004  0.000003  0.000256 -0.000251  0.031308 -0.000848
  0O   2pz        0.000000 -0.000001  0.000050 -0.000039 -0.300195 -0.000171
  0O   2px       -0.000622  0.001695 -0.085574  0.067544 -0.000105  0.293441
  0O   2py        0.000002 -0.000004  0.000218 -0.000172  0.027638 -0.000747
  0O   3pz       -0.000000  0.000001 -0.000002 -0.000005 -0.123443 -0.000057
  0O   3px        0.000385 -0.001883  0.003045  0.009061 -0.000043  0.096846
  0O   3py       -0.000001  0.000005 -0.000008 -0.000023  0.011365 -0.000247
  0O   1dz2       0.000224 -0.000389  0.012084 -0.005039  0.000023 -0.015415
  0O   1dxz       0.000000 -0.000000  0.000023 -0.000007 -0.022740 -0.000029
  0O   1dyz      -0.000044  0.000055 -0.000206  0.000338  0.000057  0.000189
  0O   1dx2y2     0.000087  0.000083 -0.018708  0.005093 -0.000003  0.024662
  0O   1dxy      -0.000000 -0.000000  0.000095 -0.000026  0.002094 -0.000125
  1O   1s         0.308107  0.308144  0.070303 -0.075200  0.000000  0.023214
  1O   2s         0.454389  0.454425  0.170434 -0.183817  0.000000  0.057292
  1O   3s         0.014483  0.014973 -0.245987  0.278136 -0.000000 -0.099145
  1O   4s        -0.004276 -0.006638 -0.338398  0.399426 -0.000000 -0.097312
  1O   5s         0.001224  0.005126 -0.068696  0.201983  0.000000 -0.163699
  1O   1pz        0.000001  0.000001 -0.000059 -0.000058 -0.340062  0.000194
  1O   1px       -0.001490 -0.001219  0.100389  0.098657 -0.000119 -0.333082
  1O   1py        0.000004  0.000003 -0.000256 -0.000251  0.031308  0.000848
  1O   2pz       -0.000000 -0.000001 -0.000050 -0.000039 -0.300195  0.000171
  1O   2px        0.000622  0.001695  0.085574  0.067544 -0.000105 -0.293441
  1O   2py       -0.000002 -0.000004 -0.000218 -0.000172  0.027638  0.000747
  1O   3pz        0.000000  0.000001  0.000002 -0.000005 -0.123443  0.000057
  1O   3px       -0.000385 -0.001883 -0.003045  0.009061 -0.000043 -0.096846
  1O   3py        0.000001  0.000005  0.000008 -0.000023  0.011365  0.000247
  1O   1dz2       0.000224  0.000389  0.012084  0.005039 -0.000023 -0.015415
  1O   1dxz       0.000000  0.000000  0.000023  0.000007  0.022740 -0.000029
  1O   1dyz      -0.000044 -0.000055 -0.000206 -0.000338 -0.000057  0.000189
  1O   1dx2y2     0.000087 -0.000083 -0.018708 -0.005093  0.000003  0.024662
  1O   1dxy      -0.000000  0.000000  0.000095  0.000026 -0.002094 -0.000125
                      6         7         8         9        10        11   
                  -0.63018  -0.49206  -0.00205   0.32274   0.47423   0.53730
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000  0.000000 -0.037821 -0.035817 -0.000000
  0O   2s         0.000000  0.000000  0.000000 -0.094526 -0.074574 -0.000000
  0O   3s        -0.000000 -0.000000 -0.000000  0.156509 -0.083431  0.000000
  0O   4s        -0.000000 -0.000000  0.000000  0.226647  1.328823 -0.000000
  0O   5s        -0.000001 -0.000000 -0.000001  1.842767 -1.283647 -0.000000
  0O   1pz        0.028126  0.385925  0.031201 -0.000135  0.000041 -0.172762
  0O   1px        0.000793  0.000135  0.000881  0.231060 -0.069879 -0.000060
  0O   1py        0.305504 -0.035531  0.338895 -0.000588  0.000178  0.015906
  0O   2pz        0.027276  0.343917  0.028450 -0.000080  0.000079 -0.492652
  0O   2px        0.000769  0.000120  0.000803  0.137467 -0.135890 -0.000171
  0O   2py        0.296270 -0.031663  0.309015 -0.000350  0.000346  0.045357
  0O   3pz        0.014423  0.244238  0.037133 -0.000921 -0.000098  0.742122
  0O   3px        0.000407  0.000085  0.001048  1.580994  0.168233  0.000258
  0O   3py        0.156659 -0.022486  0.403328 -0.004022 -0.000428 -0.068325
  0O   1dz2      -0.000003  0.000004  0.000001  0.012740 -0.004272  0.000019
  0O   1dxz       0.003214 -0.004307 -0.000653  0.000026 -0.000009 -0.018619
  0O   1dyz      -0.000029  0.000011  0.000006  0.000025 -0.000045  0.000046
  0O   1dx2y2     0.000180 -0.000000 -0.000036 -0.022330  0.007881 -0.000002
  0O   1dxy       0.034914  0.000397 -0.007088  0.000114 -0.000040  0.001714
  1O   1s        -0.000000  0.000000  0.000000  0.037821 -0.035817  0.000000
  1O   2s        -0.000000  0.000000  0.000000  0.094526 -0.074574  0.000000
  1O   3s         0.000000 -0.000000 -0.000000 -0.156509 -0.083431 -0.000000
  1O   4s         0.000000 -0.000000  0.000000 -0.226647  1.328823  0.000000
  1O   5s         0.000001 -0.000000 -0.000001 -1.842767 -1.283647  0.000000
  1O   1pz        0.028126 -0.385925 -0.031201 -0.000135 -0.000041 -0.172762
  1O   1px        0.000793 -0.000135 -0.000881  0.231060  0.069879 -0.000060
  1O   1py        0.305504  0.035531 -0.338895 -0.000588 -0.000178  0.015906
  1O   2pz        0.027276 -0.343917 -0.028450 -0.000080 -0.000079 -0.492652
  1O   2px        0.000769 -0.000120 -0.000803  0.137467  0.135890 -0.000171
  1O   2py        0.296270  0.031663 -0.309015 -0.000350 -0.000346  0.045357
  1O   3pz        0.014423 -0.244238 -0.037133 -0.000921  0.000098  0.742122
  1O   3px        0.000407 -0.000085 -0.001048  1.580994 -0.168233  0.000258
  1O   3py        0.156659  0.022486 -0.403328 -0.004022  0.000428 -0.068325
  1O   1dz2       0.000003  0.000004  0.000001 -0.012740 -0.004272 -0.000019
  1O   1dxz      -0.003214 -0.004307 -0.000653 -0.000026 -0.000009  0.018619
  1O   1dyz       0.000029  0.000011  0.000006 -0.000025 -0.000045 -0.000046
  1O   1dx2y2    -0.000180 -0.000000 -0.000036  0.022330  0.007881  0.000002
  1O   1dxy      -0.034914  0.000397 -0.007088 -0.000114 -0.000040 -0.001714
                     12        13        14        15        16        17   
                   0.54080   0.58110   0.61846   0.63803   0.65761   0.89968
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.003668 -0.007629 -0.000000  0.000000 -0.034666
  0O   2s         0.000000  0.006293 -0.022774 -0.000000  0.000000 -0.068929
  0O   3s        -0.000000  0.039670  0.069376  0.000000  0.000000 -0.188358
  0O   4s         0.000000 -0.421925 -0.114348  0.000000 -0.000000  2.134766
  0O   5s        -0.000005  0.050428 -0.284217 -0.000000  0.000000 -6.983037
  0O   1pz       -0.016522  0.000059 -0.000210 -0.169269 -0.018881 -0.000043
  0O   1px       -0.000465 -0.100586  0.360357 -0.000059 -0.000533  0.073856
  0O   1py       -0.179464  0.000256 -0.000916  0.015584 -0.205081 -0.000188
  0O   2pz       -0.048238  0.000241 -0.000404 -0.490337 -0.050589 -0.000077
  0O   2px       -0.001359 -0.412388  0.695076 -0.000171 -0.001428  0.132933
  0O   2py       -0.523949  0.001049 -0.001767  0.045144 -0.549490 -0.000338
  0O   3pz        0.068069 -0.000631  0.000525  1.385506  0.124589  0.001779
  0O   3px        0.001916  1.081583 -0.902214  0.000484  0.003516 -3.051888
  0O   3py        0.739352 -0.002753  0.002294 -0.127559  1.353260  0.007765
  0O   1dz2       0.000002  0.012517  0.007834  0.000009  0.000001 -0.007901
  0O   1dxz      -0.002378  0.000027  0.000015 -0.008823 -0.000595 -0.000014
  0O   1dyz       0.000021  0.000236 -0.000142  0.000022  0.000005  0.000225
  0O   1dx2y2    -0.000133 -0.024227 -0.012036 -0.000001 -0.000033  0.011262
  0O   1dxy      -0.025829  0.000123  0.000061  0.000812 -0.006463 -0.000057
  1O   1s        -0.000000  0.003668  0.007629 -0.000000  0.000000  0.034666
  1O   2s        -0.000000  0.006293  0.022774 -0.000000  0.000000  0.068929
  1O   3s         0.000000  0.039670 -0.069376  0.000000  0.000000  0.188358
  1O   4s        -0.000000 -0.421925  0.114348  0.000000 -0.000000 -2.134766
  1O   5s         0.000005  0.050428  0.284217 -0.000000  0.000000  6.983037
  1O   1pz       -0.016522 -0.000059 -0.000210  0.169269  0.018881 -0.000043
  1O   1px       -0.000465  0.100586  0.360357  0.000059  0.000533  0.073856
  1O   1py       -0.179464 -0.000256 -0.000916 -0.015584  0.205081 -0.000188
  1O   2pz       -0.048238 -0.000241 -0.000404  0.490337  0.050589 -0.000077
  1O   2px       -0.001359  0.412388  0.695076  0.000171  0.001428  0.132933
  1O   2py       -0.523949 -0.001049 -0.001767 -0.045144  0.549490 -0.000338
  1O   3pz        0.068069  0.000631  0.000525 -1.385506 -0.124589  0.001779
  1O   3px        0.001916 -1.081583 -0.902214 -0.000484 -0.003516 -3.051888
  1O   3py        0.739352  0.002753  0.002294  0.127559 -1.353260  0.007765
  1O   1dz2      -0.000002  0.012517 -0.007834  0.000009  0.000001  0.007901
  1O   1dxz       0.002378  0.000027 -0.000015 -0.008823 -0.000595  0.000014
  1O   1dyz      -0.000021  0.000236  0.000142  0.000022  0.000005 -0.000225
  1O   1dx2y2     0.000133 -0.024227  0.012036 -0.000001 -0.000033 -0.011262
  1O   1dxy       0.025829  0.000123 -0.000061  0.000812 -0.006463  0.000057
                     18        19        20        21        22        23   
                   2.38230   2.38237   2.73636   2.74015   2.78840   2.81575
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000 -0.007748 -0.000000  0.000077  0.022208
  0O   2s        -0.000000  0.000000 -0.030070 -0.000000  0.014948  0.073469
  0O   3s         0.000000 -0.000000  0.215295  0.000000 -0.206385 -0.322636
  0O   4s        -0.000000  0.000000 -0.331463 -0.000000  0.483904  0.047029
  0O   5s        -0.000000 -0.000000  0.124823  0.000000 -0.172893  0.471232
  0O   1pz        0.032219 -0.366275 -0.000036  0.000000  0.000204 -0.000463
  0O   1px        0.000909 -0.000128  0.061308 -0.000000 -0.350230  0.792247
  0O   1py        0.349954  0.033722 -0.000156 -0.000000  0.000891 -0.002015
  0O   2pz       -0.025428  0.330387  0.000069 -0.000000 -0.000364  0.000810
  0O   2px       -0.000717  0.000115 -0.118080  0.000000  0.624448 -1.387158
  0O   2py       -0.276197 -0.030418  0.000301  0.000000 -0.001589  0.003529
  0O   3pz        0.010810 -0.138304 -0.000066  0.000000  0.000289 -0.000427
  0O   3px        0.000305 -0.000048  0.112735 -0.000000 -0.496252  0.732315
  0O   3py        0.117412  0.012733 -0.000287 -0.000000  0.001263 -0.001863
  0O   1dz2       0.000054 -0.000579  0.499150  0.109970  0.433955 -0.066905
  0O   1dxz      -0.053740  0.573882 -0.000077  0.001814  0.000613 -0.000140
  0O   1dyz       0.000477 -0.001429 -0.122971  0.683782 -0.029805 -0.000525
  0O   1dx2y2    -0.003002  0.000066  0.459805  0.063492 -0.430649  0.121539
  0O   1dxy      -0.583714 -0.052836 -0.002412  0.000075  0.002174 -0.000619
  1O   1s         0.000000 -0.000000 -0.007748 -0.000000  0.000077 -0.022208
  1O   2s         0.000000 -0.000000 -0.030070 -0.000000  0.014948 -0.073469
  1O   3s        -0.000000  0.000000  0.215295  0.000000 -0.206385  0.322636
  1O   4s         0.000000 -0.000000 -0.331463 -0.000000  0.483904 -0.047029
  1O   5s         0.000000  0.000000  0.124823  0.000000 -0.172893 -0.471232
  1O   1pz        0.032219 -0.366275  0.000036 -0.000000 -0.000204 -0.000463
  1O   1px        0.000909 -0.000128 -0.061308  0.000000  0.350230  0.792247
  1O   1py        0.349954  0.033722  0.000156  0.000000 -0.000891 -0.002015
  1O   2pz       -0.025428  0.330387 -0.000069  0.000000  0.000364  0.000810
  1O   2px       -0.000717  0.000115  0.118080 -0.000000 -0.624448 -1.387158
  1O   2py       -0.276197 -0.030418 -0.000301 -0.000000  0.001589  0.003529
  1O   3pz        0.010810 -0.138304  0.000066 -0.000000 -0.000289 -0.000427
  1O   3px        0.000305 -0.000048 -0.112735  0.000000  0.496252  0.732315
  1O   3py        0.117412  0.012733  0.000287  0.000000 -0.001263 -0.001863
  1O   1dz2      -0.000054  0.000579  0.499150  0.109970  0.433955  0.066905
  1O   1dxz       0.053740 -0.573882 -0.000077  0.001814  0.000613  0.000140
  1O   1dyz      -0.000477  0.001429 -0.122971  0.683782 -0.029805  0.000525
  1O   1dx2y2     0.003002 -0.000066  0.459805  0.063492 -0.430649 -0.121539
  1O   1dxy       0.583714  0.052836 -0.002412  0.000075  0.002174  0.000619
                     24        25        26        27        28        29   
                   2.84895   2.85307   2.86735   2.91267   2.91376   3.00595
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000  0.081875 -0.000000 -0.000000 -0.004638
  0O   2s        -0.000000 -0.000000  0.292838 -0.000000 -0.000000 -0.016004
  0O   3s         0.000000  0.000000 -1.843826  0.000001  0.000003  0.115689
  0O   4s        -0.000001 -0.000000  2.405810 -0.000002 -0.000004 -0.191024
  0O   5s         0.000001 -0.000001 -0.938921  0.000001  0.000002  0.207232
  0O   1pz       -0.072800 -0.770473 -0.000195 -0.798602  0.074536 -0.000001
  0O   1px       -0.002054 -0.000270  0.333995 -0.000279  0.002103  0.001148
  0O   1py       -0.790735  0.070935 -0.000848  0.073524  0.809596 -0.000003
  0O   2pz        0.092698  1.005182  0.000256  1.160454 -0.105262  0.000009
  0O   2px        0.002615  0.000352 -0.438348  0.000405 -0.002970 -0.016020
  0O   2py        1.006865 -0.092544  0.001113 -0.106839 -1.143335  0.000040
  0O   3pz       -0.036476 -0.396023 -0.000079 -0.725056  0.065788 -0.000041
  0O   3px       -0.001029 -0.000139  0.135585 -0.000253  0.001856  0.070957
  0O   3py       -0.396197  0.036460 -0.000344  0.066753  0.714575 -0.000180
  0O   1dz2       0.000027  0.000311  0.091667  0.000231 -0.000021  0.604814
  0O   1dxz      -0.026400 -0.307640  0.000091 -0.228595  0.021252  0.000064
  0O   1dyz       0.000234  0.000766 -0.010664  0.000570 -0.000189 -0.131147
  0O   1dx2y2    -0.001474 -0.000035 -0.043928 -0.000026  0.001187  0.364848
  0O   1dxy      -0.286759  0.028324  0.000218  0.021046  0.230834 -0.001933
  1O   1s         0.000000  0.000000  0.081875 -0.000000 -0.000000  0.004638
  1O   2s         0.000000  0.000000  0.292838 -0.000000 -0.000000  0.016004
  1O   3s        -0.000000 -0.000000 -1.843826  0.000001  0.000003 -0.115689
  1O   4s         0.000001  0.000000  2.405810 -0.000002 -0.000004  0.191024
  1O   5s        -0.000001  0.000001 -0.938921  0.000001  0.000002 -0.207232
  1O   1pz       -0.072800 -0.770473  0.000195  0.798602 -0.074536 -0.000001
  1O   1px       -0.002054 -0.000270 -0.333995  0.000279 -0.002103  0.001148
  1O   1py       -0.790735  0.070935  0.000848 -0.073524 -0.809596 -0.000003
  1O   2pz        0.092698  1.005182 -0.000256 -1.160454  0.105262  0.000009
  1O   2px        0.002615  0.000352  0.438348 -0.000405  0.002970 -0.016020
  1O   2py        1.006865 -0.092544 -0.001113  0.106839  1.143335  0.000040
  1O   3pz       -0.036476 -0.396023  0.000079  0.725056 -0.065788 -0.000041
  1O   3px       -0.001029 -0.000139 -0.135585  0.000253 -0.001856  0.070957
  1O   3py       -0.396197  0.036460  0.000344 -0.066753 -0.714575 -0.000180
  1O   1dz2      -0.000027 -0.000311  0.091667  0.000231 -0.000021 -0.604814
  1O   1dxz       0.026400  0.307640  0.000091 -0.228595  0.021252 -0.000064
  1O   1dyz      -0.000234 -0.000766 -0.010664  0.000570 -0.000189  0.131147
  1O   1dx2y2     0.001474  0.000035 -0.043928 -0.000026  0.001187 -0.364848
  1O   1dxy       0.286759 -0.028324  0.000218  0.021046  0.230834  0.001933
                     30        31        32        33        34        35   
                   3.00656   3.22722   3.32717   3.68613   3.70720   5.26369
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.082047  0.045466  0.000000  0.000000  0.022421
  0O   2s         0.000000  0.300557  0.149326  0.000000  0.000000  0.109186
  0O   3s        -0.000000 -2.180947 -0.826419 -0.000000 -0.000000 -1.422159
  0O   4s        -0.000000  3.673520  0.767498  0.000000  0.000000  3.040518
  0O   5s        -0.000000 -4.141061 -0.177958  0.000000 -0.000000 -1.694380
  0O   1pz       -0.000000  0.000053  0.000453 -0.029559  0.316364  0.000222
  0O   1px        0.000000 -0.090177 -0.776794 -0.000834  0.000110 -0.381323
  0O   1py        0.000000  0.000229  0.001976 -0.321063 -0.029127  0.000970
  0O   2pz        0.000000 -0.000262 -0.000427  0.050572 -0.548664 -0.001156
  0O   2px       -0.000000  0.449702  0.732365  0.001427 -0.000191  1.984059
  0O   2py       -0.000000 -0.001144 -0.001863  0.549306  0.050514 -0.005048
  0O   3pz       -0.000000  0.000853  0.000191 -0.013492  0.145283  0.000472
  0O   3px        0.000000 -1.464465 -0.327830 -0.000381  0.000051 -0.809362
  0O   3py        0.000000  0.003726  0.000834 -0.146542 -0.013376  0.002059
  0O   1dz2       0.113744  0.147043 -0.127435 -0.000072  0.000780 -0.574539
  0O   1dxz       0.001876  0.000234 -0.000264  0.071103 -0.772981 -0.001158
  0O   1dyz       0.707248 -0.007086 -0.000772 -0.000631  0.001925  0.000202
  0O   1dx2y2     0.065671 -0.178378  0.229040  0.003971 -0.000088  0.992976
  0O   1dxy       0.000078  0.000904 -0.001166  0.772310  0.071166 -0.005053
  1O   1s        -0.000000 -0.082047  0.045466  0.000000  0.000000 -0.022421
  1O   2s        -0.000000 -0.300557  0.149326  0.000000  0.000000 -0.109186
  1O   3s         0.000000  2.180947 -0.826419 -0.000000 -0.000000  1.422159
  1O   4s         0.000000 -3.673520  0.767498  0.000000  0.000000 -3.040518
  1O   5s         0.000000  4.141061 -0.177958  0.000000 -0.000000  1.694380
  1O   1pz       -0.000000  0.000053 -0.000453  0.029559 -0.316364  0.000222
  1O   1px        0.000000 -0.090177  0.776794  0.000834 -0.000110 -0.381323
  1O   1py        0.000000  0.000229 -0.001976  0.321063  0.029127  0.000970
  1O   2pz        0.000000 -0.000262  0.000427 -0.050572  0.548664 -0.001156
  1O   2px       -0.000000  0.449702 -0.732365 -0.001427  0.000191  1.984059
  1O   2py       -0.000000 -0.001144  0.001863 -0.549306 -0.050514 -0.005048
  1O   3pz       -0.000000  0.000853 -0.000191  0.013492 -0.145283  0.000472
  1O   3px        0.000000 -1.464465  0.327830  0.000381 -0.000051 -0.809362
  1O   3py        0.000000  0.003726 -0.000834  0.146542  0.013376  0.002059
  1O   1dz2      -0.113744 -0.147043 -0.127435 -0.000072  0.000780  0.574539
  1O   1dxz      -0.001876 -0.000234 -0.000264  0.071103 -0.772981  0.001158
  1O   1dyz      -0.707248  0.007086 -0.000772 -0.000631  0.001925 -0.000202
  1O   1dx2y2    -0.065671  0.178378  0.229040  0.003971 -0.000088 -0.992976
  1O   1dxy      -0.000078 -0.000904 -0.001166  0.772310  0.071166  0.005053
                     36        37   
                  44.25976  44.62508
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981223 -0.983751
  0O   2s         1.183418  1.197670
  0O   3s        -0.953747 -1.125184
  0O   4s         0.777797  1.298388
  0O   5s        -0.250203 -1.121957
  0O   1pz        0.000013  0.000014
  0O   1px       -0.022038 -0.024055
  0O   1py        0.000056  0.000061
  0O   2pz       -0.000004 -0.000122
  0O   2px        0.006895  0.209297
  0O   2py       -0.000018 -0.000533
  0O   3pz        0.000012  0.000221
  0O   3px       -0.020892 -0.379058
  0O   3py        0.000053  0.000964
  0O   1dz2      -0.002833 -0.029633
  0O   1dxz      -0.000006 -0.000060
  0O   1dyz       0.000021  0.000021
  0O   1dx2y2     0.004676  0.051100
  0O   1dxy      -0.000024 -0.000260
  1O   1s        -0.981223  0.983751
  1O   2s         1.183418 -1.197670
  1O   3s        -0.953747  1.125184
  1O   4s         0.777797 -1.298388
  1O   5s        -0.250203  1.121957
  1O   1pz       -0.000013  0.000014
  1O   1px        0.022038 -0.024055
  1O   1py       -0.000056  0.000061
  1O   2pz        0.000004 -0.000122
  1O   2px       -0.006895  0.209297
  1O   2py        0.000018 -0.000533
  1O   3pz       -0.000012  0.000221
  1O   3px        0.020892 -0.379058
  1O   3py       -0.000053  0.000964
  1O   1dz2      -0.002833  0.029633
  1O   1dxz      -0.000006  0.000060
  1O   1dyz       0.000021 -0.000021
  1O   1dx2y2     0.004676 -0.051100
  1O   1dxy      -0.000024  0.000260



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 0 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.419007703 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000193952097
     CP-SCF ITERATION   2:      0.000003301648
     CP-SCF ITERATION   3:      0.000000050778
     CP-SCF ITERATION   4:      0.000000000928
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993452763 Eh
---------------------------------------

The final MP2 gradient
  0:   0.00038598  -0.00000131  -0.00000013
  1:  -0.00038598   0.00000131   0.00000013

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.000546
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993452763209
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.503 sec (=   0.042 min)
GTO integral calculation        ...        0.280 sec (=   0.005 min)  11.2 %
SCF iterations                  ...        0.814 sec (=   0.014 min)  32.5 %
MP2 module                      ...        1.410 sec (=   0.024 min)  56.3 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 2 seconds 808 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.368284 -0.006471 -0.001419
| 14>   O 1.626080 -0.007752 -0.002321
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.368284   -0.006471   -0.001419
  O      1.626080   -0.007752   -0.002321

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.695956   -0.012228   -0.002682
   1 O     8.0000    0    15.999    3.072846   -0.014649   -0.004386

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.420e-03
Time for diagonalization                   ...    0.002 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.002 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57441933 -149.5744193265  0.000429  0.000429  0.000270  0.000024
               *** Restarting incremental Fock matrix formation ***
  1   -149.57442115  -0.0000018245  0.000230  0.000316  0.000174  0.000016
  2   -149.57442170  -0.0000005444  0.000121  0.000300  0.000135  0.000012
  3   -149.57442183  -0.0000001393  0.000030  0.000063  0.000025  0.000002
  4   -149.57442184  -0.0000000097  0.000023  0.000116  0.000056  0.000005
  5   -149.57442185  -0.0000000099  0.000004  0.000006  0.000003  0.000000
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   6 CYCLES          *
               *****************************************************

Total Energy       :         -149.57442185 Eh           -4070.12694 eV
  Last Energy change         ...   -6.9264e-11  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    6.4689e-07  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.750914      -564.6611 
   1   2.0000     -20.750109      -564.6392 
   2   2.0000      -1.619387       -44.0658 
   3   2.0000      -1.122194       -30.5364 
   4   2.0000      -0.755884       -20.5686 
   5   2.0000      -0.728174       -19.8146 
   6   2.0000      -0.630148       -17.1472 
   7   2.0000      -0.492087       -13.3904 
   8   0.0000      -0.002082        -0.0566 
   9   0.0000       0.322687         8.7808 
  10   0.0000       0.474228        12.9044 
  11   0.0000       0.537302        14.6207 
  12   0.0000       0.540806        14.7161 
  13   0.0000       0.581109        15.8128 
  14   0.0000       0.618398        16.8275 
  15   0.0000       0.638023        17.3615 
  16   0.0000       0.657600        17.8942 
  17   0.0000       0.899657        24.4809 
  18   0.0000       2.382308        64.8259 
  19   0.0000       2.382376        64.8277 
  20   0.0000       2.736404        74.4613 
  21   0.0000       2.740191        74.5644 
  22   0.0000       2.788430        75.8770 
  23   0.0000       2.815757        76.6207 
  24   0.0000       2.848959        77.5241 
  25   0.0000       2.853075        77.6361 
  26   0.0000       2.867355        78.0247 
  27   0.0000       2.912668        79.2577 
  28   0.0000       2.913753        79.2872 
  29   0.0000       3.005914        81.7951 
  30   0.0000       3.006525        81.8117 
  31   0.0000       3.227185        87.8162 
  32   0.0000       3.326928        90.5303 
  33   0.0000       3.685972       100.3004 
  34   0.0000       3.707049       100.8739 
  35   0.0000       5.263564       143.2289 
  36   0.0000      44.259753      1204.3691 
  37   0.0000      44.625045      1214.3092 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75091 -20.75011  -1.61939  -1.12219  -0.75588  -0.72817
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308107  0.308144  0.070303  0.075201  0.000000 -0.023213
  0O   2s         0.454389  0.454425  0.170435  0.183819  0.000000 -0.057289
  0O   3s         0.014482  0.014972 -0.245988 -0.278141 -0.000000  0.099144
  0O   4s        -0.004276 -0.006638 -0.338411 -0.399424 -0.000000  0.097295
  0O   5s         0.001224  0.005125 -0.068706 -0.201971 -0.000000  0.163687
  0O   1pz       -0.000001 -0.000001  0.000072 -0.000071 -0.340063  0.000238
  0O   1px        0.001490  0.001219 -0.100371  0.098644 -0.000212 -0.333079
  0O   1py       -0.000002 -0.000001  0.000102 -0.000100  0.031309  0.000339
  0O   2pz        0.000000  0.000001  0.000061 -0.000048 -0.300196  0.000210
  0O   2px       -0.000622 -0.001695 -0.085568  0.067537 -0.000187 -0.293451
  0O   2py        0.000001  0.000002  0.000087 -0.000069  0.027638  0.000299
  0O   3pz       -0.000000 -0.000001 -0.000002 -0.000006 -0.123451  0.000069
  0O   3px        0.000385  0.001883  0.003044  0.009061 -0.000077 -0.096853
  0O   3py       -0.000000 -0.000002 -0.000003 -0.000009  0.011366  0.000099
  0O   1dz2       0.000224  0.000389  0.012082 -0.005039  0.000028  0.015414
  0O   1dxz       0.000000  0.000000  0.000028 -0.000010 -0.022737  0.000037
  0O   1dyz      -0.000044 -0.000055 -0.000206  0.000338  0.000022 -0.000189
  0O   1dx2y2     0.000087 -0.000083 -0.018706  0.005093 -0.000012 -0.024661
  0O   1dxy      -0.000000  0.000000  0.000038 -0.000010  0.002093  0.000050
  1O   1s         0.308107 -0.308144  0.070303 -0.075201 -0.000000 -0.023213
  1O   2s         0.454389 -0.454425  0.170435 -0.183819 -0.000000 -0.057289
  1O   3s         0.014482 -0.014972 -0.245988  0.278141  0.000000  0.099144
  1O   4s        -0.004276  0.006638 -0.338411  0.399424  0.000000  0.097295
  1O   5s         0.001224 -0.005125 -0.068706  0.201971  0.000000  0.163687
  1O   1pz        0.000001 -0.000001 -0.000072 -0.000071 -0.340063 -0.000238
  1O   1px       -0.001490  0.001219  0.100371  0.098644 -0.000212  0.333079
  1O   1py        0.000002 -0.000001 -0.000102 -0.000100  0.031309 -0.000339
  1O   2pz       -0.000000  0.000001 -0.000061 -0.000048 -0.300196 -0.000210
  1O   2px        0.000622 -0.001695  0.085568  0.067537 -0.000187  0.293451
  1O   2py       -0.000001  0.000002 -0.000087 -0.000069  0.027638 -0.000299
  1O   3pz        0.000000 -0.000001  0.000002 -0.000006 -0.123451 -0.000069
  1O   3px       -0.000385  0.001883 -0.003044  0.009061 -0.000077  0.096853
  1O   3py        0.000000 -0.000002  0.000003 -0.000009  0.011366 -0.000099
  1O   1dz2       0.000224 -0.000389  0.012082  0.005039 -0.000028  0.015414
  1O   1dxz       0.000000 -0.000000  0.000028  0.000010  0.022737  0.000037
  1O   1dyz      -0.000044  0.000055 -0.000206 -0.000338 -0.000022 -0.000189
  1O   1dx2y2     0.000087  0.000083 -0.018706 -0.005093  0.000012 -0.024661
  1O   1dxy      -0.000000 -0.000000  0.000038  0.000010 -0.002093  0.000050
                      6         7         8         9        10        11   
                  -0.63015  -0.49209  -0.00208   0.32269   0.47423   0.53730
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000  0.000000 -0.037821 -0.035817 -0.000000
  0O   2s         0.000000  0.000000  0.000000 -0.094526 -0.074575 -0.000000
  0O   3s        -0.000000 -0.000000  0.000000  0.156499 -0.083430  0.000000
  0O   4s        -0.000000 -0.000000  0.000000  0.226687  1.328820 -0.000000
  0O   5s        -0.000000 -0.000000 -0.000000  1.842061 -1.283656 -0.000001
  0O   1pz       -0.028127 -0.385923 -0.031201 -0.000166  0.000050  0.172768
  0O   1px       -0.000331 -0.000240 -0.000368  0.231132 -0.069874  0.000108
  0O   1py       -0.305504  0.035531 -0.338896 -0.000235  0.000071 -0.015906
  0O   2pz       -0.027277 -0.343910 -0.028450 -0.000099  0.000097  0.492658
  0O   2px       -0.000321 -0.000214 -0.000335  0.137582 -0.135879  0.000308
  0O   2py       -0.296269  0.031663 -0.309013 -0.000140  0.000138 -0.045358
  0O   3pz       -0.014424 -0.244220 -0.037130 -0.001134 -0.000120 -0.742127
  0O   3px       -0.000170 -0.000152 -0.000437  1.580590  0.168255 -0.000464
  0O   3py       -0.156673  0.022485 -0.403295 -0.001610 -0.000171  0.068326
  0O   1dz2       0.000004 -0.000005 -0.000001  0.012737 -0.004273 -0.000023
  0O   1dxz      -0.003214  0.004306  0.000653  0.000032 -0.000011  0.018617
  0O   1dyz       0.000028 -0.000004 -0.000006  0.000025 -0.000045 -0.000018
  0O   1dx2y2    -0.000073  0.000002  0.000015 -0.022326  0.007882  0.000010
  0O   1dxy      -0.034910 -0.000396  0.007087  0.000045 -0.000016 -0.001714
  1O   1s        -0.000000  0.000000  0.000000  0.037821 -0.035817  0.000000
  1O   2s        -0.000000  0.000000  0.000000  0.094526 -0.074575  0.000000
  1O   3s         0.000000 -0.000000  0.000000 -0.156499 -0.083430 -0.000000
  1O   4s         0.000000 -0.000000  0.000000 -0.226687  1.328820  0.000000
  1O   5s         0.000000 -0.000000 -0.000000 -1.842061 -1.283656  0.000001
  1O   1pz       -0.028127  0.385923  0.031201 -0.000166 -0.000050  0.172768
  1O   1px       -0.000331  0.000240  0.000368  0.231132  0.069874  0.000108
  1O   1py       -0.305504 -0.035531  0.338896 -0.000235 -0.000071 -0.015906
  1O   2pz       -0.027277  0.343910  0.028450 -0.000099 -0.000097  0.492658
  1O   2px       -0.000321  0.000214  0.000335  0.137582  0.135879  0.000308
  1O   2py       -0.296269 -0.031663  0.309013 -0.000140 -0.000138 -0.045358
  1O   3pz       -0.014424  0.244220  0.037130 -0.001134  0.000120 -0.742127
  1O   3px       -0.000170  0.000152  0.000437  1.580590 -0.168255 -0.000464
  1O   3py       -0.156673 -0.022485  0.403295 -0.001610  0.000171  0.068326
  1O   1dz2      -0.000004 -0.000005 -0.000001 -0.012737 -0.004273  0.000023
  1O   1dxz       0.003214  0.004306  0.000653 -0.000032 -0.000011 -0.018617
  1O   1dyz      -0.000028 -0.000004 -0.000006 -0.000025 -0.000045  0.000018
  1O   1dx2y2     0.000073  0.000002  0.000015  0.022326  0.007882 -0.000010
  1O   1dxy       0.034910 -0.000396  0.007087 -0.000045 -0.000016  0.001714
                     12        13        14        15        16        17   
                   0.54081   0.58111   0.61840   0.63802   0.65760   0.89966
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.003668 -0.007620 -0.000000 -0.000000  0.034664
  0O   2s         0.000000  0.006294 -0.022752 -0.000000 -0.000000  0.068923
  0O   3s         0.000000  0.039677  0.069345  0.000000 -0.000000  0.188353
  0O   4s        -0.000000 -0.421957 -0.114431  0.000000  0.000000 -2.134652
  0O   5s        -0.000000  0.050463 -0.284678 -0.000000 -0.000000  6.982036
  0O   1pz       -0.016523  0.000072 -0.000259  0.169266 -0.018881  0.000053
  0O   1px       -0.000195 -0.100591  0.360315  0.000105 -0.000222 -0.073836
  0O   1py       -0.179473  0.000102 -0.000367 -0.015584 -0.205076  0.000075
  0O   2pz       -0.048239  0.000296 -0.000499  0.490332 -0.050589  0.000095
  0O   2px       -0.000568 -0.412425  0.694990  0.000305 -0.000596 -0.132891
  0O   2py       -0.523961  0.000420 -0.000708 -0.045144 -0.549483  0.000135
  0O   3pz        0.068070 -0.000775  0.000648 -1.385451  0.124586 -0.002188
  0O   3px        0.000801  1.081553 -0.902587 -0.000863  0.001468  3.051582
  0O   3py        0.739358 -0.001102  0.000919  0.127555  1.353214 -0.003108
  0O   1dz2       0.000003  0.012519  0.007832 -0.000011  0.000001  0.007899
  0O   1dxz      -0.002378  0.000033  0.000018  0.008822 -0.000595  0.000018
  0O   1dyz       0.000021  0.000236 -0.000142 -0.000008  0.000005 -0.000225
  0O   1dx2y2    -0.000054 -0.024230 -0.012033  0.000005 -0.000014 -0.011259
  0O   1dxy      -0.025826  0.000050  0.000024 -0.000812 -0.006463  0.000023
  1O   1s        -0.000000  0.003668  0.007620 -0.000000 -0.000000 -0.034664
  1O   2s        -0.000000  0.006294  0.022752 -0.000000 -0.000000 -0.068923
  1O   3s        -0.000000  0.039677 -0.069345  0.000000 -0.000000 -0.188353
  1O   4s         0.000000 -0.421957  0.114431  0.000000  0.000000  2.134652
  1O   5s         0.000000  0.050463  0.284678 -0.000000 -0.000000 -6.982036
  1O   1pz       -0.016523 -0.000072 -0.000259 -0.169266  0.018881  0.000053
  1O   1px       -0.000195  0.100591  0.360315 -0.000105  0.000222 -0.073836
  1O   1py       -0.179473 -0.000102 -0.000367  0.015584  0.205076  0.000075
  1O   2pz       -0.048239 -0.000296 -0.000499 -0.490332  0.050589  0.000095
  1O   2px       -0.000568  0.412425  0.694990 -0.000305  0.000596 -0.132891
  1O   2py       -0.523961 -0.000420 -0.000708  0.045144  0.549483  0.000135
  1O   3pz        0.068070  0.000775  0.000648  1.385451 -0.124586 -0.002188
  1O   3px        0.000801 -1.081553 -0.902587  0.000863 -0.001468  3.051582
  1O   3py        0.739358  0.001102  0.000919 -0.127555 -1.353214 -0.003108
  1O   1dz2      -0.000003  0.012519 -0.007832 -0.000011  0.000001 -0.007899
  1O   1dxz       0.002378  0.000033 -0.000018  0.008822 -0.000595 -0.000018
  1O   1dyz      -0.000021  0.000236  0.000142 -0.000008  0.000005  0.000225
  1O   1dx2y2     0.000054 -0.024230  0.012033  0.000005 -0.000014  0.011259
  1O   1dxy       0.025826  0.000050 -0.000024 -0.000812 -0.006463 -0.000023
                     18        19        20        21        22        23   
                   2.38231   2.38238   2.73640   2.74019   2.78843   2.81576
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000 -0.007744  0.000000 -0.000042  0.022213
  0O   2s         0.000000 -0.000000 -0.030056  0.000000 -0.014824  0.073486
  0O   3s        -0.000000  0.000000  0.215211 -0.000000  0.205614 -0.322781
  0O   4s         0.000000 -0.000000 -0.331360  0.000000 -0.482951  0.047368
  0O   5s        -0.000000  0.000000  0.124788 -0.000000  0.172545  0.471063
  0O   1pz       -0.032223 -0.366310 -0.000044  0.000000 -0.000251 -0.000567
  0O   1px       -0.000380 -0.000228  0.061280  0.000000  0.350192  0.792226
  0O   1py       -0.349993  0.033725 -0.000062  0.000000 -0.000357 -0.000807
  0O   2pz        0.025437  0.330471  0.000085 -0.000000  0.000448  0.000993
  0O   2px        0.000300  0.000206 -0.118050 -0.000000 -0.624448 -1.386984
  0O   2py        0.276285 -0.030426  0.000120 -0.000000  0.000636  0.001413
  0O   3pz       -0.010814 -0.138345 -0.000081  0.000000 -0.000356 -0.000525
  0O   3px       -0.000127 -0.000086  0.112709  0.000000  0.496207  0.732275
  0O   3py       -0.117454  0.012737 -0.000115  0.000000 -0.000505 -0.000746
  0O   1dz2      -0.000067 -0.000713  0.499155  0.109972 -0.433951 -0.066935
  0O   1dxz       0.053740  0.573879  0.000165  0.000787 -0.000818 -0.000170
  0O   1dyz      -0.000473 -0.000547 -0.122974  0.683788  0.029799 -0.000525
  0O   1dx2y2     0.001228  0.000304  0.459818  0.063493  0.430706  0.121593
  0O   1dxy       0.583716 -0.052836 -0.001025  0.000361 -0.000856 -0.000248
  1O   1s        -0.000000  0.000000 -0.007744  0.000000 -0.000042 -0.022213
  1O   2s        -0.000000  0.000000 -0.030056  0.000000 -0.014824 -0.073486
  1O   3s         0.000000 -0.000000  0.215211 -0.000000  0.205614  0.322781
  1O   4s        -0.000000  0.000000 -0.331360  0.000000 -0.482951 -0.047368
  1O   5s         0.000000 -0.000000  0.124788 -0.000000  0.172545 -0.471063
  1O   1pz       -0.032223 -0.366310  0.000044 -0.000000  0.000251 -0.000567
  1O   1px       -0.000380 -0.000228 -0.061280 -0.000000 -0.350192  0.792226
  1O   1py       -0.349993  0.033725  0.000062 -0.000000  0.000357 -0.000807
  1O   2pz        0.025437  0.330471 -0.000085  0.000000 -0.000448  0.000993
  1O   2px        0.000300  0.000206  0.118050  0.000000  0.624448 -1.386984
  1O   2py        0.276285 -0.030426 -0.000120  0.000000 -0.000636  0.001413
  1O   3pz       -0.010814 -0.138345  0.000081 -0.000000  0.000356 -0.000525
  1O   3px       -0.000127 -0.000086 -0.112709 -0.000000 -0.496207  0.732275
  1O   3py       -0.117454  0.012737  0.000115 -0.000000  0.000505 -0.000746
  1O   1dz2       0.000067  0.000713  0.499155  0.109972 -0.433951  0.066935
  1O   1dxz      -0.053740 -0.573879  0.000165  0.000787 -0.000818  0.000170
  1O   1dyz       0.000473  0.000547 -0.122974  0.683788  0.029799  0.000525
  1O   1dx2y2    -0.001228 -0.000304  0.459818  0.063493  0.430706 -0.121593
  1O   1dxy      -0.583716  0.052836 -0.001025  0.000361 -0.000856  0.000248
                     24        25        26        27        28        29   
                   2.84896   2.85308   2.86735   2.91267   2.91375   3.00591
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000 -0.081877  0.000000 -0.000000  0.004638
  0O   2s        -0.000000  0.000000 -0.292845  0.000000 -0.000000  0.016003
  0O   3s         0.000000 -0.000000  1.843908 -0.000002  0.000003 -0.115682
  0O   4s        -0.000001 -0.000000 -2.405987  0.000002 -0.000004  0.191007
  0O   5s         0.000001  0.000001  0.938986 -0.000001  0.000002 -0.207200
  0O   1pz        0.072799 -0.770452  0.000239 -0.798595 -0.074536  0.000001
  0O   1px        0.000858 -0.000479 -0.333868 -0.000498 -0.000879 -0.001148
  0O   1py        0.790717  0.070933  0.000341  0.073524 -0.809590  0.000001
  0O   2pz       -0.092697  1.005164 -0.000313  1.160430  0.105261 -0.000011
  0O   2px       -0.001093  0.000625  0.438131  0.000723  0.001241  0.016016
  0O   2py       -1.006852 -0.092543 -0.000448 -0.106838  1.143313 -0.000016
  0O   3pz        0.036476 -0.396013  0.000097 -0.725030 -0.065786  0.000051
  0O   3px        0.000431 -0.000246 -0.135425 -0.000452 -0.000775 -0.070948
  0O   3py        0.396190  0.036460  0.000139  0.066752 -0.714552  0.000072
  0O   1dz2      -0.000033  0.000382 -0.091799  0.000284  0.000026 -0.604808
  0O   1dxz       0.026404 -0.307675 -0.000135 -0.228615 -0.021254 -0.000356
  0O   1dyz      -0.000233  0.000293  0.010671  0.000218  0.000187  0.131148
  0O   1dx2y2     0.000603 -0.000163  0.044083 -0.000121 -0.000485 -0.364851
  0O   1dxy       0.286798  0.028327 -0.000082  0.021048 -0.230857  0.000837
  1O   1s         0.000000 -0.000000 -0.081877  0.000000 -0.000000 -0.004638
  1O   2s         0.000000 -0.000000 -0.292845  0.000000 -0.000000 -0.016003
  1O   3s        -0.000000  0.000000  1.843908 -0.000002  0.000003  0.115682
  1O   4s         0.000001  0.000000 -2.405987  0.000002 -0.000004 -0.191007
  1O   5s        -0.000001 -0.000001  0.938986 -0.000001  0.000002  0.207200
  1O   1pz        0.072799 -0.770452 -0.000239  0.798595  0.074536  0.000001
  1O   1px        0.000858 -0.000479  0.333868  0.000498  0.000879 -0.001148
  1O   1py        0.790717  0.070933 -0.000341 -0.073524  0.809590  0.000001
  1O   2pz       -0.092697  1.005164  0.000313 -1.160430 -0.105261 -0.000011
  1O   2px       -0.001093  0.000625 -0.438131 -0.000723 -0.001241  0.016016
  1O   2py       -1.006852 -0.092543  0.000448  0.106838 -1.143313 -0.000016
  1O   3pz        0.036476 -0.396013 -0.000097  0.725030  0.065786  0.000051
  1O   3px        0.000431 -0.000246  0.135425  0.000452  0.000775 -0.070948
  1O   3py        0.396190  0.036460 -0.000139 -0.066752  0.714552  0.000072
  1O   1dz2       0.000033 -0.000382 -0.091799  0.000284  0.000026  0.604808
  1O   1dxz      -0.026404  0.307675 -0.000135 -0.228615 -0.021254  0.000356
  1O   1dyz       0.000233 -0.000293  0.010671  0.000218  0.000187 -0.131148
  1O   1dx2y2    -0.000603  0.000163  0.044083 -0.000121 -0.000485  0.364851
  1O   1dxy      -0.286798 -0.028327 -0.000082  0.021048 -0.230857 -0.000837
                     30        31        32        33        34        35   
                   3.00653   3.22719   3.32693   3.68597   3.70705   5.26356
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.082045  0.045466 -0.000000 -0.000000  0.022428
  0O   2s        -0.000000  0.300548  0.149322 -0.000000 -0.000000  0.109205
  0O   3s         0.000000 -2.180849 -0.826395  0.000000  0.000000 -1.422098
  0O   4s         0.000000  3.673235  0.767564 -0.000000 -0.000000  3.039930
  0O   5s         0.000000 -4.140484 -0.177994  0.000000  0.000000 -1.693996
  0O   1pz       -0.000000  0.000065  0.000557 -0.029561  0.316381  0.000274
  0O   1px       -0.000000 -0.090186 -0.776857 -0.000348  0.000197 -0.381418
  0O   1py       -0.000000  0.000092  0.000791 -0.321083 -0.029128  0.000388
  0O   2pz        0.000000 -0.000322 -0.000525  0.050570 -0.548630 -0.001423
  0O   2px        0.000000  0.449605  0.732479  0.000596 -0.000342  1.983697
  0O   2py        0.000000 -0.000458 -0.000746  0.549276  0.050511 -0.002020
  0O   3pz       -0.000000  0.001050  0.000235 -0.013491  0.145277  0.000580
  0O   3px       -0.000000 -1.464299 -0.327923 -0.000159  0.000091 -0.809220
  0O   3py       -0.000000  0.001491  0.000334 -0.146538 -0.013375  0.000824
  0O   1dz2       0.113744  0.147070 -0.127352 -0.000088  0.000960 -0.574455
  0O   1dxz       0.000814  0.000303 -0.000323  0.071100 -0.772940 -0.001425
  0O   1dyz       0.707245 -0.007085 -0.000773 -0.000626  0.000736  0.000200
  0O   1dx2y2     0.065671 -0.178429  0.228907  0.001624 -0.000409  0.992841
  0O   1dxy       0.000373  0.000358 -0.000467  0.772275  0.071163 -0.002022
  1O   1s         0.000000 -0.082045  0.045466 -0.000000 -0.000000 -0.022428
  1O   2s         0.000000 -0.300548  0.149322 -0.000000 -0.000000 -0.109205
  1O   3s        -0.000000  2.180849 -0.826395  0.000000  0.000000  1.422098
  1O   4s        -0.000000 -3.673235  0.767564 -0.000000 -0.000000 -3.039930
  1O   5s        -0.000000  4.140484 -0.177994  0.000000  0.000000  1.693996
  1O   1pz       -0.000000  0.000065 -0.000557  0.029561 -0.316381  0.000274
  1O   1px       -0.000000 -0.090186  0.776857  0.000348 -0.000197 -0.381418
  1O   1py       -0.000000  0.000092 -0.000791  0.321083  0.029128  0.000388
  1O   2pz        0.000000 -0.000322  0.000525 -0.050570  0.548630 -0.001423
  1O   2px        0.000000  0.449605 -0.732479 -0.000596  0.000342  1.983697
  1O   2py        0.000000 -0.000458  0.000746 -0.549276 -0.050511 -0.002020
  1O   3pz       -0.000000  0.001050 -0.000235  0.013491 -0.145277  0.000580
  1O   3px       -0.000000 -1.464299  0.327923  0.000159 -0.000091 -0.809220
  1O   3py       -0.000000  0.001491 -0.000334  0.146538  0.013375  0.000824
  1O   1dz2      -0.113744 -0.147070 -0.127352 -0.000088  0.000960  0.574455
  1O   1dxz      -0.000814 -0.000303 -0.000323  0.071100 -0.772940  0.001425
  1O   1dyz      -0.707245  0.007085 -0.000773 -0.000626  0.000736 -0.000200
  1O   1dx2y2    -0.065671  0.178429  0.228907  0.001624 -0.000409 -0.992841
  1O   1dxy      -0.000373 -0.000358 -0.000467  0.772275  0.071163  0.002022
                     36        37   
                  44.25975  44.62505
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981223 -0.983751
  0O   2s         1.183417  1.197670
  0O   3s        -0.953737 -1.125178
  0O   4s         0.777793  1.298327
  0O   5s        -0.250204 -1.121800
  0O   1pz        0.000016  0.000017
  0O   1px       -0.022034 -0.024062
  0O   1py        0.000022  0.000025
  0O   2pz       -0.000005 -0.000150
  0O   2px        0.006890  0.209276
  0O   2py       -0.000007 -0.000213
  0O   3pz        0.000015  0.000272
  0O   3px       -0.020888 -0.379008
  0O   3py        0.000021  0.000386
  0O   1dz2      -0.002827 -0.029634
  0O   1dxz      -0.000007 -0.000073
  0O   1dyz       0.000021  0.000021
  0O   1dx2y2     0.004666  0.051103
  0O   1dxy      -0.000009 -0.000104
  1O   1s        -0.981223  0.983751
  1O   2s         1.183417 -1.197670
  1O   3s        -0.953737  1.125178
  1O   4s         0.777793 -1.298327
  1O   5s        -0.250204  1.121800
  1O   1pz       -0.000016  0.000017
  1O   1px        0.022034 -0.024062
  1O   1py       -0.000022  0.000025
  1O   2pz        0.000005 -0.000150
  1O   2px       -0.006890  0.209276
  1O   2py        0.000007 -0.000213
  1O   3pz       -0.000015  0.000272
  1O   3px        0.020888 -0.379008
  1O   3py       -0.000021  0.000386
  1O   1dz2      -0.002827  0.029634
  1O   1dxz      -0.000007  0.000073
  1O   1dyz       0.000021 -0.000021
  1O   1dx2y2     0.004666 -0.051103
  1O   1dxy      -0.000009  0.000104



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.419030914 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000193999591
     CP-SCF ITERATION   2:      0.000003302271
     CP-SCF ITERATION   3:      0.000000050784
     CP-SCF ITERATION   4:      0.000000000928
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993452769 Eh
---------------------------------------

The final MP2 gradient
  0:   0.00032034  -0.00000055  -0.00000051
  1:  -0.00032034   0.00000055   0.00000051

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.000453
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993452768673
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.746 sec (=   0.046 min)
GTO integral calculation        ...        0.278 sec (=   0.005 min)  10.1 %
SCF iterations                  ...        1.115 sec (=   0.019 min)  40.6 %
MP2 module                      ...        1.352 sec (=   0.023 min)  49.2 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 49 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.367377 -0.007724 -0.003921
| 14>   O 1.626324 -0.006408 -0.001586
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.367377   -0.007724   -0.003921
  O      1.626324   -0.006408   -0.001586

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.694242   -0.014596   -0.007410
   1 O     8.0000    0    15.999    3.073307   -0.012109   -0.002997

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.438e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57406059 -149.5740605859  0.000667  0.000667  0.000374  0.000054
               *** Restarting incremental Fock matrix formation ***
  1   -149.57406891  -0.0000083267  0.000361  0.000480  0.000248  0.000035
  2   -149.57407103  -0.0000021182  0.000184  0.000446  0.000191  0.000027
  3   -149.57407153  -0.0000004979  0.000049  0.000090  0.000037  0.000004
  4   -149.57407155  -0.0000000245  0.000031  0.000170  0.000080  0.000007
  5   -149.57407158  -0.0000000229  0.000010  0.000016  0.000013  0.000002
  6   -149.57407158  -0.0000000014  0.000005  0.000005  0.000007  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.57407158 Eh           -4070.11741 eV
  Last Energy change         ...   -2.6549e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    7.6495e-07  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.751106      -564.6663 
   1   2.0000     -20.750304      -564.6445 
   2   2.0000      -1.618471       -44.0408 
   3   2.0000      -1.122579       -30.5469 
   4   2.0000      -0.755527       -20.5589 
   5   2.0000      -0.727844       -19.8057 
   6   2.0000      -0.629653       -17.1337 
   7   2.0000      -0.492497       -13.4015 
   8   0.0000      -0.002535        -0.0690 
   9   0.0000       0.321902         8.7594 
  10   0.0000       0.474191        12.9034 
  11   0.0000       0.537361        14.6223 
  12   0.0000       0.540929        14.7194 
  13   0.0000       0.581243        15.8164 
  14   0.0000       0.617482        16.8025 
  15   0.0000       0.637958        17.3597 
  16   0.0000       0.657508        17.8917 
  17   0.0000       0.899358        24.4728 
  18   0.0000       2.382353        64.8271 
  19   0.0000       2.382433        64.8293 
  20   0.0000       2.737013        74.4779 
  21   0.0000       2.740788        74.5806 
  22   0.0000       2.788855        75.8886 
  23   0.0000       2.815841        76.6229 
  24   0.0000       2.849017        77.5257 
  25   0.0000       2.853135        77.6378 
  26   0.0000       2.867380        78.0254 
  27   0.0000       2.912616        79.2563 
  28   0.0000       2.913695        79.2857 
  29   0.0000       3.005343        81.7795 
  30   0.0000       3.005954        81.7962 
  31   0.0000       3.226667        87.8021 
  32   0.0000       3.323242        90.4300 
  33   0.0000       3.683658       100.2374 
  34   0.0000       3.704699       100.8100 
  35   0.0000       5.261591       143.1752 
  36   0.0000      44.259636      1204.3659 
  37   0.0000      44.624549      1214.2957 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75111 -20.75030  -1.61847  -1.12258  -0.75553  -0.72784
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308108  0.308144  0.070306  0.075217  0.000000  0.023193
  0O   2s         0.454390  0.454426  0.170442  0.183857  0.000000  0.057243
  0O   3s         0.014479  0.014970 -0.245997 -0.278223 -0.000000 -0.099136
  0O   4s        -0.004274 -0.006634 -0.338602 -0.399399 -0.000000 -0.097053
  0O   5s         0.001223  0.005115 -0.068855 -0.201793  0.000000 -0.163507
  0O   1pz        0.000003  0.000002 -0.000186  0.000183  0.340075  0.000617
  0O   1px        0.001487  0.001217 -0.100103  0.098450 -0.000598  0.333025
  0O   1py        0.000002  0.000001 -0.000105  0.000103 -0.031309  0.000348
  0O   2pz       -0.000001 -0.000003 -0.000159  0.000125  0.300216  0.000544
  0O   2px       -0.000620 -0.001694 -0.085470  0.067432 -0.000528  0.293582
  0O   2py       -0.000001 -0.000002 -0.000089  0.000070 -0.027639  0.000307
  0O   3pz        0.000001  0.000003  0.000006  0.000017  0.123571  0.000179
  0O   3px        0.000384  0.001880  0.003025  0.009049 -0.000217  0.096959
  0O   3py        0.000000  0.000002  0.000003  0.000009 -0.011377  0.000101
  0O   1dz2       0.000224  0.000390  0.012053 -0.005034  0.000073 -0.015404
  0O   1dxz      -0.000001 -0.000001 -0.000073  0.000025  0.022684  0.000095
  0O   1dyz      -0.000044 -0.000055 -0.000205  0.000337  0.000020  0.000189
  0O   1dx2y2     0.000087 -0.000084 -0.018665  0.005085 -0.000038  0.024644
  0O   1dxy       0.000000 -0.000000 -0.000039  0.000010 -0.002088  0.000051
  1O   1s         0.308108 -0.308144  0.070306 -0.075217 -0.000000  0.023193
  1O   2s         0.454390 -0.454426  0.170442 -0.183857 -0.000000  0.057243
  1O   3s         0.014479 -0.014970 -0.245997  0.278223  0.000000 -0.099136
  1O   4s        -0.004274  0.006634 -0.338602  0.399399  0.000000 -0.097053
  1O   5s         0.001223 -0.005115 -0.068855  0.201793 -0.000000 -0.163507
  1O   1pz       -0.000003  0.000002  0.000186  0.000183  0.340075 -0.000617
  1O   1px       -0.001487  0.001217  0.100103  0.098450 -0.000598 -0.333025
  1O   1py       -0.000002  0.000001  0.000105  0.000103 -0.031309 -0.000348
  1O   2pz        0.000001 -0.000003  0.000159  0.000125  0.300216 -0.000544
  1O   2px        0.000620 -0.001694  0.085470  0.067432 -0.000528 -0.293582
  1O   2py        0.000001 -0.000002  0.000089  0.000070 -0.027639 -0.000307
  1O   3pz       -0.000001  0.000003 -0.000006  0.000017  0.123571 -0.000179
  1O   3px       -0.000384  0.001880 -0.003025  0.009049 -0.000217 -0.096959
  1O   3py       -0.000000  0.000002 -0.000003  0.000009 -0.011377 -0.000101
  1O   1dz2       0.000224 -0.000390  0.012053  0.005034 -0.000073 -0.015404
  1O   1dxz      -0.000001  0.000001 -0.000073 -0.000025 -0.022684  0.000095
  1O   1dyz      -0.000044  0.000055 -0.000205 -0.000337 -0.000020  0.000189
  1O   1dx2y2     0.000087  0.000084 -0.018665 -0.005085  0.000038  0.024644
  1O   1dxy       0.000000  0.000000 -0.000039 -0.000010  0.002088  0.000051
                      6         7         8         9        10        11   
                  -0.62965  -0.49250  -0.00254   0.32190   0.47419   0.53736
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000 -0.000000  0.037822 -0.035821  0.000000
  0O   2s         0.000000  0.000000 -0.000000  0.094523 -0.074585  0.000000
  0O   3s        -0.000000 -0.000000  0.000000 -0.156346 -0.083421 -0.000000
  0O   4s        -0.000000 -0.000000  0.000000 -0.227280  1.328774  0.000000
  0O   5s        -0.000000 -0.000000 -0.000000 -1.831440 -1.283794  0.000001
  0O   1pz       -0.028124  0.385901 -0.031201 -0.000431 -0.000129  0.172863
  0O   1px        0.000371 -0.000678  0.000412 -0.232224 -0.069798 -0.000305
  0O   1py       -0.305484 -0.035528 -0.338907 -0.000243 -0.000073 -0.015915
  0O   2pz       -0.027273  0.343818 -0.028445 -0.000258 -0.000252  0.492761
  0O   2px        0.000360 -0.000604  0.000376 -0.139309 -0.135696 -0.000868
  0O   2py       -0.296243 -0.031654 -0.308979 -0.000146 -0.000142 -0.045366
  0O   3pz       -0.014443  0.243943 -0.037081 -0.002920  0.000312 -0.742206
  0O   3px        0.000191 -0.000429  0.000490 -1.574433  0.168571  0.001307
  0O   3py       -0.156878 -0.022459 -0.402775 -0.001645  0.000176  0.068331
  0O   1dz2      -0.000010 -0.000014  0.000002 -0.012698 -0.004284  0.000060
  0O   1dxz      -0.003208 -0.004291  0.000651  0.000082  0.000028  0.018574
  0O   1dyz      -0.000068 -0.000004  0.000014 -0.000024 -0.000044  0.000016
  0O   1dx2y2     0.000079  0.000007 -0.000016  0.022255  0.007900 -0.000031
  0O   1dxy      -0.034846  0.000395  0.007074  0.000047  0.000017 -0.001710
  1O   1s        -0.000000  0.000000 -0.000000 -0.037822 -0.035821 -0.000000
  1O   2s        -0.000000  0.000000 -0.000000 -0.094523 -0.074585 -0.000000
  1O   3s         0.000000 -0.000000  0.000000  0.156346 -0.083421  0.000000
  1O   4s         0.000000 -0.000000  0.000000  0.227280  1.328774 -0.000000
  1O   5s         0.000000 -0.000000 -0.000000  1.831440 -1.283794 -0.000001
  1O   1pz       -0.028124 -0.385901  0.031201 -0.000431  0.000129  0.172863
  1O   1px        0.000371  0.000678 -0.000412 -0.232224  0.069798 -0.000305
  1O   1py       -0.305484  0.035528  0.338907 -0.000243  0.000073 -0.015915
  1O   2pz       -0.027273 -0.343818  0.028445 -0.000258  0.000252  0.492761
  1O   2px        0.000360  0.000604 -0.000376 -0.139309  0.135696 -0.000868
  1O   2py       -0.296243  0.031654  0.308979 -0.000146  0.000142 -0.045366
  1O   3pz       -0.014443 -0.243943  0.037081 -0.002920 -0.000312 -0.742206
  1O   3px        0.000191  0.000429 -0.000490 -1.574433 -0.168571  0.001307
  1O   3py       -0.156878  0.022459  0.402775 -0.001645 -0.000176  0.068331
  1O   1dz2       0.000010 -0.000014  0.000002  0.012698 -0.004284 -0.000060
  1O   1dxz       0.003208 -0.004291  0.000651 -0.000082  0.000028 -0.018574
  1O   1dyz       0.000068 -0.000004  0.000014  0.000024 -0.000044 -0.000016
  1O   1dx2y2    -0.000079  0.000007 -0.000016 -0.022255  0.007900  0.000031
  1O   1dxy       0.034846  0.000395  0.007074 -0.000047  0.000017  0.001710
                     12        13        14        15        16        17   
                   0.54093   0.58124   0.61748   0.63796   0.65751   0.89936
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.003676  0.007487 -0.000000  0.000000 -0.034623
  0O   2s        -0.000000 -0.006308  0.022417 -0.000000  0.000000 -0.068823
  0O   3s        -0.000000 -0.039775 -0.068878  0.000000  0.000000 -0.188271
  0O   4s         0.000000  0.422426  0.115671  0.000000 -0.000000  2.132923
  0O   5s         0.000001 -0.050978  0.291608 -0.000000  0.000000 -6.967021
  0O   1pz       -0.016534  0.000187 -0.000667 -0.169227 -0.018873  0.000136
  0O   1px        0.000218  0.100654 -0.359654  0.000298  0.000249  0.073520
  0O   1py       -0.179597  0.000105 -0.000376  0.015580 -0.205003  0.000077
  0O   2pz       -0.048252  0.000766 -0.001287 -0.490255 -0.050574  0.000245
  0O   2px        0.000637  0.412965 -0.693663  0.000862  0.000668  0.132250
  0O   2py       -0.524126  0.000432 -0.000724  0.045135 -0.549348  0.000138
  0O   3pz        0.068073 -0.002004  0.001686  1.384629  0.124512 -0.005651
  0O   3px       -0.000897 -1.081049  0.908173 -0.002434 -0.001645 -3.046865
  0O   3py        0.739421 -0.001130  0.000948 -0.127476  1.352470 -0.003185
  0O   1dz2      -0.000008 -0.012546 -0.007803 -0.000028 -0.000002 -0.007877
  0O   1dxz      -0.002373  0.000086  0.000047 -0.008819 -0.000595  0.000046
  0O   1dyz      -0.000050 -0.000236  0.000142 -0.000008 -0.000013  0.000225
  0O   1dx2y2     0.000058  0.024273  0.011983  0.000015  0.000015  0.011222
  0O   1dxy      -0.025782  0.000051  0.000025  0.000812 -0.006463  0.000023
  1O   1s         0.000000 -0.003676 -0.007487 -0.000000  0.000000  0.034623
  1O   2s         0.000000 -0.006308 -0.022417 -0.000000  0.000000  0.068823
  1O   3s         0.000000 -0.039775  0.068878  0.000000  0.000000  0.188271
  1O   4s        -0.000000  0.422426 -0.115671  0.000000 -0.000000 -2.132923
  1O   5s        -0.000001 -0.050978 -0.291608 -0.000000  0.000000  6.967021
  1O   1pz       -0.016534 -0.000187 -0.000667  0.169227  0.018873  0.000136
  1O   1px        0.000218 -0.100654 -0.359654 -0.000298 -0.000249  0.073520
  1O   1py       -0.179597 -0.000105 -0.000376 -0.015580  0.205003  0.000077
  1O   2pz       -0.048252 -0.000766 -0.001287  0.490255  0.050574  0.000245
  1O   2px        0.000637 -0.412965 -0.693663 -0.000862 -0.000668  0.132250
  1O   2py       -0.524126 -0.000432 -0.000724 -0.045135  0.549348  0.000138
  1O   3pz        0.068073  0.002004  0.001686 -1.384629 -0.124512 -0.005651
  1O   3px       -0.000897  1.081049  0.908173  0.002434  0.001645 -3.046865
  1O   3py        0.739421  0.001130  0.000948  0.127476 -1.352470 -0.003185
  1O   1dz2       0.000008 -0.012546  0.007803 -0.000028 -0.000002  0.007877
  1O   1dxz       0.002373  0.000086 -0.000047 -0.008819 -0.000595 -0.000046
  1O   1dyz       0.000050 -0.000236 -0.000142 -0.000008 -0.000013 -0.000225
  1O   1dx2y2    -0.000058  0.024273 -0.011983  0.000015  0.000015 -0.011222
  1O   1dxy       0.025782  0.000051 -0.000025  0.000812 -0.006463 -0.000023
                     18        19        20        21        22        23   
                   2.38235   2.38243   2.73701   2.74079   2.78886   2.81584
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000 -0.007687 -0.000000 -0.000489 -0.022279
  0O   2s         0.000000 -0.000000 -0.029854 -0.000000  0.012953 -0.073731
  0O   3s        -0.000000  0.000000  0.213934  0.000000 -0.193966  0.324944
  0O   4s         0.000000 -0.000000 -0.329810 -0.000000  0.468538 -0.052432
  0O   5s        -0.000000  0.000000  0.124268  0.000000 -0.167292 -0.468551
  0O   1pz        0.032274  0.366843  0.000113  0.000000 -0.000648 -0.001467
  0O   1px       -0.000426 -0.000645  0.060860  0.000000 -0.349595 -0.791873
  0O   1py        0.350560 -0.033773  0.000064 -0.000000 -0.000365 -0.000828
  0O   2pz       -0.025556 -0.331742 -0.000218  0.000000  0.001158  0.002566
  0O   2px        0.000338  0.000583 -0.117610  0.000000  0.624405  1.384320
  0O   2py       -0.277589  0.030542 -0.000123  0.000000  0.000653  0.001448
  0O   3pz        0.010871  0.138965  0.000208 -0.000000 -0.000919 -0.001356
  0O   3px       -0.000144 -0.000244  0.112323 -0.000000 -0.495493 -0.731664
  0O   3py        0.118087 -0.012794  0.000117 -0.000000 -0.000518 -0.000765
  0O   1dz2      -0.000173 -0.001843  0.499233  0.109978  0.433888  0.067391
  0O   1dxz      -0.053732 -0.573808 -0.000622 -0.000950 -0.002163 -0.000443
  0O   1dyz      -0.001139 -0.000502 -0.122993  0.683857 -0.029719  0.000525
  0O   1dx2y2     0.001320  0.000954  0.459938  0.063499 -0.431465 -0.122383
  0O   1dxy      -0.583661  0.052829  0.001190 -0.001136 -0.000847 -0.000257
  1O   1s        -0.000000  0.000000 -0.007687 -0.000000 -0.000489  0.022279
  1O   2s        -0.000000  0.000000 -0.029854 -0.000000  0.012953  0.073731
  1O   3s         0.000000 -0.000000  0.213934  0.000000 -0.193966 -0.324944
  1O   4s        -0.000000  0.000000 -0.329810 -0.000000  0.468538  0.052432
  1O   5s         0.000000 -0.000000  0.124268  0.000000 -0.167292  0.468551
  1O   1pz        0.032274  0.366843 -0.000113 -0.000000  0.000648 -0.001467
  1O   1px       -0.000426 -0.000645 -0.060860 -0.000000  0.349595 -0.791873
  1O   1py        0.350560 -0.033773 -0.000064  0.000000  0.000365 -0.000828
  1O   2pz       -0.025556 -0.331742  0.000218 -0.000000 -0.001158  0.002566
  1O   2px        0.000338  0.000583  0.117610 -0.000000 -0.624405  1.384320
  1O   2py       -0.277589  0.030542  0.000123 -0.000000 -0.000653  0.001448
  1O   3pz        0.010871  0.138965 -0.000208  0.000000  0.000919 -0.001356
  1O   3px       -0.000144 -0.000244 -0.112323  0.000000  0.495493 -0.731664
  1O   3py        0.118087 -0.012794 -0.000117  0.000000  0.000518 -0.000765
  1O   1dz2       0.000173  0.001843  0.499233  0.109978  0.433888 -0.067391
  1O   1dxz       0.053732  0.573808 -0.000622 -0.000950 -0.002163  0.000443
  1O   1dyz       0.001139  0.000502 -0.122993  0.683857 -0.029719 -0.000525
  1O   1dx2y2    -0.001320 -0.000954  0.459938  0.063499 -0.431465  0.122383
  1O   1dxy       0.583661 -0.052829  0.001190 -0.001136 -0.000847  0.000257
                     24        25        26        27        28        29   
                   2.84902   2.85314   2.86738   2.91262   2.91369   3.00534
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000  0.081891  0.000000  0.000000  0.004635
  0O   2s        -0.000000 -0.000000  0.292953  0.000000  0.000000  0.015992
  0O   3s         0.000000  0.000000 -1.845107 -0.000003 -0.000002 -0.115578
  0O   4s         0.000000  0.000000  2.408620  0.000003  0.000002  0.190757
  0O   5s        -0.000001 -0.000001 -0.939946 -0.000001 -0.000001 -0.206718
  0O   1pz        0.072768 -0.770138  0.000615  0.798494 -0.074523 -0.000002
  0O   1px       -0.000962  0.001353  0.331948 -0.001404  0.000985 -0.001154
  0O   1py        0.790413  0.070903  0.000348 -0.073513 -0.809476 -0.000001
  0O   2pz       -0.092673  1.004900 -0.000805 -1.160064  0.105223  0.000030
  0O   2px        0.001225 -0.001765 -0.434841  0.002039 -0.001390  0.015952
  0O   2py       -1.006627 -0.092516 -0.000456  0.106801  1.142947  0.000017
  0O   3pz        0.036462 -0.395867  0.000246  0.724649 -0.065749 -0.000131
  0O   3px       -0.000482  0.000695  0.133017 -0.001274  0.000869 -0.070804
  0O   3py        0.396061  0.036445  0.000140 -0.066715 -0.714178 -0.000074
  0O   1dz2       0.000085 -0.000990  0.093791  0.000735 -0.000068 -0.604726
  0O   1dxz       0.026451 -0.308186 -0.000376  0.228908 -0.021282  0.001129
  0O   1dyz       0.000561 -0.000269 -0.010773  0.000200 -0.000451  0.131129
  0O   1dx2y2    -0.000650  0.000512 -0.046430 -0.000380  0.000523 -0.364842
  0O   1dxy       0.287327  0.028374 -0.000077 -0.021075 -0.231170 -0.001006
  1O   1s         0.000000  0.000000  0.081891  0.000000  0.000000 -0.004635
  1O   2s         0.000000  0.000000  0.292953  0.000000  0.000000 -0.015992
  1O   3s        -0.000000 -0.000000 -1.845107 -0.000003 -0.000002  0.115578
  1O   4s        -0.000000 -0.000000  2.408620  0.000003  0.000002 -0.190757
  1O   5s         0.000001  0.000001 -0.939946 -0.000001 -0.000001  0.206718
  1O   1pz        0.072768 -0.770138 -0.000615 -0.798494  0.074523 -0.000002
  1O   1px       -0.000962  0.001353 -0.331948  0.001404 -0.000985 -0.001154
  1O   1py        0.790413  0.070903 -0.000348  0.073513  0.809476 -0.000001
  1O   2pz       -0.092673  1.004900  0.000805  1.160064 -0.105223  0.000030
  1O   2px        0.001225 -0.001765  0.434841 -0.002039  0.001390  0.015952
  1O   2py       -1.006627 -0.092516  0.000456 -0.106801 -1.142947  0.000017
  1O   3pz        0.036462 -0.395867 -0.000246 -0.724649  0.065749 -0.000131
  1O   3px       -0.000482  0.000695 -0.133017  0.001274 -0.000869 -0.070804
  1O   3py        0.396061  0.036445 -0.000140  0.066715  0.714178 -0.000074
  1O   1dz2      -0.000085  0.000990  0.093791  0.000735 -0.000068  0.604726
  1O   1dxz      -0.026451  0.308186 -0.000376  0.228908 -0.021282 -0.001129
  1O   1dyz      -0.000561  0.000269 -0.010773  0.000200 -0.000451 -0.131129
  1O   1dx2y2     0.000650 -0.000512 -0.046430 -0.000380  0.000523  0.364842
  1O   1dxy      -0.287327 -0.028374 -0.000077 -0.021075 -0.231170  0.001006
                     30        31        32        33        34        35   
                   3.00595   3.22667   3.32324   3.68366   3.70470   5.26159
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.082010  0.045456 -0.000000  0.000000  0.022535
  0O   2s        -0.000000 -0.300414  0.149273 -0.000000  0.000000  0.109483
  0O   3s         0.000000  2.179383 -0.826038  0.000000 -0.000000 -1.421182
  0O   4s        -0.000000 -3.668971  0.768576 -0.000000  0.000000  3.031103
  0O   5s        -0.000000  4.131838 -0.178526  0.000000 -0.000000 -1.688244
  0O   1pz       -0.000000  0.000167 -0.001443  0.029586  0.316642 -0.000710
  0O   1px        0.000000  0.090318 -0.777770 -0.000391 -0.000557 -0.382824
  0O   1py       -0.000000  0.000094 -0.000813  0.321369 -0.029152 -0.000400
  0O   2pz        0.000000 -0.000831  0.001362 -0.050523 -0.548120  0.003669
  0O   2px       -0.000000 -0.448131  0.734167  0.000667  0.000964  1.978191
  0O   2py        0.000000 -0.000469  0.000767 -0.548791  0.050463  0.002068
  0O   3pz       -0.000000  0.002711 -0.000611  0.013484  0.145192 -0.001497
  0O   3px        0.000000  1.461754 -0.329304 -0.000178 -0.000255 -0.807056
  0O   3py       -0.000000  0.001528 -0.000344  0.146466 -0.013367 -0.000844
  0O   1dz2      -0.113727 -0.147481 -0.126102 -0.000228 -0.002481 -0.573181
  0O   1dxz       0.000983  0.000799  0.000827 -0.071036 -0.772291  0.003679
  0O   1dyz      -0.707168  0.007083 -0.000783 -0.001505 -0.000675  0.000203
  0O   1dx2y2    -0.065663  0.179175  0.226864  0.001745  0.001284  0.990644
  0O   1dxy       0.001174  0.000361  0.000476 -0.771622  0.071102  0.002071
  1O   1s         0.000000  0.082010  0.045456 -0.000000  0.000000 -0.022535
  1O   2s         0.000000  0.300414  0.149273 -0.000000  0.000000 -0.109483
  1O   3s        -0.000000 -2.179383 -0.826038  0.000000 -0.000000  1.421182
  1O   4s         0.000000  3.668971  0.768576 -0.000000  0.000000 -3.031103
  1O   5s         0.000000 -4.131838 -0.178526  0.000000 -0.000000  1.688244
  1O   1pz       -0.000000  0.000167  0.001443 -0.029586 -0.316642 -0.000710
  1O   1px        0.000000  0.090318  0.777770  0.000391  0.000557 -0.382824
  1O   1py       -0.000000  0.000094  0.000813 -0.321369  0.029152 -0.000400
  1O   2pz        0.000000 -0.000831 -0.001362  0.050523  0.548120  0.003669
  1O   2px       -0.000000 -0.448131 -0.734167 -0.000667 -0.000964  1.978191
  1O   2py        0.000000 -0.000469 -0.000767  0.548791 -0.050463  0.002068
  1O   3pz       -0.000000  0.002711  0.000611 -0.013484 -0.145192 -0.001497
  1O   3px        0.000000  1.461754  0.329304  0.000178  0.000255 -0.807056
  1O   3py       -0.000000  0.001528  0.000344 -0.146466  0.013367 -0.000844
  1O   1dz2       0.113727  0.147481 -0.126102 -0.000228 -0.002481  0.573181
  1O   1dxz      -0.000983 -0.000799  0.000827 -0.071036 -0.772291 -0.003679
  1O   1dyz       0.707168 -0.007083 -0.000783 -0.001505 -0.000675 -0.000203
  1O   1dx2y2     0.065663 -0.179175  0.226864  0.001745  0.001284 -0.990644
  1O   1dxy      -0.001174 -0.000361  0.000476 -0.771622  0.071102 -0.002071
                     36        37   
                  44.25964  44.62455
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981222 -0.983749
  0O   2s        -1.183408  1.197668
  0O   3s         0.953591 -1.125098
  0O   4s        -0.777732  1.297409
  0O   5s         0.250222 -1.119448
  0O   1pz        0.000041 -0.000045
  0O   1px        0.021966 -0.024161
  0O   1py        0.000023 -0.000025
  0O   2pz       -0.000013  0.000388
  0O   2px       -0.006808  0.208961
  0O   2py       -0.000007  0.000218
  0O   3pz        0.000039 -0.000702
  0O   3px        0.020819 -0.378250
  0O   3py        0.000022 -0.000395
  0O   1dz2       0.002744 -0.029654
  0O   1dxz      -0.000017  0.000190
  0O   1dyz      -0.000021  0.000021
  0O   1dx2y2    -0.004522  0.051137
  0O   1dxy      -0.000009  0.000107
  1O   1s         0.981222  0.983749
  1O   2s        -1.183408 -1.197668
  1O   3s         0.953591  1.125098
  1O   4s        -0.777732 -1.297409
  1O   5s         0.250222  1.119448
  1O   1pz       -0.000041 -0.000045
  1O   1px       -0.021966 -0.024161
  1O   1py       -0.000023 -0.000025
  1O   2pz        0.000013  0.000388
  1O   2px        0.006808  0.208961
  1O   2py        0.000007  0.000218
  1O   3pz       -0.000039 -0.000702
  1O   3px       -0.020819 -0.378250
  1O   3py       -0.000022 -0.000395
  1O   1dz2       0.002744  0.029654
  1O   1dxz      -0.000017 -0.000190
  1O   1dyz      -0.000021 -0.000021
  1O   1dx2y2    -0.004522 -0.051137
  1O   1dxy      -0.000009 -0.000107



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.419380858 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000194710156
     CP-SCF ITERATION   2:      0.000003311554
     CP-SCF ITERATION   3:      0.000000050876
     CP-SCF ITERATION   4:      0.000000000929
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993452435 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.00065295  -0.00000115  -0.00000087
  1:   0.00065295   0.00000115   0.00000087

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.000923
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993452435405
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.946 sec (=   0.049 min)
GTO integral calculation        ...        0.296 sec (=   0.005 min)  10.0 %
SCF iterations                  ...        1.060 sec (=   0.018 min)  36.0 %
MP2 module                      ...        1.590 sec (=   0.027 min)  54.0 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 321 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.367102 -0.008799 -0.006702
| 14>   O 1.626887 -0.007271 -0.002125
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.367102   -0.008799   -0.006702
  O      1.626887   -0.007271   -0.002125

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.693722   -0.016628   -0.012665
   1 O     8.0000    0    15.999    3.074371   -0.013740   -0.004016

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.451e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57381033 -149.5738103281  0.000491  0.000491  0.000248  0.000030
               *** Restarting incremental Fock matrix formation ***
  1   -149.57381271  -0.0000023826  0.000268  0.000249  0.000160  0.000019
  2   -149.57381322  -0.0000005089  0.000119  0.000191  0.000130  0.000014
  3   -149.57381333  -0.0000001068  0.000010  0.000012  0.000013  0.000001
  4   -149.57381333  -0.0000000017  0.000005  0.000012  0.000006  0.000001
  5   -149.57381333  -0.0000000005  0.000003  0.000009  0.000004  0.000000
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   6 CYCLES          *
               *****************************************************

Total Energy       :         -149.57381333 Eh           -4070.11038 eV
  Last Energy change         ...   -1.6047e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    3.5954e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.751246      -564.6701 
   1   2.0000     -20.750447      -564.6484 
   2   2.0000      -1.617801       -44.0226 
   3   2.0000      -1.122861       -30.5546 
   4   2.0000      -0.755266       -20.5518 
   5   2.0000      -0.727603       -19.7991 
   6   2.0000      -0.629290       -17.1239 
   7   2.0000      -0.492796       -13.4097 
   8   0.0000      -0.002867        -0.0780 
   9   0.0000       0.321325         8.7437 
  10   0.0000       0.474164        12.9026 
  11   0.0000       0.537403        14.6235 
  12   0.0000       0.541019        14.7219 
  13   0.0000       0.581341        15.8191 
  14   0.0000       0.616815        16.7844 
  15   0.0000       0.637911        17.3584 
  16   0.0000       0.657442        17.8899 
  17   0.0000       0.899140        24.4668 
  18   0.0000       2.382389        64.8281 
  19   0.0000       2.382479        64.8306 
  20   0.0000       2.737458        74.4900 
  21   0.0000       2.741224        74.5925 
  22   0.0000       2.789158        75.8969 
  23   0.0000       2.815902        76.6246 
  24   0.0000       2.849059        77.5268 
  25   0.0000       2.853179        77.6389 
  26   0.0000       2.867401        78.0259 
  27   0.0000       2.912578        79.2553 
  28   0.0000       2.913653        79.2845 
  29   0.0000       3.004926        81.7682 
  30   0.0000       3.005536        81.7848 
  31   0.0000       3.226289        87.7918 
  32   0.0000       3.320554        90.3569 
  33   0.0000       3.681964       100.1913 
  34   0.0000       3.702980       100.7632 
  35   0.0000       5.260136       143.1356 
  36   0.0000      44.259546      1204.3635 
  37   0.0000      44.624190      1214.2859 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75125 -20.75045  -1.61780  -1.12286  -0.75527  -0.72760
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308108 -0.308144  0.070308  0.075229  0.000000  0.023178
  0O   2s         0.454391 -0.454426  0.170447  0.183885  0.000000  0.057209
  0O   3s         0.014476 -0.014968 -0.246005 -0.278282 -0.000000 -0.099129
  0O   4s        -0.004273  0.006631 -0.338742 -0.399379 -0.000000 -0.096875
  0O   5s         0.001223 -0.005108 -0.068964 -0.201664  0.000000 -0.163376
  0O   1pz        0.000005 -0.000004 -0.000363  0.000357  0.340083  0.001209
  0O   1px        0.001485 -0.001216 -0.099906  0.098308 -0.001198  0.332984
  0O   1py        0.000002 -0.000001 -0.000121  0.000119 -0.031310  0.000403
  0O   2pz       -0.000002  0.000006 -0.000310  0.000245  0.300229  0.001066
  0O   2px       -0.000619  0.001693 -0.085399  0.067354 -0.001058  0.293676
  0O   2py       -0.000001  0.000002 -0.000103  0.000081 -0.027641  0.000356
  0O   3pz        0.000001 -0.000007  0.000011  0.000033  0.123658  0.000353
  0O   3px        0.000384 -0.001878  0.003012  0.009040 -0.000435  0.097035
  0O   3py        0.000000 -0.000002  0.000004  0.000011 -0.011385  0.000117
  0O   1dz2       0.000224 -0.000390  0.012031 -0.005030  0.000143 -0.015396
  0O   1dxz      -0.000001  0.000003 -0.000143  0.000050  0.022646  0.000186
  0O   1dyz      -0.000044  0.000055 -0.000205  0.000337  0.000020  0.000189
  0O   1dx2y2     0.000088  0.000085 -0.018635  0.005079 -0.000077  0.024631
  0O   1dxy       0.000000  0.000000 -0.000044  0.000011 -0.002085  0.000059
  1O   1s         0.308108  0.308144  0.070308 -0.075229 -0.000000  0.023178
  1O   2s         0.454391  0.454426  0.170447 -0.183885 -0.000000  0.057209
  1O   3s         0.014476  0.014968 -0.246005  0.278282  0.000000 -0.099129
  1O   4s        -0.004273 -0.006631 -0.338742  0.399379  0.000000 -0.096875
  1O   5s         0.001223  0.005108 -0.068964  0.201664 -0.000000 -0.163376
  1O   1pz       -0.000005 -0.000004  0.000363  0.000357  0.340083 -0.001209
  1O   1px       -0.001485 -0.001216  0.099906  0.098308 -0.001198 -0.332984
  1O   1py       -0.000002 -0.000001  0.000121  0.000119 -0.031310 -0.000403
  1O   2pz        0.000002  0.000006  0.000310  0.000245  0.300229 -0.001066
  1O   2px        0.000619  0.001693  0.085399  0.067354 -0.001058 -0.293676
  1O   2py        0.000001  0.000002  0.000103  0.000081 -0.027641 -0.000356
  1O   3pz       -0.000001 -0.000007 -0.000011  0.000033  0.123658 -0.000353
  1O   3px       -0.000384 -0.001878 -0.003012  0.009040 -0.000435 -0.097035
  1O   3py       -0.000000 -0.000002 -0.000004  0.000011 -0.011385 -0.000117
  1O   1dz2       0.000224  0.000390  0.012031  0.005030 -0.000143 -0.015396
  1O   1dxz      -0.000001 -0.000003 -0.000143 -0.000050 -0.022646  0.000186
  1O   1dyz      -0.000044 -0.000055 -0.000205 -0.000337 -0.000020  0.000189
  1O   1dx2y2     0.000088 -0.000085 -0.018635 -0.005079  0.000077  0.024631
  1O   1dxy       0.000000 -0.000000 -0.000044 -0.000011  0.002085  0.000059
                      6         7         8         9        10        11   
                  -0.62929  -0.49280  -0.00287   0.32132   0.47416   0.53740
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000  0.000000  0.037823 -0.035823  0.000000
  0O   2s         0.000000  0.000000  0.000000  0.094520 -0.074592  0.000000
  0O   3s        -0.000000 -0.000000  0.000000 -0.156233 -0.083415 -0.000000
  0O   4s        -0.000000 -0.000000 -0.000001 -0.227705  1.328740  0.000001
  0O   5s        -0.000001 -0.000001  0.000002 -1.823691 -1.283895  0.000002
  0O   1pz        0.028122  0.385884 -0.031201 -0.000846 -0.000253  0.172932
  0O   1px       -0.000473 -0.001358  0.000524 -0.233019 -0.069742 -0.000610
  0O   1py        0.305469 -0.035527 -0.338915 -0.000282 -0.000085 -0.015921
  0O   2pz        0.027271  0.343749 -0.028443 -0.000510 -0.000492  0.492834
  0O   2px       -0.000458 -0.001210  0.000478 -0.140566 -0.135562 -0.001738
  0O   2py        0.296224 -0.031648 -0.308954 -0.000169 -0.000165 -0.045374
  0O   3pz        0.014456  0.243740 -0.037045 -0.005704  0.000612 -0.742260
  0O   3px       -0.000243 -0.000857  0.000621 -1.569924  0.168801  0.002618
  0O   3py        0.157028 -0.022440 -0.402395 -0.001906  0.000205  0.068338
  0O   1dz2       0.000020 -0.000027  0.000004 -0.012670 -0.004292  0.000117
  0O   1dxz       0.003203 -0.004280  0.000650  0.000160  0.000056  0.018542
  0O   1dyz       0.000130 -0.000004  0.000026 -0.000024 -0.000044  0.000016
  0O   1dx2y2    -0.000096  0.000015 -0.000020  0.022203  0.007912 -0.000063
  0O   1dxy       0.034798  0.000394  0.007064  0.000054  0.000019 -0.001707
  1O   1s        -0.000000  0.000000  0.000000 -0.037823 -0.035823 -0.000000
  1O   2s        -0.000000  0.000000  0.000000 -0.094520 -0.074592 -0.000000
  1O   3s         0.000000 -0.000000  0.000000  0.156233 -0.083415  0.000000
  1O   4s         0.000000 -0.000000 -0.000001  0.227705  1.328740 -0.000001
  1O   5s         0.000001 -0.000001  0.000002  1.823691 -1.283895 -0.000002
  1O   1pz        0.028122 -0.385884  0.031201 -0.000846  0.000253  0.172932
  1O   1px       -0.000473  0.001358 -0.000524 -0.233019  0.069742 -0.000610
  1O   1py        0.305469  0.035527  0.338915 -0.000282  0.000085 -0.015921
  1O   2pz        0.027271 -0.343749  0.028443 -0.000510  0.000492  0.492834
  1O   2px       -0.000458  0.001210 -0.000478 -0.140566  0.135562 -0.001738
  1O   2py        0.296224  0.031648  0.308954 -0.000169  0.000165 -0.045374
  1O   3pz        0.014456 -0.243740  0.037045 -0.005704 -0.000612 -0.742260
  1O   3px       -0.000243  0.000857 -0.000621 -1.569924 -0.168801  0.002618
  1O   3py        0.157028  0.022440  0.402395 -0.001906 -0.000205  0.068338
  1O   1dz2      -0.000020 -0.000027  0.000004  0.012670 -0.004292 -0.000117
  1O   1dxz      -0.003203 -0.004280  0.000650 -0.000160  0.000056 -0.018542
  1O   1dyz      -0.000130 -0.000004  0.000026  0.000024 -0.000044 -0.000016
  1O   1dx2y2     0.000096  0.000015 -0.000020 -0.022203  0.007912  0.000063
  1O   1dxy      -0.034798  0.000394  0.007064 -0.000054  0.000019  0.001707
                     12        13        14        15        16        17   
                   0.54102   0.58134   0.61682   0.63791   0.65744   0.89914
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.003682  0.007389  0.000000  0.000000  0.034593
  0O   2s         0.000000 -0.006319  0.022171  0.000000  0.000000  0.068750
  0O   3s        -0.000000 -0.039848 -0.068539 -0.000000  0.000000  0.188210
  0O   4s         0.000000  0.422769  0.116589 -0.000000 -0.000001 -2.131663
  0O   5s        -0.000014 -0.051355  0.296593  0.000001  0.000001  6.956051
  0O   1pz       -0.016542  0.000366 -0.001306  0.169199 -0.018868 -0.000266
  0O   1px        0.000280  0.100699 -0.359166 -0.000595  0.000317 -0.073291
  0O   1py       -0.179688  0.000122 -0.000437 -0.015578 -0.204949 -0.000089
  0O   2pz       -0.048263  0.001501 -0.002519  0.490198 -0.050565 -0.000479
  0O   2px        0.000816  0.413359 -0.692690 -0.001725  0.000849 -0.131788
  0O   2py       -0.524246  0.000501 -0.000845 -0.045131 -0.549250 -0.000160
  0O   3pz        0.068076 -0.003923  0.003317 -1.384021  0.124460  0.011057
  0O   3px       -0.001159 -1.080676  0.912217  0.004872 -0.002090  3.043405
  0O   3py        0.739466 -0.001308  0.001113  0.127423  1.351926  0.003692
  0O   1dz2      -0.000015 -0.012566 -0.007781  0.000055 -0.000004  0.007860
  0O   1dxz      -0.002370  0.000168  0.000092  0.008816 -0.000595 -0.000090
  0O   1dyz      -0.000096 -0.000236  0.000142  0.000008 -0.000024 -0.000225
  0O   1dx2y2     0.000071  0.024305  0.011946 -0.000030  0.000018 -0.011194
  0O   1dxy      -0.025749  0.000060  0.000028 -0.000812 -0.006462 -0.000026
  1O   1s        -0.000000 -0.003682 -0.007389  0.000000  0.000000 -0.034593
  1O   2s        -0.000000 -0.006319 -0.022171  0.000000  0.000000 -0.068750
  1O   3s         0.000000 -0.039848  0.068539 -0.000000  0.000000 -0.188210
  1O   4s        -0.000000  0.422769 -0.116589 -0.000000 -0.000001  2.131663
  1O   5s         0.000014 -0.051355 -0.296593  0.000001  0.000001 -6.956051
  1O   1pz       -0.016542 -0.000366 -0.001306 -0.169199  0.018868 -0.000266
  1O   1px        0.000280 -0.100699 -0.359166  0.000595 -0.000317 -0.073291
  1O   1py       -0.179688 -0.000122 -0.000437  0.015578  0.204949 -0.000089
  1O   2pz       -0.048263 -0.001501 -0.002519 -0.490198  0.050565 -0.000479
  1O   2px        0.000816 -0.413359 -0.692690  0.001725 -0.000849 -0.131788
  1O   2py       -0.524246 -0.000501 -0.000845  0.045131  0.549250 -0.000160
  1O   3pz        0.068076  0.003923  0.003317  1.384021 -0.124460  0.011057
  1O   3px       -0.001159  1.080676  0.912217 -0.004872  0.002090  3.043405
  1O   3py        0.739466  0.001308  0.001113 -0.127423 -1.351926  0.003692
  1O   1dz2       0.000015 -0.012566  0.007781  0.000055 -0.000004 -0.007860
  1O   1dxz       0.002370  0.000168 -0.000092  0.008816 -0.000595  0.000090
  1O   1dyz       0.000096 -0.000236 -0.000142  0.000008 -0.000024  0.000225
  1O   1dx2y2    -0.000071  0.024305 -0.011946 -0.000030  0.000018  0.011194
  1O   1dxy       0.025749  0.000060 -0.000028 -0.000812 -0.006462  0.000026
                     18        19        20        21        22        23   
                   2.38239   2.38248   2.73746   2.74122   2.78916   2.81590
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000 -0.007646  0.000000  0.000882 -0.022327
  0O   2s         0.000000  0.000000 -0.029706  0.000000 -0.011568 -0.073910
  0O   3s        -0.000000 -0.000000  0.212997 -0.000000  0.185351  0.326524
  0O   4s         0.000000  0.000000 -0.328679  0.000000 -0.457870 -0.056122
  0O   5s         0.000000 -0.000000  0.123888 -0.000000  0.163403 -0.466718
  0O   1pz       -0.032311 -0.367231  0.000220 -0.000001  0.001268 -0.002874
  0O   1px        0.000544  0.001293  0.060558  0.000000  0.349137 -0.791612
  0O   1py       -0.350975  0.033810  0.000073  0.000000  0.000423 -0.000961
  0O   2pz        0.025643  0.332671 -0.000426  0.000001 -0.002268  0.005019
  0O   2px       -0.000432 -0.001172 -0.117300 -0.000000 -0.624350  1.382374
  0O   2py        0.278542 -0.030628 -0.000141 -0.000000 -0.000757  0.001678
  0O   3pz       -0.010914 -0.139419  0.000407 -0.000000  0.001798 -0.002655
  0O   3px        0.000184  0.000491  0.112051  0.000000  0.494952 -0.731215
  0O   3py       -0.118550  0.012836  0.000135  0.000000  0.000600 -0.000887
  0O   1dz2       0.000338  0.003611  0.499277 -0.109984 -0.433837  0.067722
  0O   1dxz       0.053726  0.573747 -0.001321  0.001291  0.004264 -0.000872
  0O   1dyz       0.002186  0.000504 -0.123009 -0.683903  0.029665  0.000524
  0O   1dx2y2    -0.001611 -0.001956  0.460037 -0.063507  0.431996 -0.122956
  0O   1dxy       0.583618 -0.052826  0.001563  0.002331  0.000940 -0.000300
  1O   1s        -0.000000 -0.000000 -0.007646  0.000000  0.000882  0.022327
  1O   2s        -0.000000 -0.000000 -0.029706  0.000000 -0.011568  0.073910
  1O   3s         0.000000  0.000000  0.212997 -0.000000  0.185351 -0.326524
  1O   4s        -0.000000 -0.000000 -0.328679  0.000000 -0.457870  0.056122
  1O   5s        -0.000000  0.000000  0.123888 -0.000000  0.163403  0.466718
  1O   1pz       -0.032311 -0.367231 -0.000220  0.000001 -0.001268 -0.002874
  1O   1px        0.000544  0.001293 -0.060558 -0.000000 -0.349137 -0.791612
  1O   1py       -0.350975  0.033810 -0.000073 -0.000000 -0.000423 -0.000961
  1O   2pz        0.025643  0.332671  0.000426 -0.000001  0.002268  0.005019
  1O   2px       -0.000432 -0.001172  0.117300  0.000000  0.624350  1.382374
  1O   2py        0.278542 -0.030628  0.000141  0.000000  0.000757  0.001678
  1O   3pz       -0.010914 -0.139419 -0.000407  0.000000 -0.001798 -0.002655
  1O   3px        0.000184  0.000491 -0.112051 -0.000000 -0.494952 -0.731215
  1O   3py       -0.118550  0.012836 -0.000135 -0.000000 -0.000600 -0.000887
  1O   1dz2      -0.000338 -0.003611  0.499277 -0.109984 -0.433837 -0.067722
  1O   1dxz      -0.053726 -0.573747 -0.001321  0.001291  0.004264  0.000872
  1O   1dyz      -0.002186 -0.000504 -0.123009 -0.683903  0.029665 -0.000524
  1O   1dx2y2     0.001611  0.001956  0.460037 -0.063507  0.431996  0.122956
  1O   1dxy      -0.583618  0.052826  0.001563  0.002331  0.000940  0.000300
                     24        25        26        27        28        29   
                   2.84906   2.85318   2.86740   2.91258   2.91365   3.00493
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000  0.081899  0.000000 -0.000000  0.004632
  0O   2s         0.000000 -0.000000  0.293025  0.000001 -0.000001  0.015983
  0O   3s        -0.000001  0.000001 -1.845945 -0.000004  0.000009 -0.115502
  0O   4s         0.000003  0.000000  2.410508  0.000005 -0.000013  0.190575
  0O   5s        -0.000004 -0.000002 -0.940635 -0.000002  0.000005 -0.206366
  0O   1pz        0.072746 -0.769904  0.001200  0.798417  0.074514 -0.000004
  0O   1px       -0.001223  0.002708  0.330540 -0.002811 -0.001254 -0.001158
  0O   1py        0.790190  0.070883  0.000405 -0.073508  0.809392 -0.000002
  0O   2pz       -0.092656  1.004701 -0.001569 -1.159793 -0.105197  0.000058
  0O   2px        0.001559 -0.003533 -0.432418  0.004083  0.001771  0.015906
  0O   2py       -1.006462 -0.092500 -0.000530  0.106779 -1.142678  0.000020
  0O   3pz        0.036453 -0.395759  0.000476  0.724367  0.065723 -0.000257
  0O   3px       -0.000614  0.001391  0.131245 -0.002550 -0.001105 -0.070699
  0O   3py        0.395967  0.036436  0.000163 -0.066690  0.713905 -0.000086
  0O   1dz2       0.000166 -0.001942  0.095262  0.001442  0.000134 -0.604661
  0O   1dxz       0.026486 -0.308554 -0.000762  0.229118  0.021301  0.002320
  0O   1dyz       0.001077 -0.000272 -0.010849  0.000201  0.000867  0.131119
  0O   1dx2y2    -0.000795  0.001052 -0.048167 -0.000781 -0.000638 -0.364837
  0O   1dxy       0.287711  0.028409 -0.000076 -0.021095  0.231397 -0.001362
  1O   1s        -0.000000  0.000000  0.081899  0.000000 -0.000000 -0.004632
  1O   2s        -0.000000  0.000000  0.293025  0.000001 -0.000001 -0.015983
  1O   3s         0.000001 -0.000001 -1.845945 -0.000004  0.000009  0.115502
  1O   4s        -0.000003 -0.000000  2.410508  0.000005 -0.000013 -0.190575
  1O   5s         0.000004  0.000002 -0.940635 -0.000002  0.000005  0.206366
  1O   1pz        0.072746 -0.769904 -0.001200 -0.798417 -0.074514 -0.000004
  1O   1px       -0.001223  0.002708 -0.330540  0.002811  0.001254 -0.001158
  1O   1py        0.790190  0.070883 -0.000405  0.073508 -0.809392 -0.000002
  1O   2pz       -0.092656  1.004701  0.001569  1.159793  0.105197  0.000058
  1O   2px        0.001559 -0.003533  0.432418 -0.004083 -0.001771  0.015906
  1O   2py       -1.006462 -0.092500  0.000530 -0.106779  1.142678  0.000020
  1O   3pz        0.036453 -0.395759 -0.000476 -0.724367 -0.065723 -0.000257
  1O   3px       -0.000614  0.001391 -0.131245  0.002550  0.001105 -0.070699
  1O   3py        0.395967  0.036436 -0.000163  0.066690 -0.713905 -0.000086
  1O   1dz2      -0.000166  0.001942  0.095262  0.001442  0.000134  0.604661
  1O   1dxz      -0.026486  0.308554 -0.000762  0.229118  0.021301 -0.002320
  1O   1dyz      -0.001077  0.000272 -0.010849  0.000201  0.000867 -0.131119
  1O   1dx2y2     0.000795 -0.001052 -0.048167 -0.000781 -0.000638  0.364837
  1O   1dxy      -0.287711 -0.028409 -0.000076 -0.021095  0.231397  0.001362
                     30        31        32        33        34        35   
                   3.00554   3.22629   3.32055   3.68196   3.70298   5.26014
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.081984 -0.045448 -0.000000  0.000000  0.022613
  0O   2s         0.000000 -0.300317 -0.149236 -0.000000  0.000000  0.109686
  0O   3s        -0.000000  2.178311  0.825781  0.000000 -0.000000 -1.420506
  0O   4s        -0.000000 -3.665861 -0.769327  0.000000  0.000000  3.024660
  0O   5s         0.000000  4.125528  0.178921 -0.000000 -0.000000 -1.684046
  0O   1pz       -0.000001  0.000328  0.002829  0.029605  0.316830 -0.001395
  0O   1px        0.000000  0.090414  0.778440 -0.000497 -0.001116 -0.383845
  0O   1py        0.000000  0.000110  0.000944  0.321578 -0.029170 -0.000466
  0O   2pz        0.000001 -0.001624 -0.002672 -0.050490 -0.547746  0.007172
  0O   2px       -0.000000 -0.447056 -0.735412  0.000848  0.001929  1.974163
  0O   2py       -0.000000 -0.000543 -0.000892 -0.548437  0.050429  0.002394
  0O   3pz       -0.000000  0.005304  0.001200  0.013479  0.145129 -0.002926
  0O   3px        0.000000  1.459889  0.330323 -0.000226 -0.000511 -0.805472
  0O   3py        0.000000  0.001771  0.000401  0.146414 -0.013362 -0.000977
  0O   1dz2       0.113716 -0.147778  0.125176 -0.000447 -0.004857 -0.572237
  0O   1dxz      -0.001335  0.001574 -0.001607 -0.070988 -0.771805  0.007194
  0O   1dyz       0.707109  0.007081  0.000791 -0.002888 -0.000678  0.000207
  0O   1dx2y2     0.065662  0.179717 -0.225353  0.002129  0.002632  0.989030
  0O   1dxy      -0.002410  0.000410 -0.000549 -0.771141  0.071062  0.002398
  1O   1s        -0.000000  0.081984 -0.045448 -0.000000  0.000000 -0.022613
  1O   2s        -0.000000  0.300317 -0.149236 -0.000000  0.000000 -0.109686
  1O   3s         0.000000 -2.178311  0.825781  0.000000 -0.000000  1.420506
  1O   4s         0.000000  3.665861 -0.769327  0.000000  0.000000 -3.024660
  1O   5s        -0.000000 -4.125528  0.178921 -0.000000 -0.000000  1.684046
  1O   1pz       -0.000001  0.000328 -0.002829 -0.029605 -0.316830 -0.001395
  1O   1px        0.000000  0.090414 -0.778440  0.000497  0.001116 -0.383845
  1O   1py        0.000000  0.000110 -0.000944 -0.321578  0.029170 -0.000466
  1O   2pz        0.000001 -0.001624  0.002672  0.050490  0.547746  0.007172
  1O   2px       -0.000000 -0.447056  0.735412 -0.000848 -0.001929  1.974163
  1O   2py       -0.000000 -0.000543  0.000892  0.548437 -0.050429  0.002394
  1O   3pz       -0.000000  0.005304 -0.001200 -0.013479 -0.145129 -0.002926
  1O   3px        0.000000  1.459889 -0.330323  0.000226  0.000511 -0.805472
  1O   3py        0.000000  0.001771 -0.000401 -0.146414  0.013362 -0.000977
  1O   1dz2      -0.113716  0.147778  0.125176 -0.000447 -0.004857  0.572237
  1O   1dxz       0.001335 -0.001574 -0.001607 -0.070988 -0.771805 -0.007194
  1O   1dyz      -0.707109 -0.007081  0.000791 -0.002888 -0.000678 -0.000207
  1O   1dx2y2    -0.065662 -0.179717 -0.225353  0.002129  0.002632 -0.989030
  1O   1dxy       0.002410 -0.000410 -0.000549 -0.771141  0.071062 -0.002398
                     36        37   
                  44.25955  44.62419
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981221 -0.983748
  0O   2s        -1.183402  1.197667
  0O   3s         0.953485 -1.125037
  0O   4s        -0.777686  1.296736
  0O   5s         0.250234 -1.117730
  0O   1pz        0.000080 -0.000088
  0O   1px        0.021916 -0.024234
  0O   1py        0.000027 -0.000029
  0O   2pz       -0.000025  0.000758
  0O   2px       -0.006749  0.208727
  0O   2py       -0.000008  0.000253
  0O   3pz        0.000075 -0.001372
  0O   3px        0.020769 -0.377693
  0O   3py        0.000025 -0.000458
  0O   1dz2       0.002683 -0.029667
  0O   1dxz      -0.000033  0.000373
  0O   1dyz      -0.000021  0.000021
  0O   1dx2y2    -0.004417  0.051160
  0O   1dxy      -0.000011  0.000124
  1O   1s         0.981221  0.983748
  1O   2s        -1.183402 -1.197667
  1O   3s         0.953485  1.125037
  1O   4s        -0.777686 -1.296736
  1O   5s         0.250234  1.117730
  1O   1pz       -0.000080 -0.000088
  1O   1px       -0.021916 -0.024234
  1O   1py       -0.000027 -0.000029
  1O   2pz        0.000025  0.000758
  1O   2px        0.006749  0.208727
  1O   2py        0.000008  0.000253
  1O   3pz       -0.000075 -0.001372
  1O   3px       -0.020769 -0.377693
  1O   3py       -0.000025 -0.000458
  1O   1dz2       0.002683  0.029667
  1O   1dxz      -0.000033 -0.000373
  1O   1dyz      -0.000021 -0.000021
  1O   1dx2y2    -0.004417 -0.051160
  1O   1dxy      -0.000011 -0.000124



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.419637493 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000195231604
     CP-SCF ITERATION   2:      0.000003318354
     CP-SCF ITERATION   3:      0.000000050944
     CP-SCF ITERATION   4:      0.000000000929
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993450822 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.00136027  -0.00000199  -0.00000482
  1:   0.00136027   0.00000199   0.00000482

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.001924
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993450822246
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.741 sec (=   0.046 min)
GTO integral calculation        ...        0.326 sec (=   0.005 min)  11.9 %
SCF iterations                  ...        1.043 sec (=   0.017 min)  38.1 %
MP2 module                      ...        1.372 sec (=   0.023 min)  50.1 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 48 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.367477 -0.008839 -0.008755
| 14>   O 1.625594 -0.006703 -0.003736
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.367477   -0.008839   -0.008755
  O      1.625594   -0.006703   -0.003736

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.694431   -0.016703   -0.016545
   1 O     8.0000    0    15.999    3.071927   -0.012667   -0.007060

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.425e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57431858 -149.5743185791  0.000613  0.000613  0.000306  0.000032
               *** Restarting incremental Fock matrix formation ***
  1   -149.57432093  -0.0000023520  0.000198  0.000137  0.000149  0.000018
  2   -149.57432126  -0.0000003272  0.000048  0.000086  0.000055  0.000008
  3   -149.57432130  -0.0000000431  0.000015  0.000024  0.000008  0.000001
  4   -149.57432130  -0.0000000024  0.000010  0.000030  0.000012  0.000001
  5   -149.57432131  -0.0000000012  0.000004  0.000020  0.000009  0.000001
                  ***Gradient check signals convergence***
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   6 CYCLES          *
               *****************************************************

Total Energy       :         -149.57432131 Eh           -4070.12420 eV
  Last Energy change         ...   -3.3529e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    2.3750e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.750972      -564.6627 
   1   2.0000     -20.750168      -564.6408 
   2   2.0000      -1.619124       -44.0586 
   3   2.0000      -1.122306       -30.5395 
   4   2.0000      -0.755782       -20.5659 
   5   2.0000      -0.728080       -19.8121 
   6   2.0000      -0.630007       -17.1434 
   7   2.0000      -0.492206       -13.3936 
   8   0.0000      -0.002213        -0.0602 
   9   0.0000       0.322460         8.7746 
  10   0.0000       0.474217        12.9041 
  11   0.0000       0.537319        14.6212 
  12   0.0000       0.540841        14.7170 
  13   0.0000       0.581147        15.8138 
  14   0.0000       0.618133        16.8202 
  15   0.0000       0.638004        17.3610 
  16   0.0000       0.657573        17.8935 
  17   0.0000       0.899570        24.4785 
  18   0.0000       2.382319        64.8262 
  19   0.0000       2.382391        64.8281 
  20   0.0000       2.736579        74.4661 
  21   0.0000       2.740362        74.5690 
  22   0.0000       2.788553        75.8804 
  23   0.0000       2.815781        76.6213 
  24   0.0000       2.848974        77.5245 
  25   0.0000       2.853092        77.6366 
  26   0.0000       2.867361        78.0249 
  27   0.0000       2.912652        79.2573 
  28   0.0000       2.913735        79.2868 
  29   0.0000       3.005749        81.7906 
  30   0.0000       3.006360        81.8072 
  31   0.0000       3.227035        87.8121 
  32   0.0000       3.325864        90.5014 
  33   0.0000       3.685305       100.2822 
  34   0.0000       3.706371       100.8555 
  35   0.0000       5.262997       143.2134 
  36   0.0000      44.259717      1204.3681 
  37   0.0000      44.624899      1214.3052 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75097 -20.75017  -1.61912  -1.12231  -0.75578  -0.72808
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308107 -0.308144  0.070304  0.075206 -0.000000 -0.023207
  0O   2s         0.454390 -0.454425  0.170437  0.183830 -0.000000 -0.057276
  0O   3s         0.014481 -0.014972 -0.245990 -0.278165  0.000000  0.099142
  0O   4s        -0.004276  0.006637 -0.338466 -0.399417  0.000000  0.097226
  0O   5s         0.001224 -0.005122 -0.068749 -0.201920  0.000001  0.163635
  0O   1pz        0.000006 -0.000005 -0.000400  0.000393 -0.340064 -0.001328
  0O   1px        0.001489 -0.001218 -0.100293  0.098588  0.001304 -0.333061
  0O   1py        0.000003 -0.000002 -0.000170  0.000167  0.031309 -0.000566
  0O   2pz       -0.000002  0.000007 -0.000341  0.000269 -0.300200 -0.001170
  0O   2px       -0.000621  0.001695 -0.085539  0.067506  0.001151 -0.293486
  0O   2py       -0.000001  0.000003 -0.000145  0.000115  0.027639 -0.000498
  0O   3pz        0.000002 -0.000008  0.000012  0.000036 -0.123485 -0.000386
  0O   3px        0.000385 -0.001882  0.003038  0.009057  0.000474 -0.096883
  0O   3py        0.000001 -0.000003  0.000005  0.000015  0.011369 -0.000165
  0O   1dz2       0.000224 -0.000390  0.012073 -0.005037 -0.000157  0.015411
  0O   1dxz      -0.000001  0.000003 -0.000158  0.000055 -0.022721 -0.000205
  0O   1dyz      -0.000044  0.000055 -0.000206  0.000338 -0.000030 -0.000190
  0O   1dx2y2     0.000087  0.000083 -0.018694  0.005090  0.000084 -0.024656
  0O   1dxy       0.000000  0.000000 -0.000063  0.000016  0.002092 -0.000083
  1O   1s         0.308107  0.308144  0.070304 -0.075206  0.000000 -0.023207
  1O   2s         0.454390  0.454425  0.170437 -0.183830  0.000000 -0.057276
  1O   3s         0.014481  0.014972 -0.245990  0.278165 -0.000000  0.099142
  1O   4s        -0.004276 -0.006637 -0.338466  0.399417 -0.000000  0.097226
  1O   5s         0.001224  0.005122 -0.068749  0.201920 -0.000001  0.163635
  1O   1pz       -0.000006 -0.000005  0.000400  0.000393 -0.340064  0.001328
  1O   1px       -0.001489 -0.001218  0.100293  0.098588  0.001304  0.333061
  1O   1py       -0.000003 -0.000002  0.000170  0.000167  0.031309  0.000566
  1O   2pz        0.000002  0.000007  0.000341  0.000269 -0.300200  0.001170
  1O   2px        0.000621  0.001695  0.085539  0.067506  0.001151  0.293486
  1O   2py        0.000001  0.000003  0.000145  0.000115  0.027639  0.000498
  1O   3pz       -0.000002 -0.000008 -0.000012  0.000036 -0.123485  0.000386
  1O   3px       -0.000385 -0.001882 -0.003038  0.009057  0.000474  0.096883
  1O   3py       -0.000001 -0.000003 -0.000005  0.000015  0.011369  0.000165
  1O   1dz2       0.000224  0.000390  0.012073  0.005037  0.000157  0.015411
  1O   1dxz      -0.000001 -0.000003 -0.000158 -0.000055  0.022721 -0.000205
  1O   1dyz      -0.000044 -0.000055 -0.000206 -0.000338  0.000030 -0.000190
  1O   1dx2y2     0.000087 -0.000083 -0.018694 -0.005090 -0.000084 -0.024656
  1O   1dxy       0.000000 -0.000000 -0.000063 -0.000016 -0.002092 -0.000083
                      6         7         8         9        10        11   
                  -0.63001  -0.49221  -0.00221   0.32246   0.47422   0.53732
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000  0.000000  0.037821 -0.035818  0.000000
  0O   2s        -0.000000  0.000000  0.000000  0.094525 -0.074578  0.000000
  0O   3s         0.000000 -0.000000 -0.000000 -0.156455 -0.083427 -0.000000
  0O   4s         0.000001  0.000000 -0.000000 -0.226859  1.328806  0.000000
  0O   5s         0.000001 -0.000001  0.000001 -1.838996 -1.283696  0.000002
  0O   1pz       -0.028124  0.385914 -0.031199 -0.000923 -0.000279  0.172794
  0O   1px        0.000631 -0.001479  0.000700 -0.231446 -0.069851 -0.000663
  0O   1py       -0.305498 -0.035530 -0.338900 -0.000393 -0.000119 -0.015909
  0O   2pz       -0.027274  0.343881 -0.028447 -0.000551 -0.000542  0.492685
  0O   2px        0.000612 -0.001318  0.000638 -0.138080 -0.135825 -0.001890
  0O   2py       -0.296261 -0.031660 -0.309003 -0.000234 -0.000231 -0.045360
  0O   3pz       -0.014429  0.244138 -0.037113 -0.006299  0.000671 -0.742145
  0O   3px        0.000324 -0.000935  0.000832 -1.578801  0.168345  0.002848
  0O   3py       -0.156732 -0.022477 -0.403144 -0.002682  0.000286  0.068327
  0O   1dz2      -0.000022 -0.000030  0.000005 -0.012725 -0.004276  0.000129
  0O   1dxz      -0.003212 -0.004301  0.000652  0.000177  0.000061  0.018604
  0O   1dyz      -0.000145 -0.000006  0.000029 -0.000024 -0.000045  0.000025
  0O   1dx2y2     0.000131  0.000016 -0.000027  0.022305  0.007887 -0.000068
  0O   1dxy      -0.034891  0.000396  0.007083  0.000076  0.000027 -0.001713
  1O   1s         0.000000  0.000000  0.000000 -0.037821 -0.035818 -0.000000
  1O   2s         0.000000  0.000000  0.000000 -0.094525 -0.074578 -0.000000
  1O   3s        -0.000000 -0.000000 -0.000000  0.156455 -0.083427  0.000000
  1O   4s        -0.000001  0.000000 -0.000000  0.226859  1.328806 -0.000000
  1O   5s        -0.000001 -0.000001  0.000001  1.838996 -1.283696 -0.000002
  1O   1pz       -0.028124 -0.385914  0.031199 -0.000923  0.000279  0.172794
  1O   1px        0.000631  0.001479 -0.000700 -0.231446  0.069851 -0.000663
  1O   1py       -0.305498  0.035530  0.338900 -0.000393  0.000119 -0.015909
  1O   2pz       -0.027274 -0.343881  0.028447 -0.000551  0.000542  0.492685
  1O   2px        0.000612  0.001318 -0.000638 -0.138080  0.135825 -0.001890
  1O   2py       -0.296261  0.031660  0.309003 -0.000234  0.000231 -0.045360
  1O   3pz       -0.014429 -0.244138  0.037113 -0.006299 -0.000671 -0.742145
  1O   3px        0.000324  0.000935 -0.000832 -1.578801 -0.168345  0.002848
  1O   3py       -0.156732  0.022477  0.403144 -0.002682 -0.000286  0.068327
  1O   1dz2       0.000022 -0.000030  0.000005  0.012725 -0.004276 -0.000129
  1O   1dxz       0.003212 -0.004301  0.000652 -0.000177  0.000061 -0.018604
  1O   1dyz       0.000145 -0.000006  0.000029  0.000024 -0.000045 -0.000025
  1O   1dx2y2    -0.000131  0.000016 -0.000027 -0.022305  0.007887  0.000068
  1O   1dxy       0.034891  0.000396  0.007083 -0.000076  0.000027  0.001713
                     12        13        14        15        16        17   
                   0.54084   0.58115   0.61813   0.63800   0.65757   0.89957
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.003671  0.007582  0.000000  0.000000 -0.034652
  0O   2s        -0.000000 -0.006298  0.022655  0.000000  0.000000 -0.068894
  0O   3s         0.000000 -0.039705 -0.069210  0.000000  0.000000 -0.188329
  0O   4s         0.000000  0.422092  0.114785 -0.000001 -0.000000  2.134153
  0O   5s         0.000009 -0.050612  0.286695  0.000001  0.000000 -6.977710
  0O   1pz        0.016525  0.000401 -0.001437  0.169254 -0.018877  0.000294
  0O   1px       -0.000373  0.100608 -0.360122 -0.000649  0.000423  0.073743
  0O   1py        0.179509  0.000171 -0.000612 -0.015583 -0.205055  0.000125
  0O   2pz        0.048240  0.001646 -0.002773  0.490306 -0.050581  0.000529
  0O   2px       -0.001086  0.412577 -0.694602 -0.001879  0.001134  0.132704
  0O   2py        0.524008  0.000700 -0.001183 -0.045141 -0.549443  0.000226
  0O   3pz       -0.068067 -0.004313  0.003609 -1.385205  0.124556 -0.012168
  0O   3px        0.001537 -1.081399  0.904199  0.005309 -0.002793 -3.050198
  0O   3py       -0.739375 -0.001835  0.001540  0.127532  1.352998 -0.005179
  0O   1dz2       0.000016 -0.012526 -0.007824  0.000061 -0.000004 -0.007893
  0O   1dxz       0.002376  0.000184  0.000102  0.008821 -0.000595  0.000099
  0O   1dyz       0.000107 -0.000236  0.000142  0.000012 -0.000027  0.000225
  0O   1dx2y2    -0.000097  0.024242  0.012018 -0.000032  0.000024  0.011248
  0O   1dxy       0.025813  0.000083  0.000040 -0.000812 -0.006463  0.000037
  1O   1s         0.000000 -0.003671 -0.007582  0.000000  0.000000  0.034652
  1O   2s         0.000000 -0.006298 -0.022655  0.000000  0.000000  0.068894
  1O   3s        -0.000000 -0.039705  0.069210  0.000000  0.000000  0.188329
  1O   4s        -0.000000  0.422092 -0.114785 -0.000001 -0.000000 -2.134153
  1O   5s        -0.000009 -0.050612 -0.286695  0.000001  0.000000  6.977710
  1O   1pz        0.016525 -0.000401 -0.001437 -0.169254  0.018877  0.000294
  1O   1px       -0.000373 -0.100608 -0.360122  0.000649 -0.000423  0.073743
  1O   1py        0.179509 -0.000171 -0.000612  0.015583  0.205055  0.000125
  1O   2pz        0.048240 -0.001646 -0.002773 -0.490306  0.050581  0.000529
  1O   2px       -0.001086 -0.412577 -0.694602  0.001879 -0.001134  0.132704
  1O   2py        0.524008 -0.000700 -0.001183  0.045141  0.549443  0.000226
  1O   3pz       -0.068067  0.004313  0.003609  1.385205 -0.124556 -0.012168
  1O   3px        0.001537  1.081399  0.904199 -0.005309  0.002793 -3.050198
  1O   3py       -0.739375  0.001835  0.001540 -0.127532 -1.352998 -0.005179
  1O   1dz2      -0.000016 -0.012526  0.007824  0.000061 -0.000004  0.007893
  1O   1dxz      -0.002376  0.000184 -0.000102  0.008821 -0.000595 -0.000099
  1O   1dyz      -0.000107 -0.000236 -0.000142  0.000012 -0.000027 -0.000225
  1O   1dx2y2     0.000097  0.024242 -0.012018 -0.000032  0.000024 -0.011248
  1O   1dxy      -0.025813  0.000083 -0.000040 -0.000812 -0.006463 -0.000037
                     18        19        20        21        22        23   
                   2.38232   2.38239   2.73658   2.74036   2.78855   2.81578
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000 -0.007728 -0.000000 -0.000111  0.022232
  0O   2s         0.000000  0.000000 -0.029998 -0.000000  0.014287  0.073556
  0O   3s        -0.000000 -0.000000  0.214843 -0.000000 -0.202274 -0.323404
  0O   4s         0.000001  0.000000 -0.330913  0.000000  0.478819  0.048828
  0O   5s        -0.000000 -0.000001  0.124638  0.000000 -0.171039  0.470340
  0O   1pz       -0.032235 -0.366462  0.000244 -0.000000 -0.001396  0.003158
  0O   1px        0.000723  0.001405  0.061158  0.000000 -0.350020  0.792118
  0O   1py       -0.350156  0.033739  0.000104  0.000000 -0.000594  0.001344
  0O   2pz        0.025469  0.330835 -0.000470  0.000000  0.002491 -0.005528
  0O   2px       -0.000572 -0.001268 -0.117920 -0.000000  0.624434 -1.386204
  0O   2py        0.276660 -0.030459 -0.000200 -0.000000  0.001060 -0.002352
  0O   3pz       -0.010830 -0.138523  0.000449 -0.000000 -0.001979  0.002920
  0O   3px        0.000243  0.000531  0.112595  0.000000 -0.496000  0.732093
  0O   3py       -0.117637  0.012753  0.000191  0.000000 -0.000842  0.001242
  0O   1dz2       0.000371  0.003965  0.499175 -0.109966  0.433917 -0.067064
  0O   1dxz       0.053730  0.573842 -0.001406  0.001667 -0.004667  0.000950
  0O   1dyz       0.002420  0.000764 -0.122974 -0.683803 -0.029781 -0.000524
  0O   1dx2y2    -0.002196 -0.002110  0.459851 -0.063500 -0.430918  0.121819
  0O   1dxy       0.583694 -0.052837  0.002052  0.002512 -0.001345  0.000415
  1O   1s        -0.000000 -0.000000 -0.007728 -0.000000 -0.000111 -0.022232
  1O   2s        -0.000000 -0.000000 -0.029998 -0.000000  0.014287 -0.073556
  1O   3s         0.000000  0.000000  0.214843 -0.000000 -0.202274  0.323404
  1O   4s        -0.000001 -0.000000 -0.330913  0.000000  0.478819 -0.048828
  1O   5s         0.000000  0.000001  0.124638  0.000000 -0.171039 -0.470340
  1O   1pz       -0.032235 -0.366462 -0.000244  0.000000  0.001396  0.003158
  1O   1px        0.000723  0.001405 -0.061158 -0.000000  0.350020  0.792118
  1O   1py       -0.350156  0.033739 -0.000104 -0.000000  0.000594  0.001344
  1O   2pz        0.025469  0.330835  0.000470 -0.000000 -0.002491 -0.005528
  1O   2px       -0.000572 -0.001268  0.117920  0.000000 -0.624434 -1.386204
  1O   2py        0.276660 -0.030459  0.000200  0.000000 -0.001060 -0.002352
  1O   3pz       -0.010830 -0.138523 -0.000449  0.000000  0.001979  0.002920
  1O   3px        0.000243  0.000531 -0.112595 -0.000000  0.496000  0.732093
  1O   3py       -0.117637  0.012753 -0.000191 -0.000000  0.000842  0.001242
  1O   1dz2      -0.000371 -0.003965  0.499175 -0.109966  0.433917  0.067064
  1O   1dxz      -0.053730 -0.573842 -0.001406  0.001667 -0.004667 -0.000950
  1O   1dyz      -0.002420 -0.000764 -0.122974 -0.683803 -0.029781  0.000524
  1O   1dx2y2     0.002196  0.002110  0.459851 -0.063500 -0.430918 -0.121819
  1O   1dxy      -0.583694  0.052837  0.002052  0.002512 -0.001345 -0.000415
                     24        25        26        27        28        29   
                   2.84897   2.85309   2.86736   2.91265   2.91373   3.00575
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000 -0.081881  0.000000  0.000000  0.004637
  0O   2s        -0.000000 -0.000000 -0.292877  0.000001  0.000000  0.016000
  0O   3s         0.000001  0.000000  1.844260 -0.000004 -0.000000 -0.115652
  0O   4s        -0.000000  0.000000 -2.406752  0.000005  0.000000  0.190935
  0O   5s        -0.000000 -0.000002  0.939264 -0.000002 -0.000000 -0.207061
  0O   1pz       -0.072785 -0.770356 -0.001328  0.798560 -0.074527 -0.000005
  0O   1px        0.001632  0.002951 -0.333313 -0.003060  0.001672 -0.001150
  0O   1py       -0.790628  0.070925 -0.000566 -0.073521 -0.809556 -0.000002
  0O   2pz        0.092684  1.005081  0.001742 -1.160317  0.105243  0.000064
  0O   2px       -0.002077 -0.003850  0.437182  0.004447 -0.002361  0.015997
  0O   2py        1.006787 -0.092535  0.000742  0.106827  1.143207  0.000028
  0O   3pz       -0.036470 -0.395968 -0.000536  0.724916 -0.065771 -0.000283
  0O   3px        0.000817  0.001516 -0.134732 -0.002778  0.001476 -0.070905
  0O   3py       -0.396152  0.036456 -0.000229 -0.066741 -0.714444 -0.000121
  0O   1dz2      -0.000182 -0.002127 -0.092367  0.001580 -0.000147 -0.604777
  0O   1dxz      -0.026414 -0.307813  0.000799  0.228693 -0.021259  0.002501
  0O   1dyz      -0.001190 -0.000410  0.010700  0.000304 -0.000957  0.131138
  0O   1dx2y2     0.001080  0.001131  0.044754 -0.000841  0.000869 -0.364851
  0O   1dxy      -0.286947  0.028342  0.000109 -0.021057 -0.230945 -0.001762
  1O   1s         0.000000  0.000000 -0.081881  0.000000  0.000000 -0.004637
  1O   2s         0.000000  0.000000 -0.292877  0.000001  0.000000 -0.016000
  1O   3s        -0.000001 -0.000000  1.844260 -0.000004 -0.000000  0.115652
  1O   4s         0.000000 -0.000000 -2.406752  0.000005  0.000000 -0.190935
  1O   5s         0.000000  0.000002  0.939264 -0.000002 -0.000000  0.207061
  1O   1pz       -0.072785 -0.770356  0.001328 -0.798560  0.074527 -0.000005
  1O   1px        0.001632  0.002951  0.333313  0.003060 -0.001672 -0.001150
  1O   1py       -0.790628  0.070925  0.000566  0.073521  0.809556 -0.000002
  1O   2pz        0.092684  1.005081 -0.001742  1.160317 -0.105243  0.000064
  1O   2px       -0.002077 -0.003850 -0.437182 -0.004447  0.002361  0.015997
  1O   2py        1.006787 -0.092535 -0.000742 -0.106827 -1.143207  0.000028
  1O   3pz       -0.036470 -0.395968  0.000536 -0.724916  0.065771 -0.000283
  1O   3px        0.000817  0.001516  0.134732  0.002778 -0.001476 -0.070905
  1O   3py       -0.396152  0.036456  0.000229  0.066741  0.714444 -0.000121
  1O   1dz2       0.000182  0.002127 -0.092367  0.001580 -0.000147  0.604777
  1O   1dxz       0.026414  0.307813  0.000799  0.228693 -0.021259 -0.002501
  1O   1dyz       0.001190  0.000410  0.010700  0.000304 -0.000957 -0.131138
  1O   1dx2y2    -0.001080 -0.001131  0.044754 -0.000841  0.000869  0.364851
  1O   1dxy       0.286947 -0.028342  0.000109 -0.021057 -0.230945  0.001762
                     30        31        32        33        34        35   
                   3.00636   3.22703   3.32586   3.68530   3.70637   5.26300
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.082035  0.045463  0.000000  0.000000  0.022459
  0O   2s        -0.000000 -0.300510  0.149308 -0.000000  0.000000  0.109285
  0O   3s         0.000000  2.180427 -0.826292  0.000000 -0.000000 -1.421836
  0O   4s         0.000000 -3.672006  0.767854 -0.000000  0.000000  3.037386
  0O   5s         0.000000  4.137992 -0.178146  0.000000 -0.000000 -1.692338
  0O   1pz       -0.000000  0.000360 -0.003100 -0.029566  0.316454 -0.001523
  0O   1px        0.000000  0.090223 -0.777113  0.000663 -0.001213 -0.381821
  0O   1py        0.000000  0.000153 -0.001320 -0.321166 -0.029135 -0.000648
  0O   2pz        0.000000 -0.001792  0.002924  0.050553 -0.548479  0.007907
  0O   2px       -0.000000 -0.449176  0.732957 -0.001134  0.002102  1.982094
  0O   2py       -0.000000 -0.000763  0.001244  0.549135  0.050497  0.003365
  0O   3pz       -0.000000  0.005838 -0.001310 -0.013488  0.145252 -0.003226
  0O   3px        0.000000  1.463554 -0.328316  0.000303 -0.000557 -0.808590
  0O   3py        0.000000  0.002485 -0.000557 -0.146517 -0.013373 -0.001373
  0O   1dz2       0.113731 -0.147183 -0.126988  0.000491 -0.005339 -0.574063
  0O   1dxz      -0.001725  0.001718  0.001790  0.071071 -0.772730  0.007924
  0O   1dyz       0.707218  0.007087 -0.000773  0.003201 -0.001028  0.000212
  0O   1dx2y2     0.065674  0.178641  0.228317 -0.002905  0.002841  0.992190
  0O   1dxy      -0.002598  0.000578  0.000778  0.772078  0.071149  0.003368
  1O   1s         0.000000  0.082035  0.045463  0.000000  0.000000 -0.022459
  1O   2s         0.000000  0.300510  0.149308 -0.000000  0.000000 -0.109285
  1O   3s        -0.000000 -2.180427 -0.826292  0.000000 -0.000000  1.421836
  1O   4s        -0.000000  3.672006  0.767854 -0.000000  0.000000 -3.037386
  1O   5s        -0.000000 -4.137992 -0.178146  0.000000 -0.000000  1.692338
  1O   1pz       -0.000000  0.000360  0.003100  0.029566 -0.316454 -0.001523
  1O   1px        0.000000  0.090223  0.777113 -0.000663  0.001213 -0.381821
  1O   1py        0.000000  0.000153  0.001320  0.321166  0.029135 -0.000648
  1O   2pz        0.000000 -0.001792 -0.002924 -0.050553  0.548479  0.007907
  1O   2px       -0.000000 -0.449176 -0.732957  0.001134 -0.002102  1.982094
  1O   2py       -0.000000 -0.000763 -0.001244 -0.549135 -0.050497  0.003365
  1O   3pz       -0.000000  0.005838  0.001310  0.013488 -0.145252 -0.003226
  1O   3px        0.000000  1.463554  0.328316 -0.000303  0.000557 -0.808590
  1O   3py        0.000000  0.002485  0.000557  0.146517  0.013373 -0.001373
  1O   1dz2      -0.113731  0.147183 -0.126988  0.000491 -0.005339  0.574063
  1O   1dxz       0.001725 -0.001718  0.001790  0.071071 -0.772730 -0.007924
  1O   1dyz      -0.707218 -0.007087 -0.000773  0.003201 -0.001028 -0.000212
  1O   1dx2y2    -0.065674 -0.178641  0.228317 -0.002905  0.002841 -0.992190
  1O   1dxy       0.002598 -0.000578  0.000778  0.772078  0.071149 -0.003368
                     36        37   
                  44.25972  44.62490
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981223 -0.983750
  0O   2s        -1.183415  1.197669
  0O   3s         0.953695 -1.125155
  0O   4s        -0.777775  1.298063
  0O   5s         0.250209 -1.121123
  0O   1pz        0.000088 -0.000096
  0O   1px        0.022014 -0.024090
  0O   1py        0.000037 -0.000041
  0O   2pz       -0.000027  0.000834
  0O   2px       -0.006866  0.209184
  0O   2py       -0.000012  0.000355
  0O   3pz        0.000083 -0.001511
  0O   3px        0.020868 -0.378787
  0O   3py        0.000035 -0.000643
  0O   1dz2       0.002803 -0.029639
  0O   1dxz      -0.000038  0.000409
  0O   1dyz      -0.000021  0.000022
  0O   1dx2y2    -0.004625  0.051112
  0O   1dxy      -0.000016  0.000173
  1O   1s         0.981223  0.983750
  1O   2s        -1.183415 -1.197669
  1O   3s         0.953695  1.125155
  1O   4s        -0.777775 -1.298063
  1O   5s         0.250209  1.121123
  1O   1pz       -0.000088 -0.000096
  1O   1px       -0.022014 -0.024090
  1O   1py       -0.000037 -0.000041
  1O   2pz        0.000027  0.000834
  1O   2px        0.006866  0.209184
  1O   2py        0.000012  0.000355
  1O   3pz       -0.000083 -0.001511
  1O   3px       -0.020868 -0.378787
  1O   3py       -0.000035 -0.000643
  1O   1dz2       0.002803  0.029639
  1O   1dxz      -0.000038 -0.000409
  1O   1dyz      -0.000021 -0.000022
  1O   1dx2y2    -0.004625 -0.051112
  1O   1dxy      -0.000016 -0.000173



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 0 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.419131651 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000194203741
     CP-SCF ITERATION   2:      0.000003304938
     CP-SCF ITERATION   3:      0.000000050810
     CP-SCF ITERATION   4:      0.000000000928
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993452956 Eh
---------------------------------------

The final MP2 gradient
  0:   0.00004048   0.00000105   0.00000106
  1:  -0.00004048  -0.00000105  -0.00000106

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.000057
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993452956081
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.613 sec (=   0.044 min)
GTO integral calculation        ...        0.269 sec (=   0.004 min)  10.3 %
SCF iterations                  ...        0.926 sec (=   0.015 min)  35.4 %
MP2 module                      ...        1.419 sec (=   0.024 min)  54.3 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 2 seconds 917 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.367782 -0.007824 -0.010080
| 14>   O 1.624902 -0.008071 -0.005757
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.367782   -0.007824   -0.010080
  O      1.624902   -0.008071   -0.005757

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.695007   -0.014785   -0.019048
   1 O     8.0000    0    15.999    3.070620   -0.015252   -0.010879

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.409e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57461899 -149.5746189890  0.000552  0.000552  0.000338  0.000036
               *** Restarting incremental Fock matrix formation ***
  1   -149.57462277  -0.0000037815  0.000295  0.000406  0.000219  0.000023
  2   -149.57462376  -0.0000009927  0.000155  0.000378  0.000168  0.000016
  3   -149.57462400  -0.0000002374  0.000041  0.000083  0.000032  0.000003
  4   -149.57462402  -0.0000000172  0.000029  0.000151  0.000070  0.000006
  5   -149.57462403  -0.0000000165  0.000008  0.000014  0.000005  0.000001
                  ***Gradient check signals convergence***
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   6 CYCLES          *
               *****************************************************

Total Energy       :         -149.57462403 Eh           -4070.13244 eV
  Last Energy change         ...   -5.4234e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.2289e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.750805      -564.6581 
   1   2.0000     -20.749998      -564.6362 
   2   2.0000      -1.619922       -44.0803 
   3   2.0000      -1.121971       -30.5304 
   4   2.0000      -0.756093       -20.5743 
   5   2.0000      -0.728367       -19.8199 
   6   2.0000      -0.630438       -17.1551 
   7   2.0000      -0.491849       -13.3839 
   8   0.0000      -0.001819        -0.0495 
   9   0.0000       0.323140         8.7931 
  10   0.0000       0.474250        12.9050 
  11   0.0000       0.537268        14.6198 
  12   0.0000       0.540733        14.7141 
  13   0.0000       0.581031        15.8107 
  14   0.0000       0.618933        16.8420 
  15   0.0000       0.638060        17.3625 
  16   0.0000       0.657652        17.8956 
  17   0.0000       0.899830        24.4856 
  18   0.0000       2.382284        64.8252 
  19   0.0000       2.382344        64.8269 
  20   0.0000       2.736048        74.4517 
  21   0.0000       2.739842        74.5549 
  22   0.0000       2.788176        75.8701 
  23   0.0000       2.815707        76.6193 
  24   0.0000       2.848923        77.5231 
  25   0.0000       2.853039        77.6351 
  26   0.0000       2.867341        78.0243 
  27   0.0000       2.912698        79.2585 
  28   0.0000       2.913785        79.2881 
  29   0.0000       3.006246        81.8041 
  30   0.0000       3.006857        81.8207 
  31   0.0000       3.227485        87.8243 
  32   0.0000       3.329073        90.5887 
  33   0.0000       3.687316       100.3370 
  34   0.0000       3.708414       100.9111 
  35   0.0000       5.264700       143.2598 
  36   0.0000      44.259815      1204.3708 
  37   0.0000      44.625333      1214.3170 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75081 -20.75000  -1.61992  -1.12197  -0.75609  -0.72837
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308107 -0.308143 -0.070302  0.075192  0.000000 -0.023225
  0O   2s         0.454389 -0.454425 -0.170431  0.183797  0.000000 -0.057315
  0O   3s         0.014485 -0.014974  0.245982 -0.278094 -0.000000  0.099149
  0O   4s        -0.004277  0.006640  0.338299 -0.399440 -0.000000  0.097437
  0O   5s         0.001224 -0.005131  0.068620 -0.202074 -0.000000  0.163791
  0O   1pz        0.000005 -0.000004  0.000346  0.000340 -0.340054 -0.001146
  0O   1px        0.001491 -0.001220  0.100527  0.098756  0.001175 -0.333109
  0O   1py       -0.000000  0.000000 -0.000020 -0.000020  0.031308  0.000066
  0O   2pz       -0.000002  0.000006  0.000294  0.000233 -0.300183 -0.001009
  0O   2px       -0.000622  0.001696  0.085624  0.067598  0.001038 -0.293373
  0O   2py        0.000000 -0.000000 -0.000017 -0.000013  0.027637  0.000058
  0O   3pz        0.000001 -0.000006 -0.000010  0.000031 -0.123380 -0.000333
  0O   3px        0.000385 -0.001885 -0.003055  0.009067  0.000426 -0.096792
  0O   3py       -0.000000  0.000000  0.000001 -0.000002  0.011359  0.000019
  0O   1dz2       0.000224 -0.000389 -0.012098 -0.005042 -0.000136  0.015420
  0O   1dxz      -0.000001  0.000003  0.000137  0.000048 -0.022767 -0.000177
  0O   1dyz      -0.000044  0.000055  0.000207  0.000338  0.000012 -0.000189
  0O   1dx2y2     0.000087  0.000082  0.018729  0.005097  0.000079 -0.024670
  0O   1dxy       0.000000 -0.000000 -0.000008 -0.000003  0.002096  0.000010
  1O   1s         0.308107  0.308143 -0.070302 -0.075192 -0.000000 -0.023225
  1O   2s         0.454389  0.454425 -0.170431 -0.183797 -0.000000 -0.057315
  1O   3s         0.014485  0.014974  0.245982  0.278094  0.000000  0.099149
  1O   4s        -0.004277 -0.006640  0.338299  0.399440  0.000000  0.097437
  1O   5s         0.001224  0.005131  0.068620  0.202074  0.000000  0.163791
  1O   1pz       -0.000005 -0.000004 -0.000346  0.000340 -0.340054  0.001146
  1O   1px       -0.001491 -0.001220 -0.100527  0.098756  0.001175  0.333109
  1O   1py        0.000000  0.000000  0.000020 -0.000020  0.031308 -0.000066
  1O   2pz        0.000002  0.000006 -0.000294  0.000233 -0.300183  0.001009
  1O   2px        0.000622  0.001696 -0.085624  0.067598  0.001038  0.293373
  1O   2py       -0.000000 -0.000000  0.000017 -0.000013  0.027637 -0.000058
  1O   3pz       -0.000001 -0.000006  0.000010  0.000031 -0.123380  0.000333
  1O   3px       -0.000385 -0.001885  0.003055  0.009067  0.000426  0.096792
  1O   3py        0.000000  0.000000 -0.000001 -0.000002  0.011359 -0.000019
  1O   1dz2       0.000224  0.000389 -0.012098  0.005042  0.000136  0.015420
  1O   1dxz      -0.000001 -0.000003  0.000137 -0.000048  0.022767 -0.000177
  1O   1dyz      -0.000044 -0.000055  0.000207 -0.000338 -0.000012 -0.000189
  1O   1dx2y2     0.000087 -0.000082  0.018729 -0.005097 -0.000079 -0.024670
  1O   1dxy       0.000000  0.000000 -0.000008  0.000003 -0.002096  0.000010
                      6         7         8         9        10        11   
                  -0.63044  -0.49185  -0.00182   0.32314   0.47425   0.53727
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000 -0.000000  0.037819  0.035816 -0.000000
  0O   2s         0.000000 -0.000000 -0.000000  0.094527  0.074569 -0.000000
  0O   3s        -0.000000  0.000000 -0.000000 -0.156588  0.083435  0.000000
  0O   4s        -0.000000  0.000000 -0.000000 -0.226336 -1.328846 -0.000000
  0O   5s        -0.000000  0.000000  0.000000 -1.848246  1.283576 -0.000001
  0O   1pz        0.028128  0.385933 -0.031200 -0.000793  0.000240  0.172712
  0O   1px       -0.000037 -0.001335  0.000041 -0.230496  0.069918 -0.000596
  0O   1py        0.305516 -0.035532 -0.338891  0.000045 -0.000014 -0.015901
  0O   2pz        0.027278  0.343962 -0.028452 -0.000470  0.000468  0.492595
  0O   2px       -0.000036 -0.001189  0.000037 -0.136575  0.135984 -0.001701
  0O   2py        0.296285 -0.031667 -0.309034  0.000026 -0.000027 -0.045352
  0O   3pz        0.014413  0.244379 -0.037158 -0.005447 -0.000579 -0.742077
  0O   3px       -0.000019 -0.000845  0.000048 -1.584156 -0.168071  0.002563
  0O   3py        0.156554 -0.022499 -0.403597  0.000312  0.000033  0.068321
  0O   1dz2       0.000019 -0.000026  0.000004 -0.012759  0.004266  0.000111
  0O   1dxz       0.003217 -0.004315  0.000653  0.000153 -0.000052  0.018641
  0O   1dyz       0.000120  0.000002  0.000024 -0.000025  0.000045 -0.000010
  0O   1dx2y2     0.000003  0.000015  0.000001  0.022366 -0.007872 -0.000065
  0O   1dxy       0.034947  0.000397  0.007095 -0.000009  0.000003 -0.001716
  1O   1s        -0.000000 -0.000000 -0.000000 -0.037819  0.035816  0.000000
  1O   2s        -0.000000 -0.000000 -0.000000 -0.094527  0.074569  0.000000
  1O   3s         0.000000  0.000000 -0.000000  0.156588  0.083435 -0.000000
  1O   4s         0.000000  0.000000 -0.000000  0.226336 -1.328846  0.000000
  1O   5s         0.000000  0.000000  0.000000  1.848246  1.283576  0.000001
  1O   1pz        0.028128 -0.385933  0.031200 -0.000793 -0.000240  0.172712
  1O   1px       -0.000037  0.001335 -0.000041 -0.230496 -0.069918 -0.000596
  1O   1py        0.305516  0.035532  0.338891  0.000045  0.000014 -0.015901
  1O   2pz        0.027278 -0.343962  0.028452 -0.000470 -0.000468  0.492595
  1O   2px       -0.000036  0.001189 -0.000037 -0.136575 -0.135984 -0.001701
  1O   2py        0.296285  0.031667  0.309034  0.000026  0.000027 -0.045352
  1O   3pz        0.014413 -0.244379  0.037158 -0.005447  0.000579 -0.742077
  1O   3px       -0.000019  0.000845 -0.000048 -1.584156  0.168071  0.002563
  1O   3py        0.156554  0.022499  0.403597  0.000312 -0.000033  0.068321
  1O   1dz2      -0.000019 -0.000026  0.000004  0.012759  0.004266 -0.000111
  1O   1dxz      -0.003217 -0.004315  0.000653 -0.000153 -0.000052 -0.018641
  1O   1dyz      -0.000120  0.000002  0.000024  0.000025  0.000045  0.000010
  1O   1dx2y2    -0.000003  0.000015  0.000001 -0.022366 -0.007872  0.000065
  1O   1dxy      -0.034947  0.000397  0.007095  0.000009  0.000003  0.001716
                     12        13        14        15        16        17   
                   0.54073   0.58103   0.61893   0.63806   0.65765   0.89983
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.003664 -0.007697  0.000000  0.000000  0.034688
  0O   2s        -0.000000 -0.006285 -0.022946  0.000000  0.000000  0.068981
  0O   3s        -0.000000 -0.039620  0.069616 -0.000000  0.000000  0.188400
  0O   4s         0.000000  0.421685 -0.113716 -0.000000 -0.000000 -2.135658
  0O   5s         0.000002 -0.050165 -0.280599  0.000001  0.000000  6.990776
  0O   1pz       -0.016517  0.000346  0.001240 -0.169288 -0.018885 -0.000255
  0O   1px        0.000021  0.100554  0.360694  0.000585  0.000025 -0.074020
  0O   1py       -0.179401 -0.000020 -0.000071  0.015586 -0.205119  0.000015
  0O   2pz       -0.048230  0.001417  0.002391 -0.490373 -0.050596 -0.000458
  0O   2px        0.000062  0.412109  0.695756  0.001696  0.000066 -0.133267
  0O   2py       -0.523865 -0.000081 -0.000138  0.045147 -0.549561  0.000026
  0O   3pz        0.068067 -0.003721 -0.003091  1.385921  0.124625  0.010503
  0O   3px       -0.000086 -1.081839 -0.899314 -0.004792 -0.000163  3.054309
  0O   3py        0.739322  0.000213  0.000178 -0.127597  1.353647 -0.000600
  0O   1dz2      -0.000014 -0.012502  0.007849 -0.000053 -0.000004  0.007912
  0O   1dxz      -0.002380  0.000158 -0.000088 -0.008824 -0.000595 -0.000086
  0O   1dyz      -0.000088 -0.000237 -0.000142  0.000005 -0.000022 -0.000225
  0O   1dx2y2    -0.000002  0.024205 -0.012062  0.000031 -0.000001 -0.011281
  0O   1dxy      -0.025852 -0.000009  0.000005  0.000812 -0.006464  0.000005
  1O   1s         0.000000 -0.003664  0.007697  0.000000  0.000000 -0.034688
  1O   2s         0.000000 -0.006285  0.022946  0.000000  0.000000 -0.068981
  1O   3s         0.000000 -0.039620 -0.069616 -0.000000  0.000000 -0.188400
  1O   4s        -0.000000  0.421685  0.113716 -0.000000 -0.000000  2.135658
  1O   5s        -0.000002 -0.050165  0.280599  0.000001  0.000000 -6.990776
  1O   1pz       -0.016517 -0.000346  0.001240  0.169288  0.018885 -0.000255
  1O   1px        0.000021 -0.100554  0.360694 -0.000585 -0.000025 -0.074020
  1O   1py       -0.179401  0.000020 -0.000071 -0.015586  0.205119  0.000015
  1O   2pz       -0.048230 -0.001417  0.002391  0.490373  0.050596 -0.000458
  1O   2px        0.000062 -0.412109  0.695756 -0.001696 -0.000066 -0.133267
  1O   2py       -0.523865  0.000081 -0.000138 -0.045147  0.549561  0.000026
  1O   3pz        0.068067  0.003721 -0.003091 -1.385921 -0.124625  0.010503
  1O   3px       -0.000086  1.081839 -0.899314  0.004792  0.000163  3.054309
  1O   3py        0.739322 -0.000213  0.000178  0.127597 -1.353647 -0.000600
  1O   1dz2       0.000014 -0.012502 -0.007849 -0.000053 -0.000004 -0.007912
  1O   1dxz       0.002380  0.000158  0.000088 -0.008824 -0.000595  0.000086
  1O   1dyz       0.000088 -0.000237  0.000142  0.000005 -0.000022  0.000225
  1O   1dx2y2     0.000002  0.024205  0.012062  0.000031 -0.000001  0.011281
  1O   1dxy       0.025852 -0.000009 -0.000005  0.000812 -0.006464 -0.000005
                     18        19        20        21        22        23   
                   2.38228   2.38234   2.73605   2.73984   2.78818   2.81571
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000 -0.007776 -0.000000 -0.000347 -0.022175
  0O   2s        -0.000000  0.000000 -0.030173 -0.000000 -0.015901 -0.073343
  0O   3s         0.000000 -0.000000  0.215952  0.000000  0.212314  0.321520
  0O   4s        -0.000000  0.000000 -0.332263 -0.000000 -0.491236 -0.044413
  0O   5s         0.000000 -0.000000  0.125092  0.000000  0.175565 -0.472528
  0O   1pz       -0.032192  0.365998  0.000212 -0.000000  0.001205 -0.002727
  0O   1px        0.000042 -0.001265  0.061528  0.000000  0.350524 -0.792426
  0O   1py       -0.349663 -0.033696 -0.000012  0.000000 -0.000069  0.000155
  0O   2pz        0.025367 -0.329730 -0.000407  0.000000 -0.002147  0.004777
  0O   2px       -0.000033  0.001140 -0.118315 -0.000000 -0.624455  1.388531
  0O   2py        0.275527  0.030357  0.000023 -0.000000  0.000123 -0.000272
  0O   3pz       -0.010780  0.137984  0.000388 -0.000000  0.001708 -0.002520
  0O   3px        0.000014 -0.000477  0.112940  0.000000  0.496607 -0.732628
  0O   3py       -0.117086 -0.012704 -0.000022  0.000000 -0.000098  0.000143
  0O   1dz2       0.000320 -0.003418  0.499098  0.109964 -0.433977  0.066666
  0O   1dxz       0.053743 -0.573906 -0.001416 -0.000302  0.004070 -0.000814
  0O   1dyz       0.001997  0.000294 -0.122959  0.683744  0.029846  0.000526
  0O   1dx2y2     0.000045  0.001994  0.459759  0.063489  0.430243 -0.121131
  0O   1dxy       0.583746  0.052838  0.000242 -0.002376 -0.000272  0.000045
  1O   1s         0.000000 -0.000000 -0.007776 -0.000000 -0.000347  0.022175
  1O   2s         0.000000 -0.000000 -0.030173 -0.000000 -0.015901  0.073343
  1O   3s        -0.000000  0.000000  0.215952  0.000000  0.212314 -0.321520
  1O   4s         0.000000 -0.000000 -0.332263 -0.000000 -0.491236  0.044413
  1O   5s        -0.000000  0.000000  0.125092  0.000000  0.175565  0.472528
  1O   1pz       -0.032192  0.365998 -0.000212  0.000000 -0.001205 -0.002727
  1O   1px        0.000042 -0.001265 -0.061528 -0.000000 -0.350524 -0.792426
  1O   1py       -0.349663 -0.033696  0.000012 -0.000000  0.000069  0.000155
  1O   2pz        0.025367 -0.329730  0.000407 -0.000000  0.002147  0.004777
  1O   2px       -0.000033  0.001140  0.118315  0.000000  0.624455  1.388531
  1O   2py        0.275527  0.030357 -0.000023  0.000000 -0.000123 -0.000272
  1O   3pz       -0.010780  0.137984 -0.000388  0.000000 -0.001708 -0.002520
  1O   3px        0.000014 -0.000477 -0.112940 -0.000000 -0.496607 -0.732628
  1O   3py       -0.117086 -0.012704  0.000022 -0.000000  0.000098  0.000143
  1O   1dz2      -0.000320  0.003418  0.499098  0.109964 -0.433977 -0.066666
  1O   1dxz      -0.053743  0.573906 -0.001416 -0.000302  0.004070  0.000814
  1O   1dyz      -0.001997 -0.000294 -0.122959  0.683744  0.029846 -0.000526
  1O   1dx2y2    -0.000045 -0.001994  0.459759  0.063489  0.430243  0.121131
  1O   1dxy      -0.583746 -0.052838  0.000242 -0.002376 -0.000272 -0.000045
                     24        25        26        27        28        29   
                   2.84892   2.85304   2.86734   2.91270   2.91379   3.00625
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000  0.081867  0.000000 -0.000000  0.004640
  0O   2s        -0.000000 -0.000000  0.292778  0.000001 -0.000001  0.016010
  0O   3s         0.000000  0.000000 -1.843185 -0.000003  0.000005 -0.115742
  0O   4s        -0.000001  0.000000  2.404431  0.000004 -0.000007  0.191153
  0O   5s         0.000002 -0.000001 -0.938419 -0.000002  0.000003 -0.207482
  0O   1pz       -0.072815  0.770630  0.001153 -0.798649  0.074542 -0.000004
  0O   1px        0.000096 -0.002666  0.334980  0.002761 -0.000098 -0.001145
  0O   1py       -0.790894 -0.070949 -0.000064  0.073529  0.809657  0.000000
  0O   2pz        0.092709 -1.005311 -0.001515  1.160635 -0.105280  0.000055
  0O   2px       -0.000123  0.003478 -0.440030 -0.004013  0.000138  0.016053
  0O   2py        1.006983  0.092556  0.000083 -0.106856 -1.143528 -0.000003
  0O   3pz       -0.036483  0.396095  0.000472 -0.725248  0.065806 -0.000244
  0O   3px        0.000049 -0.001371  0.136816  0.002507 -0.000086 -0.071031
  0O   3py       -0.396264 -0.036467 -0.000025  0.066771  0.714770  0.000014
  0O   1dz2      -0.000157  0.001831  0.090650 -0.001361  0.000126 -0.604849
  0O   1dxz      -0.026376  0.307370 -0.000689 -0.228439  0.021237  0.002374
  0O   1dyz      -0.000980 -0.000158 -0.010611  0.000117  0.000789  0.131155
  0O   1dx2y2    -0.000022 -0.001068 -0.042735  0.000794  0.000018 -0.364862
  0O   1dxy      -0.286488 -0.028299  0.000054  0.021032  0.230674 -0.000308
  1O   1s        -0.000000  0.000000  0.081867  0.000000 -0.000000 -0.004640
  1O   2s         0.000000  0.000000  0.292778  0.000001 -0.000001 -0.016010
  1O   3s        -0.000000 -0.000000 -1.843185 -0.000003  0.000005  0.115742
  1O   4s         0.000001 -0.000000  2.404431  0.000004 -0.000007 -0.191153
  1O   5s        -0.000002  0.000001 -0.938419 -0.000002  0.000003  0.207482
  1O   1pz       -0.072815  0.770630 -0.001153  0.798649 -0.074542 -0.000004
  1O   1px        0.000096 -0.002666 -0.334980 -0.002761  0.000098 -0.001145
  1O   1py       -0.790894 -0.070949  0.000064 -0.073529 -0.809657  0.000000
  1O   2pz        0.092709 -1.005311  0.001515 -1.160635  0.105280  0.000055
  1O   2px       -0.000123  0.003478  0.440030  0.004013 -0.000138  0.016053
  1O   2py        1.006983  0.092556 -0.000083  0.106856  1.143528 -0.000003
  1O   3pz       -0.036483  0.396095 -0.000472  0.725248 -0.065806 -0.000244
  1O   3px        0.000049 -0.001371 -0.136816 -0.002507  0.000086 -0.071031
  1O   3py       -0.396264 -0.036467  0.000025 -0.066771 -0.714770  0.000014
  1O   1dz2       0.000157 -0.001831  0.090650 -0.001361  0.000126  0.604849
  1O   1dxz       0.026376 -0.307370 -0.000689 -0.228439  0.021237 -0.002374
  1O   1dyz       0.000980  0.000158 -0.010611  0.000117  0.000789 -0.131155
  1O   1dx2y2     0.000022  0.001068 -0.042735  0.000794  0.000018  0.364862
  1O   1dxy       0.286488  0.028299  0.000054  0.021032  0.230674  0.000308
                     30        31        32        33        34        35   
                   3.00686   3.22749   3.32907   3.68732   3.70841   5.26470
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.082066  0.045471  0.000000  0.000000  0.022366
  0O   2s         0.000000 -0.300626  0.149351  0.000000  0.000000  0.109042
  0O   3s        -0.000000  2.181702 -0.826605 -0.000000 -0.000000 -1.422626
  0O   4s        -0.000000 -3.675721  0.766984  0.000000  0.000000  3.045071
  0O   5s         0.000000  4.145521 -0.177687 -0.000000 -0.000000 -1.697347
  0O   1pz        0.000000  0.000310 -0.002670 -0.029546 -0.316227 -0.001309
  0O   1px       -0.000000  0.090108 -0.776325  0.000039  0.001093 -0.380595
  0O   1py       -0.000000 -0.000017  0.000152 -0.320917  0.029114  0.000075
  0O   2pz       -0.000000 -0.001549  0.002515  0.050596  0.548923  0.006833
  0O   2px        0.000000 -0.450463  0.731503 -0.000066 -0.001898  1.986891
  0O   2py        0.000000  0.000088 -0.000144  0.549558 -0.050538 -0.000390
  0O   3pz        0.000000  0.005041 -0.001125 -0.013495 -0.145326 -0.002787
  0O   3px       -0.000000  1.465773 -0.327125  0.000018  0.000502 -0.810474
  0O   3py       -0.000000 -0.000288  0.000064 -0.146580  0.013380  0.000159
  0O   1dz2       0.113750 -0.146826 -0.128067  0.000424  0.004606 -0.575173
  0O   1dxz      -0.000313  0.001488  0.001554  0.071135  0.773299  0.006845
  0O   1dyz       0.707286  0.007086 -0.000767  0.002643 -0.000397  0.000198
  0O   1dx2y2     0.065674  0.177993  0.230082  0.000059 -0.002687  0.994108
  0O   1dxy      -0.002458 -0.000094 -0.000088  0.772653 -0.071195 -0.000391
  1O   1s        -0.000000  0.082066  0.045471  0.000000  0.000000 -0.022366
  1O   2s        -0.000000  0.300626  0.149351  0.000000  0.000000 -0.109042
  1O   3s         0.000000 -2.181702 -0.826605 -0.000000 -0.000000  1.422626
  1O   4s         0.000000  3.675721  0.766984  0.000000  0.000000 -3.045071
  1O   5s        -0.000000 -4.145521 -0.177687 -0.000000 -0.000000  1.697347
  1O   1pz        0.000000  0.000310  0.002670  0.029546  0.316227 -0.001309
  1O   1px       -0.000000  0.090108  0.776325 -0.000039 -0.001093 -0.380595
  1O   1py       -0.000000 -0.000017 -0.000152  0.320917 -0.029114  0.000075
  1O   2pz       -0.000000 -0.001549 -0.002515 -0.050596 -0.548923  0.006833
  1O   2px        0.000000 -0.450463 -0.731503  0.000066  0.001898  1.986891
  1O   2py        0.000000  0.000088  0.000144 -0.549558  0.050538 -0.000390
  1O   3pz        0.000000  0.005041  0.001125  0.013495  0.145326 -0.002787
  1O   3px       -0.000000  1.465773  0.327125 -0.000018 -0.000502 -0.810474
  1O   3py       -0.000000 -0.000288 -0.000064  0.146580 -0.013380  0.000159
  1O   1dz2      -0.113750  0.146826 -0.128067  0.000424  0.004606  0.575173
  1O   1dxz       0.000313 -0.001488  0.001554  0.071135  0.773299 -0.006845
  1O   1dyz      -0.707286 -0.007086 -0.000767  0.002643 -0.000397 -0.000198
  1O   1dx2y2    -0.065674 -0.177993  0.230082  0.000059 -0.002687 -0.994108
  1O   1dxy       0.002458  0.000094 -0.000088  0.772653 -0.071195  0.000391
                     36        37   
                  44.25982  44.62533
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981224 -0.983752
  0O   2s         1.183422  1.197671
  0O   3s        -0.953821 -1.125224
  0O   4s         0.777828  1.298859
  0O   5s        -0.250194 -1.123168
  0O   1pz       -0.000076 -0.000083
  0O   1px       -0.022073 -0.024004
  0O   1py        0.000004  0.000005
  0O   2pz        0.000024  0.000720
  0O   2px        0.006937  0.209457
  0O   2py       -0.000001 -0.000041
  0O   3pz       -0.000072 -0.001305
  0O   3px       -0.020927 -0.379447
  0O   3py        0.000004  0.000075
  0O   1dz2      -0.002876 -0.029621
  0O   1dxz       0.000033  0.000352
  0O   1dyz       0.000021  0.000021
  0O   1dx2y2     0.004750  0.051082
  0O   1dxy      -0.000002 -0.000020
  1O   1s        -0.981224  0.983752
  1O   2s         1.183422 -1.197671
  1O   3s        -0.953821  1.125224
  1O   4s         0.777828 -1.298859
  1O   5s        -0.250194  1.123168
  1O   1pz        0.000076 -0.000083
  1O   1px        0.022073 -0.024004
  1O   1py       -0.000004  0.000005
  1O   2pz       -0.000024  0.000720
  1O   2px       -0.006937  0.209457
  1O   2py        0.000001 -0.000041
  1O   3pz        0.000072 -0.001305
  1O   3px        0.020927 -0.379447
  1O   3py       -0.000004  0.000075
  1O   1dz2      -0.002876  0.029621
  1O   1dxz       0.000033 -0.000352
  1O   1dyz       0.000021 -0.000021
  1O   1dx2y2     0.004750 -0.051082
  1O   1dxy      -0.000002  0.000020



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 0 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.418828032 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000193587173
     CP-SCF ITERATION   2:      0.000003296871
     CP-SCF ITERATION   3:      0.000000050730
     CP-SCF ITERATION   4:      0.000000000927
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993452067 Eh
---------------------------------------

The final MP2 gradient
  0:   0.00089135   0.00000012   0.00000266
  1:  -0.00089135  -0.00000012  -0.00000266

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.001261
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993452066801
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.557 sec (=   0.043 min)
GTO integral calculation        ...        0.268 sec (=   0.004 min)  10.5 %
SCF iterations                  ...        0.940 sec (=   0.016 min)  36.7 %
MP2 module                      ...        1.350 sec (=   0.022 min)  52.8 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 2 seconds 873 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.369465 -0.005535 -0.008798
| 14>   O 1.623105 -0.008908 -0.008056
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.369465   -0.005535   -0.008798
  O      1.623105   -0.008908   -0.008056

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.698188   -0.010460   -0.016626
   1 O     8.0000    0    15.999    3.067224   -0.016834   -0.015224

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.355e-03
Time for diagonalization                   ...    0.002 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.002 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57563714 -149.5756371353  0.001280  0.001280  0.000644  0.000087
               *** Restarting incremental Fock matrix formation ***
  1   -149.57565623  -0.0000190916  0.000419  0.000575  0.000318  0.000052
  2   -149.57566003  -0.0000037991  0.000221  0.000508  0.000219  0.000033
  3   -149.57566078  -0.0000007527  0.000066  0.000117  0.000046  0.000005
  4   -149.57566082  -0.0000000440  0.000041  0.000177  0.000079  0.000007
  5   -149.57566086  -0.0000000327  0.000016  0.000051  0.000027  0.000003
  6   -149.57566086  -0.0000000047  0.000007  0.000011  0.000009  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.57566086 Eh           -4070.16065 eV
  Last Energy change         ...   -7.1603e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.7222e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.750221      -564.6422 
   1   2.0000     -20.749404      -564.6200 
   2   2.0000      -1.622709       -44.1562 
   3   2.0000      -1.120803       -30.4986 
   4   2.0000      -0.757181       -20.6039 
   5   2.0000      -0.729363       -19.8470 
   6   2.0000      -0.631945       -17.1961 
   7   2.0000      -0.490602       -13.3500 
   8   0.0000      -0.000442        -0.0120 
   9   0.0000       0.325485         8.8569 
  10   0.0000       0.474364        12.9081 
  11   0.0000       0.537088        14.6149 
  12   0.0000       0.540356        14.7038 
  13   0.0000       0.580630        15.7997 
  14   0.0000       0.621762        16.9190 
  15   0.0000       0.638258        17.3679 
  16   0.0000       0.657931        17.9032 
  17   0.0000       0.900742        24.5104 
  18   0.0000       2.382197        64.8229 
  19   0.0000       2.382219        64.8235 
  20   0.0000       2.734191        74.4011 
  21   0.0000       2.738024        74.5054 
  22   0.0000       2.786786        75.8323 
  23   0.0000       2.815446        76.6122 
  24   0.0000       2.848740        77.5182 
  25   0.0000       2.852851        77.6300 
  26   0.0000       2.867293        78.0230 
  27   0.0000       2.912859        79.2629 
  28   0.0000       2.913963        79.2930 
  29   0.0000       3.007987        81.8515 
  30   0.0000       3.008599        81.8681 
  31   0.0000       3.229060        87.8672 
  32   0.0000       3.340326        90.8949 
  33   0.0000       3.694328       100.5278 
  34   0.0000       3.715532       101.1048 
  35   0.0000       5.270526       143.4183 
  36   0.0000      44.260119      1204.3791 
  37   0.0000      44.626879      1214.3591 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75022 -20.74940  -1.62271  -1.12080  -0.75718  -0.72936
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308105 -0.308142 -0.070293 -0.075143  0.000000  0.023286
  0O   2s         0.454387 -0.454423 -0.170410 -0.183681  0.000000  0.057452
  0O   3s         0.014497 -0.014981  0.245955  0.277847 -0.000000 -0.099172
  0O   4s        -0.004282  0.006653  0.337715  0.399517 -0.000000 -0.098174
  0O   5s         0.001224 -0.005161  0.068170  0.202615  0.000000 -0.164330
  0O   1pz        0.000001 -0.000001  0.000060 -0.000059 -0.340020  0.000199
  0O   1px        0.001499 -0.001224  0.101341 -0.099344  0.000285  0.333271
  0O   1py       -0.000004  0.000003 -0.000273  0.000267  0.031304 -0.000897
  0O   2pz       -0.000000  0.000001  0.000051 -0.000040 -0.300123  0.000175
  0O   2px       -0.000626  0.001700  0.085916 -0.067917  0.000252  0.292973
  0O   2py        0.000002 -0.000005 -0.000231  0.000183  0.027631 -0.000788
  0O   3pz        0.000000 -0.000001 -0.000002 -0.000005 -0.123016  0.000058
  0O   3px        0.000388 -0.001894 -0.003111 -0.009103  0.000103  0.096475
  0O   3py       -0.000001  0.000005  0.000008  0.000025  0.011326 -0.000260
  0O   1dz2       0.000224 -0.000387 -0.012186  0.005057 -0.000024 -0.015450
  0O   1dxz      -0.000000  0.000001  0.000024 -0.000009 -0.022926  0.000031
  0O   1dyz      -0.000044  0.000055  0.000209 -0.000338  0.000063  0.000189
  0O   1dx2y2     0.000086  0.000079  0.018851 -0.005120  0.000025  0.024722
  0O   1dxy      -0.000000 -0.000000 -0.000102  0.000028  0.002111 -0.000133
  1O   1s         0.308105  0.308142 -0.070293  0.075143 -0.000000  0.023286
  1O   2s         0.454387  0.454423 -0.170410  0.183681 -0.000000  0.057452
  1O   3s         0.014497  0.014981  0.245955 -0.277847  0.000000 -0.099172
  1O   4s        -0.004282 -0.006653  0.337715 -0.399517  0.000000 -0.098174
  1O   5s         0.001224  0.005161  0.068170 -0.202615 -0.000000 -0.164330
  1O   1pz       -0.000001 -0.000001 -0.000060 -0.000059 -0.340020 -0.000199
  1O   1px       -0.001499 -0.001224 -0.101341 -0.099344  0.000285 -0.333271
  1O   1py        0.000004  0.000003  0.000273  0.000267  0.031304  0.000897
  1O   2pz        0.000000  0.000001 -0.000051 -0.000040 -0.300123 -0.000175
  1O   2px        0.000626  0.001700 -0.085916 -0.067917  0.000252 -0.292973
  1O   2py       -0.000002 -0.000005  0.000231  0.000183  0.027631  0.000788
  1O   3pz       -0.000000 -0.000001  0.000002 -0.000005 -0.123016 -0.000058
  1O   3px       -0.000388 -0.001894  0.003111 -0.009103  0.000103 -0.096475
  1O   3py        0.000001  0.000005 -0.000008  0.000025  0.011326  0.000260
  1O   1dz2       0.000224  0.000387 -0.012186 -0.005057  0.000024 -0.015450
  1O   1dxz      -0.000000 -0.000001  0.000024  0.000009  0.022926  0.000031
  1O   1dyz      -0.000044 -0.000055  0.000209  0.000338 -0.000063  0.000189
  1O   1dx2y2     0.000086 -0.000079  0.018851  0.005120 -0.000025  0.024722
  1O   1dxy      -0.000000  0.000000 -0.000102 -0.000028 -0.002111 -0.000133
                      6         7         8         9        10        11   
                  -0.63195  -0.49060  -0.00044   0.32548   0.47436   0.53709
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000  0.000000  0.037809  0.035805 -0.000000
  0O   2s         0.000000 -0.000000  0.000000  0.094522  0.074539 -0.000000
  0O   3s        -0.000000  0.000000  0.000000 -0.157045  0.083464  0.000000
  0O   4s        -0.000000  0.000000 -0.000000 -0.224434 -1.328983 -0.000001
  0O   5s        -0.000001  0.000001  0.000000 -1.880681  1.283156 -0.000003
  0O   1pz        0.028134  0.386000 -0.031198 -0.000135  0.000042  0.172423
  0O   1px        0.000805 -0.000325 -0.000893 -0.227163  0.070150 -0.000143
  0O   1py        0.305577 -0.035538 -0.338855  0.000611 -0.000189 -0.015874
  0O   2pz        0.027286  0.344244 -0.028462 -0.000078  0.000081  0.492279
  0O   2px        0.000781 -0.000290 -0.000815 -0.131286  0.136543 -0.000410
  0O   2py        0.296361 -0.031693 -0.309135  0.000353 -0.000367 -0.045322
  0O   3pz        0.014356  0.245224 -0.037305 -0.000948 -0.000100 -0.741839
  0O   3px        0.000411 -0.000207 -0.001068 -1.602817 -0.167120  0.000618
  0O   3py        0.155932 -0.022577 -0.405183  0.004312  0.000450  0.068299
  0O   1dz2       0.000003 -0.000004  0.000001 -0.012878  0.004233  0.000019
  0O   1dxz       0.003235 -0.004361  0.000657  0.000026 -0.000009  0.018769
  0O   1dyz       0.000012  0.000012  0.000002 -0.000026  0.000045 -0.000052
  0O   1dx2y2     0.000187  0.000005  0.000038  0.022582 -0.007820 -0.000020
  0O   1dxy       0.035141  0.000401  0.007136 -0.000122  0.000042 -0.001728
  1O   1s        -0.000000 -0.000000  0.000000 -0.037809  0.035805  0.000000
  1O   2s        -0.000000 -0.000000  0.000000 -0.094522  0.074539  0.000000
  1O   3s         0.000000  0.000000  0.000000  0.157045  0.083464 -0.000000
  1O   4s         0.000000  0.000000 -0.000000  0.224434 -1.328983  0.000001
  1O   5s         0.000001  0.000001  0.000000  1.880681  1.283156  0.000003
  1O   1pz        0.028134 -0.386000  0.031198 -0.000135 -0.000042  0.172423
  1O   1px        0.000805  0.000325  0.000893 -0.227163 -0.070150 -0.000143
  1O   1py        0.305577  0.035538  0.338855  0.000611  0.000189 -0.015874
  1O   2pz        0.027286 -0.344244  0.028462 -0.000078 -0.000081  0.492279
  1O   2px        0.000781  0.000290  0.000815 -0.131286 -0.136543 -0.000410
  1O   2py        0.296361  0.031693  0.309135  0.000353  0.000367 -0.045322
  1O   3pz        0.014356 -0.245224  0.037305 -0.000948  0.000100 -0.741839
  1O   3px        0.000411  0.000207  0.001068 -1.602817  0.167120  0.000618
  1O   3py        0.155932  0.022577  0.405183  0.004312 -0.000450  0.068299
  1O   1dz2      -0.000003 -0.000004  0.000001  0.012878  0.004233 -0.000019
  1O   1dxz      -0.003235 -0.004361  0.000657 -0.000026 -0.000009 -0.018769
  1O   1dyz      -0.000012  0.000012  0.000002  0.000026  0.000045  0.000052
  1O   1dx2y2    -0.000187  0.000005  0.000038 -0.022582 -0.007820  0.000020
  1O   1dxy      -0.035141  0.000401  0.007136  0.000122  0.000042  0.001728
                     12        13        14        15        16        17   
                   0.54036   0.58063   0.62176   0.63826   0.65793   0.90074
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.003641 -0.008099  0.000000 -0.000000  0.034814
  0O   2s         0.000000  0.006242 -0.023958  0.000000 -0.000000  0.069291
  0O   3s         0.000000  0.039325  0.071046 -0.000000 -0.000000  0.188639
  0O   4s        -0.000000 -0.420279 -0.110084 -0.000001  0.000000 -2.140940
  0O   5s        -0.000002  0.048617 -0.258544  0.000001 -0.000000  7.036469
  0O   1pz       -0.016483 -0.000060  0.000214 -0.169407 -0.018906 -0.000044
  0O   1px       -0.000472 -0.100363  0.362662  0.000142 -0.000541 -0.075007
  0O   1py       -0.179025  0.000270 -0.000975  0.015597 -0.205344  0.000202
  0O   2pz       -0.048185 -0.000244  0.000412 -0.490612 -0.050636 -0.000080
  0O   2px       -0.001379 -0.410478  0.699771  0.000413 -0.001450 -0.135301
  0O   2py       -0.523357  0.001104 -0.001882  0.045169 -0.549975  0.000364
  0O   3pz        0.068051  0.000644 -0.000519  1.388424  0.124836  0.001816
  0O   3px        0.001947  1.083367 -0.881908 -0.001168  0.003574  3.068646
  0O   3py        0.739127 -0.002915  0.002372 -0.127827  1.355899 -0.008256
  0O   1dz2      -0.000002  0.012422  0.007941 -0.000009 -0.000001  0.007980
  0O   1dxz      -0.002392 -0.000026 -0.000016 -0.008836 -0.000595 -0.000016
  0O   1dyz      -0.000009  0.000238 -0.000143  0.000024 -0.000002 -0.000225
  0O   1dx2y2    -0.000138 -0.024076 -0.012215  0.000010 -0.000034 -0.011394
  0O   1dxy      -0.025983  0.000129  0.000066  0.000813 -0.006467  0.000061
  1O   1s        -0.000000  0.003641  0.008099  0.000000 -0.000000 -0.034814
  1O   2s        -0.000000  0.006242  0.023958  0.000000 -0.000000 -0.069291
  1O   3s        -0.000000  0.039325 -0.071046 -0.000000 -0.000000 -0.188639
  1O   4s         0.000000 -0.420279  0.110084 -0.000001  0.000000  2.140940
  1O   5s         0.000002  0.048617  0.258544  0.000001 -0.000000 -7.036469
  1O   1pz       -0.016483  0.000060  0.000214  0.169407  0.018906 -0.000044
  1O   1px       -0.000472  0.100363  0.362662 -0.000142  0.000541 -0.075007
  1O   1py       -0.179025 -0.000270 -0.000975 -0.015597  0.205344  0.000202
  1O   2pz       -0.048185  0.000244  0.000412  0.490612  0.050636 -0.000080
  1O   2px       -0.001379  0.410478  0.699771 -0.000413  0.001450 -0.135301
  1O   2py       -0.523357 -0.001104 -0.001882 -0.045169  0.549975  0.000364
  1O   3pz        0.068051 -0.000644 -0.000519 -1.388424 -0.124836  0.001816
  1O   3px        0.001947 -1.083367 -0.881908  0.001168 -0.003574  3.068646
  1O   3py        0.739127  0.002915  0.002372  0.127827 -1.355899 -0.008256
  1O   1dz2       0.000002  0.012422 -0.007941 -0.000009 -0.000001 -0.007980
  1O   1dxz       0.002392 -0.000026  0.000016 -0.008836 -0.000595  0.000016
  1O   1dyz       0.000009  0.000238  0.000143  0.000024 -0.000002  0.000225
  1O   1dx2y2     0.000138 -0.024076  0.012215  0.000010 -0.000034  0.011394
  1O   1dxy       0.025983  0.000129 -0.000066  0.000813 -0.006467 -0.000061
                     18        19        20        21        22        23   
                   2.38220   2.38222   2.73419   2.73802   2.78679   2.81545
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000 -0.007944  0.000000  0.001901  0.021974
  0O   2s        -0.000000  0.000000 -0.030776 -0.000000  0.021376  0.072599
  0O   3s         0.000000 -0.000000  0.219804  0.000000 -0.246398 -0.314929
  0O   4s        -0.000000  0.000001 -0.337002 -0.000000  0.533313  0.028882
  0O   5s         0.000000 -0.000001  0.126685  0.000000 -0.190895  0.480203
  0O   1pz        0.032034  0.364379  0.000037 -0.000000 -0.000209  0.000473
  0O   1px        0.000917 -0.000306  0.062869  0.000000 -0.352122  0.793491
  0O   1py        0.347932 -0.033547 -0.000169  0.000000  0.000947 -0.002135
  0O   2pz       -0.025003 -0.325874 -0.000071 -0.000000  0.000370 -0.000831
  0O   2px       -0.000716  0.000273 -0.119800 -0.000000  0.624354 -1.396714
  0O   2py       -0.271567  0.030002  0.000322 -0.000000 -0.001680  0.003759
  0O   3pz        0.010603  0.136102  0.000068 -0.000000 -0.000295  0.000437
  0O   3px        0.000304 -0.000114  0.114239  0.000000 -0.498575  0.734498
  0O   3py        0.115165 -0.012531 -0.000307  0.000000  0.001341 -0.001976
  0O   1dz2      -0.000055 -0.000589  0.498738  0.109934  0.434213 -0.065263
  0O   1dxz      -0.053761 -0.574124 -0.000570  0.001764 -0.000779  0.000137
  0O   1dyz      -0.000201  0.001576 -0.122880  0.683534 -0.030118 -0.000526
  0O   1dx2y2    -0.003110  0.000624  0.459510  0.063467 -0.427702  0.118699
  0O   1dxy      -0.583909  0.052857 -0.002400 -0.000746  0.002319 -0.000639
  1O   1s         0.000000 -0.000000 -0.007944  0.000000  0.001901 -0.021974
  1O   2s         0.000000 -0.000000 -0.030776 -0.000000  0.021376 -0.072599
  1O   3s        -0.000000  0.000000  0.219804  0.000000 -0.246398  0.314929
  1O   4s         0.000000 -0.000001 -0.337002 -0.000000  0.533313 -0.028882
  1O   5s        -0.000000  0.000001  0.126685  0.000000 -0.190895 -0.480203
  1O   1pz        0.032034  0.364379 -0.000037  0.000000  0.000209  0.000473
  1O   1px        0.000917 -0.000306 -0.062869 -0.000000  0.352122  0.793491
  1O   1py        0.347932 -0.033547  0.000169 -0.000000 -0.000947 -0.002135
  1O   2pz       -0.025003 -0.325874  0.000071  0.000000 -0.000370 -0.000831
  1O   2px       -0.000716  0.000273  0.119800  0.000000 -0.624354 -1.396714
  1O   2py       -0.271567  0.030002 -0.000322  0.000000  0.001680  0.003759
  1O   3pz        0.010603  0.136102 -0.000068  0.000000  0.000295  0.000437
  1O   3px        0.000304 -0.000114 -0.114239 -0.000000  0.498575  0.734498
  1O   3py        0.115165 -0.012531  0.000307 -0.000000 -0.001341 -0.001976
  1O   1dz2       0.000055  0.000589  0.498738  0.109934  0.434213  0.065263
  1O   1dxz       0.053761  0.574124 -0.000570  0.001764 -0.000779 -0.000137
  1O   1dyz       0.000201 -0.001576 -0.122880  0.683534 -0.030118  0.000526
  1O   1dx2y2     0.003110 -0.000624  0.459510  0.063467 -0.427702 -0.118699
  1O   1dxy       0.583909 -0.052857 -0.002400 -0.000746  0.002319  0.000639
                     24        25        26        27        28        29   
                   2.84874   2.85285   2.86729   2.91286   2.91396   3.00799
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000  0.081799  0.000000 -0.000000 -0.004649
  0O   2s         0.000000 -0.000000  0.292372  0.000001 -0.000000 -0.016046
  0O   3s        -0.000000  0.000001 -1.839114 -0.000007  0.000001  0.116058
  0O   4s         0.000000  0.000001  2.396044  0.000009 -0.000001 -0.191919
  0O   5s        -0.000000 -0.000003 -0.935373 -0.000003  0.000000  0.208958
  0O   1pz        0.072901  0.771584  0.000205 -0.798959  0.074576  0.000001
  0O   1px        0.002087 -0.000651  0.340748  0.000672  0.002135  0.001128
  0O   1py        0.791813 -0.071037 -0.000917  0.073557  0.810003 -0.000003
  0O   2pz       -0.092774 -1.006107 -0.000270  1.161753 -0.105386 -0.000010
  0O   2px       -0.002656  0.000851 -0.449795 -0.000977 -0.003017 -0.016250
  0O   2py       -1.007654  0.092629  0.001210 -0.106959 -1.144644  0.000044
  0O   3pz        0.036519  0.396533  0.000088 -0.726408  0.065912  0.000042
  0O   3px        0.001046 -0.000336  0.143960  0.000610  0.001887  0.071471
  0O   3py        0.396648 -0.036507 -0.000387  0.066878  0.715903 -0.000192
  0O   1dz2       0.000027  0.000314  0.084814 -0.000233  0.000022  0.605105
  0O   1dxz       0.026228  0.305814 -0.000135 -0.227546  0.021150 -0.000757
  0O   1dyz       0.000098 -0.000839 -0.010306  0.000625  0.000079 -0.131200
  0O   1dx2y2     0.001517 -0.000333 -0.035904  0.000247  0.001224  0.364884
  0O   1dxy       0.284871 -0.028155  0.000199  0.020949  0.229719 -0.001886
  1O   1s        -0.000000  0.000000  0.081799  0.000000 -0.000000  0.004649
  1O   2s        -0.000000  0.000000  0.292372  0.000001 -0.000000  0.016046
  1O   3s         0.000000 -0.000001 -1.839114 -0.000007  0.000001 -0.116058
  1O   4s        -0.000000 -0.000001  2.396044  0.000009 -0.000001  0.191919
  1O   5s         0.000000  0.000003 -0.935373 -0.000003  0.000000 -0.208958
  1O   1pz        0.072901  0.771584 -0.000205  0.798959 -0.074576  0.000001
  1O   1px        0.002087 -0.000651 -0.340748 -0.000672 -0.002135  0.001128
  1O   1py        0.791813 -0.071037  0.000917 -0.073557 -0.810003 -0.000003
  1O   2pz       -0.092774 -1.006107  0.000270 -1.161753  0.105386 -0.000010
  1O   2px       -0.002656  0.000851  0.449795  0.000977  0.003017 -0.016250
  1O   2py       -1.007654  0.092629 -0.001210  0.106959  1.144644  0.000044
  1O   3pz        0.036519  0.396533 -0.000088  0.726408 -0.065912  0.000042
  1O   3px        0.001046 -0.000336 -0.143960 -0.000610 -0.001887  0.071471
  1O   3py        0.396648 -0.036507  0.000387 -0.066878 -0.715903 -0.000192
  1O   1dz2      -0.000027 -0.000314  0.084814 -0.000233  0.000022 -0.605105
  1O   1dxz      -0.026228 -0.305814 -0.000135 -0.227546  0.021150  0.000757
  1O   1dyz      -0.000098  0.000839 -0.010306  0.000625  0.000079  0.131200
  1O   1dx2y2    -0.001517  0.000333 -0.035904  0.000247  0.001224 -0.364884
  1O   1dxy      -0.284871  0.028155  0.000199  0.020949  0.229719  0.001886
                     30        31        32        33        34        35   
                   3.00860   3.22906   3.34033   3.69433   3.71553   5.27053
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.082172 -0.045498  0.000000 -0.000000  0.022041
  0O   2s        -0.000000 -0.301031 -0.149499  0.000000 -0.000000  0.108184
  0O   3s         0.000000  2.186160  0.827730 -0.000000  0.000000 -1.425326
  0O   4s         0.000000 -3.688763 -0.764055  0.000000 -0.000000  3.071997
  0O   5s        -0.000000  4.171913  0.176127 -0.000000  0.000000 -1.714907
  0O   1pz        0.000000  0.000053  0.000458  0.029466  0.315427 -0.000223
  0O   1px        0.000000  0.089707  0.773614  0.000844 -0.000265 -0.376265
  0O   1py        0.000000 -0.000241 -0.002081  0.320039 -0.029040  0.001012
  0O   2pz       -0.000000 -0.000270 -0.000430 -0.050733 -0.550478  0.001186
  0O   2px       -0.000000 -0.454997 -0.726551 -0.001453  0.000462  2.003666
  0O   2py       -0.000000  0.001224  0.001955 -0.551036  0.050681 -0.005391
  0O   3pz        0.000000  0.000872  0.000191  0.013516  0.145589 -0.000484
  0O   3px        0.000000  1.473533  0.323065  0.000387 -0.000122 -0.817058
  0O   3py        0.000000 -0.003965 -0.000869  0.146800 -0.013404  0.002198
  0O   1dz2      -0.113792 -0.145573  0.131744 -0.000073 -0.000795 -0.579049
  0O   1dxz      -0.001826  0.000272 -0.000273 -0.071322 -0.775284  0.001186
  0O   1dyz      -0.707521  0.007096  0.000736 -0.000267  0.002128  0.000197
  0O   1dx2y2    -0.065694  0.175714 -0.236098 -0.004126  0.000843  1.000773
  0O   1dxy       0.000772 -0.000950  0.001270 -0.774637  0.071376 -0.005385
  1O   1s         0.000000  0.082172 -0.045498  0.000000 -0.000000 -0.022041
  1O   2s         0.000000  0.301031 -0.149499  0.000000 -0.000000 -0.108184
  1O   3s        -0.000000 -2.186160  0.827730 -0.000000  0.000000  1.425326
  1O   4s        -0.000000  3.688763 -0.764055  0.000000 -0.000000 -3.071997
  1O   5s         0.000000 -4.171913  0.176127 -0.000000  0.000000  1.714907
  1O   1pz        0.000000  0.000053 -0.000458 -0.029466 -0.315427 -0.000223
  1O   1px        0.000000  0.089707 -0.773614 -0.000844  0.000265 -0.376265
  1O   1py        0.000000 -0.000241  0.002081 -0.320039  0.029040  0.001012
  1O   2pz       -0.000000 -0.000270  0.000430  0.050733  0.550478  0.001186
  1O   2px       -0.000000 -0.454997  0.726551  0.001453 -0.000462  2.003666
  1O   2py       -0.000000  0.001224 -0.001955  0.551036 -0.050681 -0.005391
  1O   3pz        0.000000  0.000872 -0.000191 -0.013516 -0.145589 -0.000484
  1O   3px        0.000000  1.473533 -0.323065 -0.000387  0.000122 -0.817058
  1O   3py        0.000000 -0.003965  0.000869 -0.146800  0.013404  0.002198
  1O   1dz2       0.113792  0.145573  0.131744 -0.000073 -0.000795  0.579049
  1O   1dxz       0.001826 -0.000272 -0.000273 -0.071322 -0.775284 -0.001186
  1O   1dyz       0.707521 -0.007096  0.000736 -0.000267  0.002128 -0.000197
  1O   1dx2y2     0.065694 -0.175714 -0.236098 -0.004126  0.000843 -1.000773
  1O   1dxy      -0.000772  0.000950  0.001270 -0.774637  0.071376  0.005385
                     36        37   
                  44.26012  44.62688
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981227 -0.983756
  0O   2s         1.183446  1.197676
  0O   3s        -0.954260 -1.125450
  0O   4s         0.778010  1.301611
  0O   5s        -0.250140 -1.130313
  0O   1pz       -0.000013 -0.000014
  0O   1px       -0.022277 -0.023701
  0O   1py        0.000060  0.000064
  0O   2pz        0.000004  0.000125
  0O   2px        0.007184  0.210388
  0O   2py       -0.000019 -0.000566
  0O   3pz       -0.000013 -0.000226
  0O   3px       -0.021135 -0.381741
  0O   3py        0.000057  0.001027
  0O   1dz2      -0.003129 -0.029553
  0O   1dxz       0.000006  0.000061
  0O   1dyz       0.000021  0.000021
  0O   1dx2y2     0.005190  0.050962
  0O   1dxy      -0.000028 -0.000274
  1O   1s        -0.981227  0.983756
  1O   2s         1.183446 -1.197676
  1O   3s        -0.954260  1.125450
  1O   4s         0.778010 -1.301611
  1O   5s        -0.250140  1.130313
  1O   1pz        0.000013 -0.000014
  1O   1px        0.022277 -0.023701
  1O   1py       -0.000060  0.000064
  1O   2pz       -0.000004  0.000125
  1O   2px       -0.007184  0.210388
  1O   2py        0.000019 -0.000566
  1O   3pz        0.000013 -0.000226
  1O   3px        0.021135 -0.381741
  1O   3py       -0.000057  0.001027
  1O   1dz2      -0.003129  0.029553
  1O   1dxz       0.000006 -0.000061
  1O   1dyz       0.000021 -0.000021
  1O   1dx2y2     0.005190 -0.050962
  1O   1dxy      -0.000028  0.000274



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.417775415 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000191452188
     CP-SCF ITERATION   2:      0.000003268838
     CP-SCF ITERATION   3:      0.000000050455
     CP-SCF ITERATION   4:      0.000000000924
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993436276 Eh
---------------------------------------

The final MP2 gradient
  0:   0.00391587  -0.00000994   0.00000154
  1:  -0.00391587   0.00000994  -0.00000154

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.005538
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993436275632
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        3.214 sec (=   0.054 min)
GTO integral calculation        ...        0.276 sec (=   0.005 min)   8.6 %
SCF iterations                  ...        1.286 sec (=   0.021 min)  40.0 %
MP2 module                      ...        1.651 sec (=   0.028 min)  51.4 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 603 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.371684 -0.002923 -0.007390
| 14>   O 1.620614 -0.009295 -0.010001
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.371684   -0.002923   -0.007390
  O      1.620614   -0.009295   -0.010001

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.702381   -0.005524   -0.013965
   1 O     8.0000    0    15.999    3.062517   -0.017565   -0.018899

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.282e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57698700 -149.5769870018  0.001724  0.001724  0.000877  0.000104
               *** Restarting incremental Fock matrix formation ***
  1   -149.57701307  -0.0000260724  0.000554  0.000554  0.000436  0.000060
  2   -149.57701757  -0.0000044941  0.000214  0.000472  0.000204  0.000034
  3   -149.57701835  -0.0000007797  0.000069  0.000117  0.000044  0.000005
  4   -149.57701839  -0.0000000470  0.000043  0.000163  0.000070  0.000007
  5   -149.57701843  -0.0000000308  0.000017  0.000062  0.000031  0.000003
  6   -149.57701843  -0.0000000057  0.000007  0.000014  0.000009  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.57701843 Eh           -4070.19760 eV
  Last Energy change         ...   -8.6493e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    2.5101e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.749431      -564.6207 
   1   2.0000     -20.748602      -564.5982 
   2   2.0000      -1.626505       -44.2595 
   3   2.0000      -1.119223       -30.4556 
   4   2.0000      -0.758665       -20.6443 
   5   2.0000      -0.730707       -19.8835 
   6   2.0000      -0.633998       -17.2520 
   7   2.0000      -0.488905       -13.3038 
   8   0.0000       0.001427         0.0388 
   9   0.0000       0.328595         8.9415 
  10   0.0000       0.474519        12.9123 
  11   0.0000       0.536838        14.6081 
  12   0.0000       0.539839        14.6898 
  13   0.0000       0.580091        15.7851 
  14   0.0000       0.625688        17.0258 
  15   0.0000       0.638527        17.3752 
  16   0.0000       0.658311        17.9135 
  17   0.0000       0.901991        24.5444 
  18   0.0000       2.382139        64.8213 
  19   0.0000       2.382166        64.8220 
  20   0.0000       2.731652        74.3320 
  21   0.0000       2.735546        74.4380 
  22   0.0000       2.784725        75.7762 
  23   0.0000       2.815076        76.6021 
  24   0.0000       2.848481        77.5111 
  25   0.0000       2.852585        77.6228 
  26   0.0000       2.867278        78.0226 
  27   0.0000       2.913081        79.2690 
  28   0.0000       2.914207        79.2996 
  29   0.0000       3.010359        81.9160 
  30   0.0000       3.010972        81.9327 
  31   0.0000       3.231199        87.9254 
  32   0.0000       3.355711        91.3135 
  33   0.0000       3.703814       100.7859 
  34   0.0000       3.725163       101.3668 
  35   0.0000       5.278128       143.6252 
  36   0.0000      44.260433      1204.3876 
  37   0.0000      44.629049      1214.4182 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.74943 -20.74860  -1.62651  -1.11922  -0.75867  -0.73071
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308102 -0.308140  0.070283 -0.075076  0.000000 -0.023368
  0O   2s         0.454384 -0.454421  0.170385 -0.183523  0.000000 -0.057636
  0O   3s         0.014513 -0.014990 -0.245923  0.277510 -0.000000  0.099199
  0O   4s        -0.004288  0.006670 -0.336915  0.399622 -0.000000  0.099177
  0O   5s         0.001225 -0.005202 -0.067565  0.203351 -0.000000  0.165049
  0O   1pz       -0.000003  0.000003  0.000214  0.000209 -0.339973  0.000696
  0O   1px        0.001509 -0.001229 -0.102444 -0.100138 -0.000551 -0.333486
  0O   1py       -0.000008  0.000006  0.000523  0.000511  0.031302  0.001702
  0O   2pz        0.000001 -0.000004  0.000180  0.000143 -0.300036  0.000610
  0O   2px       -0.000631  0.001706 -0.086303 -0.068347 -0.000487 -0.292424
  0O   2py        0.000003 -0.000009  0.000440  0.000349  0.027625  0.001492
  0O   3pz       -0.000001  0.000004 -0.000007  0.000019 -0.122521  0.000200
  0O   3px        0.000391 -0.001906  0.003186 -0.009151 -0.000198 -0.096049
  0O   3py       -0.000002  0.000010 -0.000016  0.000047  0.011281  0.000490
  0O   1dz2       0.000224 -0.000385  0.012305  0.005078  0.000084  0.015490
  0O   1dxz       0.000000 -0.000001  0.000083  0.000027 -0.023139  0.000107
  0O   1dyz      -0.000044  0.000055 -0.000214 -0.000339  0.000114 -0.000190
  0O   1dx2y2     0.000084  0.000074 -0.019016 -0.005151 -0.000027 -0.024789
  0O   1dxy      -0.000001 -0.000001  0.000194  0.000052  0.002131  0.000253
  1O   1s         0.308102  0.308140  0.070283  0.075076 -0.000000 -0.023368
  1O   2s         0.454384  0.454421  0.170385  0.183523 -0.000000 -0.057636
  1O   3s         0.014513  0.014990 -0.245923 -0.277510  0.000000  0.099199
  1O   4s        -0.004288 -0.006670 -0.336915 -0.399622  0.000000  0.099177
  1O   5s         0.001225  0.005202 -0.067565 -0.203351  0.000000  0.165049
  1O   1pz        0.000003  0.000003 -0.000214  0.000209 -0.339973 -0.000696
  1O   1px       -0.001509 -0.001229  0.102444 -0.100138 -0.000551  0.333486
  1O   1py        0.000008  0.000006 -0.000523  0.000511  0.031302 -0.001702
  1O   2pz       -0.000001 -0.000004 -0.000180  0.000143 -0.300036 -0.000610
  1O   2px        0.000631  0.001706  0.086303 -0.068347 -0.000487  0.292424
  1O   2py       -0.000003 -0.000009 -0.000440  0.000349  0.027625 -0.001492
  1O   3pz        0.000001  0.000004  0.000007  0.000019 -0.122521 -0.000200
  1O   3px       -0.000391 -0.001906 -0.003186 -0.009151 -0.000198  0.096049
  1O   3py        0.000002  0.000010  0.000016  0.000047  0.011281 -0.000490
  1O   1dz2       0.000224  0.000385  0.012305 -0.005078 -0.000084  0.015490
  1O   1dxz       0.000000  0.000001  0.000083 -0.000027  0.023139  0.000107
  1O   1dyz      -0.000044 -0.000055 -0.000214  0.000339 -0.000114 -0.000190
  1O   1dx2y2     0.000084 -0.000074 -0.019016  0.005151  0.000027 -0.024789
  1O   1dxy      -0.000001  0.000001  0.000194 -0.000052 -0.002131  0.000253
                      6         7         8         9        10        11   
                  -0.63400  -0.48891   0.00143   0.32860   0.47452   0.53684
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000  0.000000  0.037785 -0.035791  0.000000
  0O   2s        -0.000000 -0.000000  0.000000  0.094492 -0.074497  0.000000
  0O   3s         0.000000  0.000000 -0.000000 -0.157650 -0.083505 -0.000000
  0O   4s         0.000000  0.000000  0.000000 -0.221660  1.329160  0.000001
  0O   5s         0.000001  0.000001 -0.000000 -1.925045 -1.282585  0.000003
  0O   1pz       -0.028141  0.386085  0.031192  0.000465  0.000147 -0.172031
  0O   1px       -0.001618  0.000625  0.001794 -0.222605 -0.070465 -0.000281
  0O   1py       -0.305662 -0.035548  0.338803  0.001136  0.000359  0.015839
  0O   2pz       -0.027294  0.344626  0.028473  0.000259  0.000287 -0.491836
  0O   2px       -0.001569  0.000558  0.001637 -0.124024 -0.137304 -0.000801
  0O   2py       -0.296460 -0.031731  0.309270  0.000633  0.000700  0.045285
  0O   3pz       -0.014278  0.246378  0.037502  0.003404 -0.000345  0.741509
  0O   3px       -0.000821  0.000399  0.002157 -1.628055  0.165842  0.001208
  0O   3py       -0.155088 -0.022685  0.407347  0.008306 -0.000846 -0.068273
  0O   1dz2       0.000012  0.000016  0.000002 -0.013041 -0.004189  0.000069
  0O   1dxz      -0.003259 -0.004424 -0.000662 -0.000095 -0.000032 -0.018939
  0O   1dyz       0.000091  0.000022  0.000018 -0.000026 -0.000046  0.000093
  0O   1dx2y2    -0.000368 -0.000005 -0.000075  0.022878  0.007751 -0.000022
  0O   1dxy      -0.035401  0.000407 -0.007192 -0.000234 -0.000079  0.001744
  1O   1s         0.000000 -0.000000  0.000000 -0.037785 -0.035791 -0.000000
  1O   2s         0.000000 -0.000000  0.000000 -0.094492 -0.074497 -0.000000
  1O   3s        -0.000000  0.000000 -0.000000  0.157650 -0.083505  0.000000
  1O   4s        -0.000000  0.000000  0.000000  0.221660  1.329160 -0.000001
  1O   5s        -0.000001  0.000001 -0.000000  1.925045 -1.282585 -0.000003
  1O   1pz       -0.028141 -0.386085 -0.031192  0.000465 -0.000147 -0.172031
  1O   1px       -0.001618 -0.000625 -0.001794 -0.222605  0.070465 -0.000281
  1O   1py       -0.305662  0.035548 -0.338803  0.001136 -0.000359  0.015839
  1O   2pz       -0.027294 -0.344626 -0.028473  0.000259 -0.000287 -0.491836
  1O   2px       -0.001569 -0.000558 -0.001637 -0.124024  0.137304 -0.000801
  1O   2py       -0.296460  0.031731 -0.309270  0.000633 -0.000700  0.045285
  1O   3pz       -0.014278 -0.246378 -0.037502  0.003404  0.000345  0.741509
  1O   3px       -0.000821 -0.000399 -0.002157 -1.628055 -0.165842  0.001208
  1O   3py       -0.155088  0.022685 -0.407347  0.008306  0.000846 -0.068273
  1O   1dz2      -0.000012  0.000016  0.000002  0.013041 -0.004189 -0.000069
  1O   1dxz       0.003259 -0.004424 -0.000662  0.000095 -0.000032  0.018939
  1O   1dyz      -0.000091  0.000022  0.000018  0.000026 -0.000046 -0.000093
  1O   1dx2y2     0.000368 -0.000005 -0.000075 -0.022878  0.007751  0.000022
  1O   1dxy       0.035401  0.000407 -0.007192  0.000234 -0.000079 -0.001744
                     12        13        14        15        16        17   
                   0.53984   0.58009   0.62569   0.63853   0.65831   0.90199
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.003610 -0.008637 -0.000000  0.000000  0.034991
  0O   2s         0.000000  0.006185 -0.025318 -0.000000  0.000000  0.069723
  0O   3s         0.000000  0.038933  0.073010 -0.000000  0.000000  0.188946
  0O   4s        -0.000000 -0.418399 -0.105423  0.000001 -0.000000 -2.148177
  0O   5s         0.000001  0.046544 -0.226672 -0.000001  0.000000  7.098691
  0O   1pz        0.016435  0.000209 -0.000765  0.169570 -0.018933  0.000160
  0O   1px        0.000945 -0.100105  0.365252  0.000275 -0.001089 -0.076404
  0O   1py        0.178516  0.000511 -0.001863 -0.015613 -0.205650  0.000390
  0O   2pz        0.048118  0.000853 -0.001477  0.490939 -0.050686  0.000289
  0O   2px        0.002767 -0.408273  0.705190  0.000795 -0.002915 -0.138227
  0O   2py        0.522655  0.002083 -0.003597 -0.045202 -0.550543  0.000705
  0O   3pz       -0.068023 -0.002267  0.001796 -1.391811  0.125111 -0.006456
  0O   3px       -0.003912  1.085426 -0.857439 -0.002254  0.007195  3.088104
  0O   3py       -0.738857 -0.005538  0.004374  0.128149  1.358949 -0.015755
  0O   1dz2      -0.000009  0.012315  0.008066 -0.000032  0.000002  0.008072
  0O   1dxz       0.002408  0.000096  0.000054  0.008853 -0.000596  0.000052
  0O   1dyz      -0.000067  0.000239 -0.000144 -0.000043  0.000017 -0.000226
  0O   1dx2y2     0.000272 -0.023907 -0.012426  0.000010 -0.000067 -0.011546
  0O   1dxy       0.026157  0.000244  0.000127 -0.000815 -0.006472  0.000117
  1O   1s        -0.000000  0.003610  0.008637 -0.000000  0.000000 -0.034991
  1O   2s        -0.000000  0.006185  0.025318 -0.000000  0.000000 -0.069723
  1O   3s        -0.000000  0.038933 -0.073010 -0.000000  0.000000 -0.188946
  1O   4s         0.000000 -0.418399  0.105423  0.000001 -0.000000  2.148177
  1O   5s        -0.000001  0.046544  0.226672 -0.000001  0.000000 -7.098691
  1O   1pz        0.016435 -0.000209 -0.000765 -0.169570  0.018933  0.000160
  1O   1px        0.000945  0.100105  0.365252 -0.000275  0.001089 -0.076404
  1O   1py        0.178516 -0.000511 -0.001863  0.015613  0.205650  0.000390
  1O   2pz        0.048118 -0.000853 -0.001477 -0.490939  0.050686  0.000289
  1O   2px        0.002767  0.408273  0.705190 -0.000795  0.002915 -0.138227
  1O   2py        0.522655 -0.002083 -0.003597  0.045202  0.550543  0.000705
  1O   3pz       -0.068023  0.002267  0.001796  1.391811 -0.125111 -0.006456
  1O   3px       -0.003912 -1.085426 -0.857439  0.002254 -0.007195  3.088104
  1O   3py       -0.738857  0.005538  0.004374 -0.128149 -1.358949 -0.015755
  1O   1dz2       0.000009  0.012315 -0.008066 -0.000032  0.000002 -0.008072
  1O   1dxz      -0.002408  0.000096 -0.000054  0.008853 -0.000596 -0.000052
  1O   1dyz       0.000067  0.000239  0.000144 -0.000043  0.000017  0.000226
  1O   1dx2y2    -0.000272 -0.023907  0.012426  0.000010 -0.000067  0.011546
  1O   1dxy      -0.026157  0.000244 -0.000127 -0.000815 -0.006472 -0.000117
                     18        19        20        21        22        23   
                   2.38214   2.38217   2.73165   2.73555   2.78473   2.81508
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000  0.008165  0.000000  0.003899  0.021703
  0O   2s         0.000000  0.000000  0.031580  0.000000  0.028412  0.071588
  0O   3s        -0.000001 -0.000000 -0.225020  0.000000 -0.290196 -0.305935
  0O   4s         0.000001  0.000000  0.343530 -0.000000  0.587204  0.007495
  0O   5s        -0.000001 -0.000000 -0.128883  0.000000 -0.210509  0.490720
  0O   1pz        0.362172  0.031815  0.000135  0.000000  0.000740 -0.001658
  0O   1px        0.000587  0.001830 -0.064803  0.000000 -0.353943  0.794920
  0O   1py       -0.033346  0.345570  0.000331  0.000000  0.001806 -0.004056
  0O   2pz       -0.320642 -0.024507 -0.000255 -0.000000 -0.001304  0.002938
  0O   2px       -0.000520 -0.001409  0.122074 -0.000000  0.623862 -1.407987
  0O   2py        0.029523 -0.266190 -0.000623 -0.000000 -0.003183  0.007183
  0O   3pz        0.133551  0.010363  0.000243 -0.000000  0.001047 -0.001539
  0O   3px        0.000216  0.000596 -0.116224  0.000000 -0.500918  0.737055
  0O   3py       -0.012296  0.112559  0.000593  0.000000  0.002556 -0.003760
  0O   1dz2       0.002080  0.000195 -0.498027  0.109881  0.434581 -0.063319
  0O   1dxz      -0.574400 -0.053771 -0.000217  0.003751  0.002304 -0.000471
  0O   1dyz       0.002820  0.001496  0.122752  0.683235 -0.030546 -0.000523
  0O   1dx2y2    -0.000661 -0.006073 -0.459370  0.063451 -0.423845  0.115330
  0O   1dxy       0.052892 -0.584116  0.004944  0.000781  0.004261 -0.001178
  1O   1s        -0.000000 -0.000000  0.008165  0.000000  0.003899 -0.021703
  1O   2s        -0.000000 -0.000000  0.031580  0.000000  0.028412 -0.071588
  1O   3s         0.000001  0.000000 -0.225020  0.000000 -0.290196  0.305935
  1O   4s        -0.000001 -0.000000  0.343530 -0.000000  0.587204 -0.007495
  1O   5s         0.000001  0.000000 -0.128883  0.000000 -0.210509 -0.490720
  1O   1pz        0.362172  0.031815 -0.000135 -0.000000 -0.000740 -0.001658
  1O   1px        0.000587  0.001830  0.064803 -0.000000  0.353943  0.794920
  1O   1py       -0.033346  0.345570 -0.000331 -0.000000 -0.001806 -0.004056
  1O   2pz       -0.320642 -0.024507  0.000255  0.000000  0.001304  0.002938
  1O   2px       -0.000520 -0.001409 -0.122074  0.000000 -0.623862 -1.407987
  1O   2py        0.029523 -0.266190  0.000623  0.000000  0.003183  0.007183
  1O   3pz        0.133551  0.010363 -0.000243  0.000000 -0.001047 -0.001539
  1O   3px        0.000216  0.000596  0.116224 -0.000000  0.500918  0.737055
  1O   3py       -0.012296  0.112559 -0.000593 -0.000000 -0.002556 -0.003760
  1O   1dz2      -0.002080 -0.000195 -0.498027  0.109881  0.434581  0.063319
  1O   1dxz       0.574400  0.053771 -0.000217  0.003751  0.002304  0.000471
  1O   1dyz      -0.002820 -0.001496  0.122752  0.683235 -0.030546  0.000523
  1O   1dx2y2     0.000661  0.006073 -0.459370  0.063451 -0.423845 -0.115330
  1O   1dxy      -0.052892  0.584116  0.004944  0.000781  0.004261  0.001178
                     24        25        26        27        28        29   
                   2.84848   2.85258   2.86728   2.91308   2.91421   3.01036
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000  0.081666  0.000000  0.000000  0.004663
  0O   2s         0.000000 -0.000000  0.291694  0.000001  0.000000  0.016095
  0O   3s        -0.000000  0.000001 -1.832920 -0.000008 -0.000003 -0.116491
  0O   4s         0.000001  0.000001  2.384104  0.000011  0.000003  0.192972
  0O   5s        -0.000001 -0.000004 -0.931053 -0.000004 -0.000001 -0.210984
  0O   1pz        0.073012  0.772866 -0.000725 -0.799376 -0.074616  0.000002
  0O   1px        0.004198  0.001249  0.348404 -0.001294 -0.004291 -0.001108
  0O   1py        0.793052 -0.071160 -0.001777  0.073601 -0.810469  0.000006
  0O   2pz       -0.092851 -1.007161  0.000962  1.163272  0.105521 -0.000035
  0O   2px       -0.005339 -0.001625 -0.462562  0.001884  0.006068  0.016526
  0O   2py       -1.008544  0.092733  0.002359 -0.107106  1.146165 -0.000084
  0O   3pz        0.036564  0.397116 -0.000317 -0.727978 -0.066051  0.000151
  0O   3px        0.002102  0.000640  0.153296 -0.001179 -0.003798 -0.072074
  0O   3py        0.397158 -0.036564 -0.000781  0.067027 -0.717438  0.000368
  0O   1dz2      -0.000094 -0.001099  0.077304  0.000820  0.000076 -0.605446
  0O   1dxz       0.026020  0.303680  0.000287 -0.226318 -0.021027 -0.000760
  0O   1dyz      -0.000724 -0.001491 -0.009908  0.001111  0.000585  0.131259
  0O   1dx2y2     0.002939  0.000349 -0.027199 -0.000261 -0.002375 -0.364914
  0O   1dxy       0.282652 -0.027963  0.000257  0.020840 -0.228410  0.003998
  1O   1s        -0.000000  0.000000  0.081666  0.000000  0.000000 -0.004663
  1O   2s        -0.000000  0.000000  0.291694  0.000001  0.000000 -0.016095
  1O   3s         0.000000 -0.000001 -1.832920 -0.000008 -0.000003  0.116491
  1O   4s        -0.000001 -0.000001  2.384104  0.000011  0.000003 -0.192972
  1O   5s         0.000001  0.000004 -0.931053 -0.000004 -0.000001  0.210984
  1O   1pz        0.073012  0.772866  0.000725  0.799376  0.074616  0.000002
  1O   1px        0.004198  0.001249 -0.348404  0.001294  0.004291 -0.001108
  1O   1py        0.793052 -0.071160  0.001777 -0.073601  0.810469  0.000006
  1O   2pz       -0.092851 -1.007161 -0.000962 -1.163272 -0.105521 -0.000035
  1O   2px       -0.005339 -0.001625  0.462562 -0.001884 -0.006068  0.016526
  1O   2py       -1.008544  0.092733 -0.002359  0.107106 -1.146165 -0.000084
  1O   3pz        0.036564  0.397116  0.000317  0.727978  0.066051  0.000151
  1O   3px        0.002102  0.000640 -0.153296  0.001179  0.003798 -0.072074
  1O   3py        0.397158 -0.036564  0.000781 -0.067027  0.717438  0.000368
  1O   1dz2       0.000094  0.001099  0.077304  0.000820  0.000076  0.605446
  1O   1dxz      -0.026020 -0.303680  0.000287 -0.226318 -0.021027  0.000760
  1O   1dyz       0.000724  0.001491 -0.009908  0.001111  0.000585 -0.131259
  1O   1dx2y2    -0.002939 -0.000349 -0.027199 -0.000261 -0.002375  0.364914
  1O   1dxy      -0.282652  0.027963  0.000257  0.020840 -0.228410 -0.003998
                     30        31        32        33        34        35   
                   3.01097   3.23120   3.35571   3.70381   3.72516   5.27813
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.082317 -0.045528 -0.000000 -0.000000  0.021596
  0O   2s         0.000000  0.301579 -0.149693 -0.000000 -0.000000  0.106999
  0O   3s        -0.000000 -2.192221  0.829331  0.000000  0.000000 -1.428836
  0O   4s        -0.000000  3.706655 -0.760324 -0.000000 -0.000000  3.108786
  0O   5s         0.000000 -4.208015  0.174106  0.000000  0.000000 -1.738919
  0O   1pz        0.000000  0.000186 -0.001610  0.029353  0.314320  0.000774
  0O   1px       -0.000000 -0.089157  0.770046  0.001688  0.000509 -0.370267
  0O   1py       -0.000000  0.000455 -0.003929  0.318828 -0.028940  0.001889
  0O   2pz       -0.000000 -0.000964  0.001506 -0.050917 -0.552598 -0.004237
  0O   2px        0.000000  0.461257 -0.720135 -0.002928 -0.000896  2.026525
  0O   2py        0.000000 -0.002353  0.003674 -0.553054  0.050880 -0.010339
  0O   3pz       -0.000000  0.003103 -0.000665  0.013543  0.145949  0.001727
  0O   3px       -0.000000 -1.484110  0.317787  0.000779  0.000237 -0.826013
  0O   3py       -0.000000  0.007572 -0.001621  0.147103 -0.013438  0.004214
  0O   1dz2       0.113837  0.143852  0.136522  0.000259  0.002817 -0.584284
  0O   1dxz       0.003886  0.000845  0.001008 -0.071558 -0.777967 -0.004226
  0O   1dyz       0.707835 -0.007113  0.000690  0.001990  0.003819  0.000223
  0O   1dx2y2     0.065736 -0.172591 -0.243933 -0.008082 -0.000895  1.009795
  0O   1dxy       0.000809  0.001746  0.002491 -0.777328  0.071637 -0.010304
  1O   1s        -0.000000 -0.082317 -0.045528 -0.000000 -0.000000 -0.021596
  1O   2s        -0.000000 -0.301579 -0.149693 -0.000000 -0.000000 -0.106999
  1O   3s         0.000000  2.192221  0.829331  0.000000  0.000000  1.428836
  1O   4s         0.000000 -3.706655 -0.760324 -0.000000 -0.000000 -3.108786
  1O   5s        -0.000000  4.208015  0.174106  0.000000  0.000000  1.738919
  1O   1pz        0.000000  0.000186  0.001610 -0.029353 -0.314320  0.000774
  1O   1px       -0.000000 -0.089157 -0.770046 -0.001688 -0.000509 -0.370267
  1O   1py       -0.000000  0.000455  0.003929 -0.318828  0.028940  0.001889
  1O   2pz       -0.000000 -0.000964 -0.001506  0.050917  0.552598 -0.004237
  1O   2px        0.000000  0.461257  0.720135  0.002928  0.000896  2.026525
  1O   2py        0.000000 -0.002353 -0.003674  0.553054 -0.050880 -0.010339
  1O   3pz       -0.000000  0.003103  0.000665 -0.013543 -0.145949  0.001727
  1O   3px       -0.000000 -1.484110 -0.317787 -0.000779 -0.000237 -0.826013
  1O   3py       -0.000000  0.007572  0.001621 -0.147103  0.013438  0.004214
  1O   1dz2      -0.113837 -0.143852  0.136522  0.000259  0.002817  0.584284
  1O   1dxz      -0.003886 -0.000845  0.001008 -0.071558 -0.777967  0.004226
  1O   1dyz      -0.707835  0.007113  0.000690  0.001990  0.003819 -0.000223
  1O   1dx2y2    -0.065736  0.172591 -0.243933 -0.008082 -0.000895 -1.009795
  1O   1dxy      -0.000809 -0.001746  0.002491 -0.777328  0.071637  0.010304
                     36        37   
                  44.26043  44.62905
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981231 -0.983763
  0O   2s         1.183476  1.197685
  0O   3s        -0.954852 -1.125723
  0O   4s         0.778250  1.305281
  0O   5s        -0.250063 -1.140025
  0O   1pz        0.000047  0.000049
  0O   1px       -0.022546 -0.023288
  0O   1py        0.000115  0.000119
  0O   2pz       -0.000016 -0.000442
  0O   2px        0.007520  0.211597
  0O   2py       -0.000038 -0.001080
  0O   3pz        0.000045  0.000805
  0O   3px       -0.021415 -0.384834
  0O   3py        0.000109  0.001963
  0O   1dz2      -0.003475 -0.029442
  0O   1dxz      -0.000025 -0.000213
  0O   1dyz       0.000022  0.000022
  0O   1dx2y2     0.005789  0.050768
  0O   1dxy      -0.000059 -0.000518
  1O   1s        -0.981231  0.983763
  1O   2s         1.183476 -1.197685
  1O   3s        -0.954852  1.125723
  1O   4s         0.778250 -1.305281
  1O   5s        -0.250063  1.140025
  1O   1pz       -0.000047  0.000049
  1O   1px        0.022546 -0.023288
  1O   1py       -0.000115  0.000119
  1O   2pz        0.000016 -0.000442
  1O   2px       -0.007520  0.211597
  1O   2py        0.000038 -0.001080
  1O   3pz       -0.000045  0.000805
  1O   3px        0.021415 -0.384834
  1O   3py       -0.000109  0.001963
  1O   1dz2      -0.003475  0.029442
  1O   1dxz      -0.000025  0.000213
  1O   1dyz       0.000022 -0.000022
  1O   1dx2y2     0.005789 -0.050768
  1O   1dxy      -0.000059  0.000518



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.416364430 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000188594687
     CP-SCF ITERATION   2:      0.000003231064
     CP-SCF ITERATION   3:      0.000000050091
     CP-SCF ITERATION   4:      0.000000000920
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993382863 Eh
---------------------------------------

The final MP2 gradient
  0:   0.00815393  -0.00004119  -0.00001802
  1:  -0.00815393   0.00004119   0.00001802

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.011532
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993382862591
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000      -0.00000
Nuclear contribution   :     -0.00000      -0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000      -0.00000
Nuclear contribution   :     -0.00000      -0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000      -0.00000      -0.00000
Nuclear contribution   :     -0.00000      -0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        3.096 sec (=   0.052 min)
GTO integral calculation        ...        0.324 sec (=   0.005 min)  10.5 %
SCF iterations                  ...        1.263 sec (=   0.021 min)  40.8 %
MP2 module                      ...        1.509 sec (=   0.025 min)  48.8 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 420 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.374555 -0.001605 -0.005578
| 14>   O 1.618678 -0.011276 -0.011278
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.374555   -0.001605   -0.005578
  O      1.618678   -0.011276   -0.011278

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.707806   -0.003033   -0.010541
   1 O     8.0000    0    15.999    3.058858   -0.021309   -0.021312

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.209e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57831671 -149.5783167057  0.001749  0.001749  0.000901  0.000107
               *** Restarting incremental Fock matrix formation ***
  1   -149.57834417  -0.0000274691  0.000561  0.000604  0.000453  0.000061
  2   -149.57834893  -0.0000047598  0.000234  0.000515  0.000224  0.000035
  3   -149.57834977  -0.0000008319  0.000075  0.000129  0.000049  0.000006
  4   -149.57834982  -0.0000000539  0.000046  0.000184  0.000079  0.000007
  5   -149.57834986  -0.0000000369  0.000019  0.000059  0.000030  0.000003
  6   -149.57834986  -0.0000000058  0.000007  0.000012  0.000008  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.57834986 Eh           -4070.23383 eV
  Last Energy change         ...   -7.7154e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    2.1812e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.748623      -564.5987 
   1   2.0000     -20.747779      -564.5758 
   2   2.0000      -1.630409       -44.3657 
   3   2.0000      -1.117610       -30.4117 
   4   2.0000      -0.760195       -20.6860 
   5   2.0000      -0.732072       -19.9207 
   6   2.0000      -0.636107       -17.3094 
   7   2.0000      -0.487160       -13.2563 
   8   0.0000       0.003343         0.0910 
   9   0.0000       0.331697         9.0259 
  10   0.0000       0.474679        12.9167 
  11   0.0000       0.536576        14.6010 
  12   0.0000       0.539304        14.6752 
  13   0.0000       0.579546        15.7702 
  14   0.0000       0.629815        17.1381 
  15   0.0000       0.638805        17.3828 
  16   0.0000       0.658703        17.9242 
  17   0.0000       0.903283        24.5796 
  18   0.0000       2.382163        64.8220 
  19   0.0000       2.382239        64.8240 
  20   0.0000       2.729033        74.2608 
  21   0.0000       2.732995        74.3686 
  22   0.0000       2.782423        75.7136 
  23   0.0000       2.814679        76.5913 
  24   0.0000       2.848202        77.5035 
  25   0.0000       2.852300        77.6150 
  26   0.0000       2.867317        78.0237 
  27   0.0000       2.913312        79.2753 
  28   0.0000       2.914462        79.3065 
  29   0.0000       3.012803        81.9825 
  30   0.0000       3.013417        81.9992 
  31   0.0000       3.233396        87.9852 
  32   0.0000       3.371599        91.7459 
  33   0.0000       3.713500       101.0495 
  34   0.0000       3.734997       101.6344 
  35   0.0000       5.285560       143.8274 
  36   0.0000      44.260640      1204.3933 
  37   0.0000      44.631368      1214.4813 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.74862 -20.74778  -1.63041  -1.11761  -0.76019  -0.73207
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308100 -0.308139 -0.070273  0.075006 -0.000000  0.023450
  0O   2s         0.454381 -0.454419 -0.170361  0.183360 -0.000000  0.057821
  0O   3s         0.014529 -0.014999  0.245896 -0.277163  0.000000 -0.099220
  0O   4s        -0.004295  0.006687  0.336088 -0.399728  0.000000 -0.100206
  0O   5s         0.001226 -0.005244  0.066949 -0.204107  0.000000 -0.165774
  0O   1pz       -0.000007  0.000006 -0.000474 -0.000462  0.339927 -0.001528
  0O   1px        0.001519 -0.001235  0.103572  0.100948  0.001314  0.333700
  0O   1py       -0.000012  0.000010 -0.000805 -0.000785 -0.031302 -0.002594
  0O   2pz        0.000003 -0.000008 -0.000397 -0.000315  0.299943 -0.001336
  0O   2px       -0.000637  0.001711  0.086691  0.068784  0.001160  0.291855
  0O   2py        0.000005 -0.000013 -0.000674 -0.000535 -0.027620 -0.002269
  0O   3pz       -0.000002  0.000009  0.000015 -0.000042  0.122012 -0.000437
  0O   3px        0.000395 -0.001919 -0.003263  0.009200  0.000472  0.095618
  0O   3py       -0.000003  0.000015  0.000025 -0.000072 -0.011236 -0.000743
  0O   1dz2       0.000225 -0.000382 -0.012426 -0.005099 -0.000185 -0.015530
  0O   1dxz       0.000001 -0.000003 -0.000185 -0.000062  0.023356 -0.000236
  0O   1dyz      -0.000044  0.000055  0.000219  0.000339 -0.000172  0.000191
  0O   1dx2y2     0.000083  0.000069  0.019183  0.005181  0.000074  0.024857
  0O   1dxy      -0.000001 -0.000001 -0.000297 -0.000079 -0.002152 -0.000386
  1O   1s         0.308100  0.308139 -0.070273 -0.075006  0.000000  0.023450
  1O   2s         0.454381  0.454419 -0.170361 -0.183360  0.000000  0.057821
  1O   3s         0.014529  0.014999  0.245896  0.277163 -0.000000 -0.099220
  1O   4s        -0.004295 -0.006687  0.336088  0.399728 -0.000000 -0.100206
  1O   5s         0.001226  0.005244  0.066949  0.204107 -0.000000 -0.165774
  1O   1pz        0.000007  0.000006  0.000474 -0.000462  0.339927  0.001528
  1O   1px       -0.001519 -0.001235 -0.103572  0.100948  0.001314 -0.333700
  1O   1py        0.000012  0.000010  0.000805 -0.000785 -0.031302  0.002594
  1O   2pz       -0.000003 -0.000008  0.000397 -0.000315  0.299943  0.001336
  1O   2px        0.000637  0.001711 -0.086691  0.068784  0.001160 -0.291855
  1O   2py       -0.000005 -0.000013  0.000674 -0.000535 -0.027620  0.002269
  1O   3pz        0.000002  0.000009 -0.000015 -0.000042  0.122012  0.000437
  1O   3px       -0.000395 -0.001919  0.003263  0.009200  0.000472 -0.095618
  1O   3py        0.000003  0.000015 -0.000025 -0.000072 -0.011236  0.000743
  1O   1dz2       0.000225  0.000382 -0.012426  0.005099  0.000185 -0.015530
  1O   1dxz       0.000001  0.000003 -0.000185  0.000062 -0.023356 -0.000236
  1O   1dyz      -0.000044 -0.000055  0.000219 -0.000339  0.000172  0.000191
  1O   1dx2y2     0.000083 -0.000069  0.019183 -0.005181 -0.000074  0.024857
  1O   1dxy      -0.000001  0.000001 -0.000297  0.000079  0.002152 -0.000386
                      6         7         8         9        10        11   
                  -0.63611  -0.48716   0.00334   0.33170   0.47468   0.53658
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000  0.000000  0.037748  0.035777 -0.000000
  0O   2s        -0.000000 -0.000000  0.000000  0.094433  0.074455 -0.000000
  0O   3s         0.000000  0.000000 -0.000000 -0.158253  0.083549  0.000000
  0O   4s         0.000000  0.000000 -0.000000 -0.218588 -1.329334 -0.000001
  0O   5s         0.000000  0.000001  0.000000 -1.970894  1.281999 -0.000002
  0O   1pz       -0.028145  0.386169 -0.031183  0.000998 -0.000324  0.171629
  0O   1px       -0.002505  0.001492 -0.002776 -0.217900  0.070786  0.000665
  0O   1py       -0.305750 -0.035560 -0.338745  0.001694 -0.000550 -0.015805
  0O   2pz       -0.027299  0.345017 -0.028482  0.000533 -0.000632  0.491368
  0O   2px       -0.002430  0.001333 -0.002536 -0.116493  0.138089  0.001902
  0O   2py       -0.296554 -0.031771 -0.309405  0.000905 -0.001073 -0.045248
  0O   3pz       -0.014197  0.247569 -0.037703  0.007578  0.000752 -0.741165
  0O   3px       -0.001264  0.000956 -0.003357 -1.653797 -0.164548 -0.002870
  0O   3py       -0.154223 -0.022798 -0.409581  0.012855  0.001279  0.068250
  0O   1dz2       0.000026  0.000036 -0.000005 -0.013211  0.004144 -0.000152
  0O   1dxz      -0.003282 -0.004489  0.000667 -0.000211  0.000068  0.019110
  0O   1dyz       0.000189  0.000033 -0.000038 -0.000027  0.000046 -0.000141
  0O   1dx2y2    -0.000570 -0.000014  0.000116  0.023184 -0.007681  0.000060
  0O   1dxy      -0.035664  0.000413  0.007250 -0.000361  0.000120 -0.001760
  1O   1s         0.000000 -0.000000  0.000000 -0.037748  0.035777  0.000000
  1O   2s         0.000000 -0.000000  0.000000 -0.094433  0.074455  0.000000
  1O   3s        -0.000000  0.000000 -0.000000  0.158253  0.083549 -0.000000
  1O   4s        -0.000000  0.000000 -0.000000  0.218588 -1.329334  0.000001
  1O   5s        -0.000000  0.000001  0.000000  1.970894  1.281999  0.000002
  1O   1pz       -0.028145 -0.386169  0.031183  0.000998  0.000324  0.171629
  1O   1px       -0.002505 -0.001492  0.002776 -0.217900 -0.070786  0.000665
  1O   1py       -0.305750  0.035560  0.338745  0.001694  0.000550 -0.015805
  1O   2pz       -0.027299 -0.345017  0.028482  0.000533  0.000632  0.491368
  1O   2px       -0.002430 -0.001333  0.002536 -0.116493 -0.138089  0.001902
  1O   2py       -0.296554  0.031771  0.309405  0.000905  0.001073 -0.045248
  1O   3pz       -0.014197 -0.247569  0.037703  0.007578 -0.000752 -0.741165
  1O   3px       -0.001264 -0.000956  0.003357 -1.653797  0.164548 -0.002870
  1O   3py       -0.154223  0.022798  0.409581  0.012855 -0.001279  0.068250
  1O   1dz2      -0.000026  0.000036 -0.000005  0.013211  0.004144  0.000152
  1O   1dxz       0.003282 -0.004489  0.000667  0.000211  0.000068 -0.019110
  1O   1dyz      -0.000189  0.000033 -0.000038  0.000027  0.000046  0.000141
  1O   1dx2y2     0.000570 -0.000014  0.000116 -0.023184 -0.007681 -0.000060
  1O   1dxy       0.035664  0.000413  0.007250  0.000361  0.000120  0.001760
                     12        13        14        15        16        17   
                   0.53930   0.57955   0.62982   0.63880   0.65870   0.90328
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.003581  0.009180  0.000000  0.000000 -0.035176
  0O   2s         0.000000 -0.006129  0.026694  0.000000  0.000000 -0.070179
  0O   3s         0.000000 -0.038542 -0.075051  0.000000  0.000000 -0.189236
  0O   4s        -0.000000  0.416509  0.100990 -0.000001 -0.000000  2.155677
  0O   5s         0.000001 -0.044453  0.191622  0.000001  0.000000 -7.162684
  0O   1pz        0.016385 -0.000457  0.001686 -0.169738 -0.018960 -0.000357
  0O   1px        0.001459  0.099841 -0.367808 -0.000656 -0.001688  0.077906
  0O   1py        0.177995 -0.000776  0.002859  0.015630 -0.205966 -0.000606
  0O   2pz        0.048045 -0.001860  0.003259 -0.491283 -0.050734 -0.000648
  0O   2px        0.004277  0.406026 -0.710706 -0.001898 -0.004517  0.141435
  0O   2py        0.521919 -0.003156  0.005524  0.045240 -0.551133 -0.001099
  0O   3pz       -0.067988  0.004980 -0.003812  1.395278  0.125383  0.014240
  0O   3px       -0.006052 -1.087521  0.831345  0.005392  0.011162 -3.108048
  0O   3py       -0.738572  0.008454 -0.006462 -0.128485  1.362064  0.024160
  0O   1dz2      -0.000019 -0.012210 -0.008196  0.000070  0.000005 -0.008164
  0O   1dxz       0.002423 -0.000208 -0.000122 -0.008872 -0.000596 -0.000117
  0O   1dyz      -0.000140 -0.000239  0.000145  0.000065  0.000034  0.000227
  0O   1dx2y2     0.000420  0.023740  0.012644 -0.000028 -0.000103  0.011700
  0O   1dxy       0.026330 -0.000370 -0.000196  0.000817 -0.006478 -0.000181
  1O   1s        -0.000000 -0.003581 -0.009180  0.000000  0.000000  0.035176
  1O   2s        -0.000000 -0.006129 -0.026694  0.000000  0.000000  0.070179
  1O   3s        -0.000000 -0.038542  0.075051  0.000000  0.000000  0.189236
  1O   4s         0.000000  0.416509 -0.100990 -0.000001 -0.000000 -2.155677
  1O   5s        -0.000001 -0.044453 -0.191622  0.000001  0.000000  7.162684
  1O   1pz        0.016385  0.000457  0.001686  0.169738  0.018960 -0.000357
  1O   1px        0.001459 -0.099841 -0.367808  0.000656  0.001688  0.077906
  1O   1py        0.177995  0.000776  0.002859 -0.015630  0.205966 -0.000606
  1O   2pz        0.048045  0.001860  0.003259  0.491283  0.050734 -0.000648
  1O   2px        0.004277 -0.406026 -0.710706  0.001898  0.004517  0.141435
  1O   2py        0.521919  0.003156  0.005524 -0.045240  0.551133 -0.001099
  1O   3pz       -0.067988 -0.004980 -0.003812 -1.395278 -0.125383  0.014240
  1O   3px       -0.006052  1.087521  0.831345 -0.005392 -0.011162 -3.108048
  1O   3py       -0.738572 -0.008454 -0.006462  0.128485 -1.362064  0.024160
  1O   1dz2       0.000019 -0.012210  0.008196  0.000070  0.000005  0.008164
  1O   1dxz      -0.002423 -0.000208  0.000122 -0.008872 -0.000596  0.000117
  1O   1dyz       0.000140 -0.000239 -0.000145  0.000065  0.000034 -0.000227
  1O   1dx2y2    -0.000420  0.023740 -0.012644 -0.000028 -0.000103 -0.011700
  1O   1dxy      -0.026330 -0.000370  0.000196  0.000817 -0.006478  0.000181
                     18        19        20        21        22        23   
                   2.38216   2.38224   2.72903   2.73300   2.78242   2.81468
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000 -0.008387  0.000000 -0.005810 -0.021424
  0O   2s         0.000000  0.000000 -0.032396  0.000000 -0.035139 -0.070552
  0O   3s        -0.000000 -0.000000  0.230391  0.000000  0.332082  0.296661
  0O   4s         0.000001  0.000000 -0.350372 -0.000000 -0.638523  0.014800
  0O   5s        -0.000001 -0.000000  0.131190  0.000000  0.229158 -0.501624
  0O   1pz        0.359902  0.031587 -0.000307  0.000000 -0.001629  0.003645
  0O   1px        0.001391  0.002812  0.066917  0.000000  0.355473 -0.796365
  0O   1py       -0.033142  0.343132 -0.000520  0.000000 -0.002763  0.006190
  0O   2pz       -0.315282 -0.023996  0.000571 -0.000000  0.002855 -0.006500
  0O   2px       -0.001219 -0.002136 -0.124692 -0.000000 -0.623043  1.419747
  0O   2py        0.029033 -0.260676  0.000969 -0.000000  0.004843 -0.011036
  0O   3pz        0.130939  0.010116 -0.000543 -0.000000 -0.002304  0.003387
  0O   3px        0.000506  0.000900  0.118510  0.000000  0.502988 -0.739702
  0O   3py       -0.012058  0.109888 -0.000921  0.000000 -0.003910  0.005750
  0O   1dz2       0.004560  0.000427  0.497058  0.109816 -0.435025  0.061282
  0O   1dxz      -0.574669 -0.053770  0.000886  0.005890 -0.005133  0.001001
  0O   1dyz       0.004225  0.003095 -0.122596  0.682917  0.031048  0.000518
  0O   1dx2y2    -0.001810 -0.009331  0.459435  0.063446  0.419467 -0.111796
  0O   1dxy       0.052937 -0.584312 -0.007705  0.002143 -0.006380  0.001741
  1O   1s        -0.000000 -0.000000 -0.008387  0.000000 -0.005810  0.021424
  1O   2s        -0.000000 -0.000000 -0.032396  0.000000 -0.035139  0.070552
  1O   3s         0.000000  0.000000  0.230391  0.000000  0.332082 -0.296661
  1O   4s        -0.000001 -0.000000 -0.350372 -0.000000 -0.638523 -0.014800
  1O   5s         0.000001  0.000000  0.131190  0.000000  0.229158  0.501624
  1O   1pz        0.359902  0.031587  0.000307 -0.000000  0.001629  0.003645
  1O   1px        0.001391  0.002812 -0.066917 -0.000000 -0.355473 -0.796365
  1O   1py       -0.033142  0.343132  0.000520 -0.000000  0.002763  0.006190
  1O   2pz       -0.315282 -0.023996 -0.000571  0.000000 -0.002855 -0.006500
  1O   2px       -0.001219 -0.002136  0.124692  0.000000  0.623043  1.419747
  1O   2py        0.029033 -0.260676 -0.000969  0.000000 -0.004843 -0.011036
  1O   3pz        0.130939  0.010116  0.000543  0.000000  0.002304  0.003387
  1O   3px        0.000506  0.000900 -0.118510 -0.000000 -0.502988 -0.739702
  1O   3py       -0.012058  0.109888  0.000921 -0.000000  0.003910  0.005750
  1O   1dz2      -0.004560 -0.000427  0.497058  0.109816 -0.435025 -0.061282
  1O   1dxz       0.574669  0.053770  0.000886  0.005890 -0.005133 -0.001001
  1O   1dyz      -0.004225 -0.003095 -0.122596  0.682917  0.031048 -0.000518
  1O   1dx2y2     0.001810  0.009331  0.459435  0.063446  0.419467  0.111796
  1O   1dxy      -0.052937  0.584312 -0.007705  0.002143 -0.006380 -0.001741
                     24        25        26        27        28        29   
                   2.84820   2.85230   2.86732   2.91331   2.91446   3.01280
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000 -0.081491  0.000000 -0.000000  0.004676
  0O   2s         0.000000 -0.000000 -0.290879  0.000001 -0.000000  0.016146
  0O   3s        -0.000000  0.000001  1.825968 -0.000007  0.000003 -0.116938
  0O   4s         0.000001  0.000001 -2.371452  0.000009 -0.000004  0.194068
  0O   5s        -0.000001 -0.000003  0.926492 -0.000004  0.000002 -0.213088
  0O   1pz        0.073119  0.774170  0.001628 -0.799801  0.074650  0.000005
  0O   1px        0.006509  0.002989 -0.355985 -0.003091  0.006645 -0.001089
  0O   1py        0.794311 -0.071290  0.002766  0.073650  0.810943  0.000008
  0O   2pz       -0.092922 -1.008214 -0.002172  1.164837 -0.105652 -0.000077
  0O   2px       -0.008271 -0.003891  0.474995  0.004501 -0.009405  0.016818
  0O   2py       -1.009428  0.092842 -0.003691 -0.107264 -1.147727 -0.000131
  0O   3pz        0.036607  0.397700  0.000741 -0.729584  0.066187  0.000333
  0O   3px        0.003258  0.001534 -0.162378 -0.002820  0.005892 -0.072700
  0O   3py        0.397669 -0.036622  0.001261  0.067184  0.719007  0.000565
  0O   1dz2      -0.000205 -0.002392 -0.070120  0.001786 -0.000166 -0.605795
  0O   1dxz       0.025798  0.301469 -0.000570 -0.225043  0.020894 -0.002114
  0O   1dyz      -0.001485 -0.002216  0.009519  0.001654 -0.001203  0.131318
  0O   1dx2y2     0.004477  0.000949  0.018967 -0.000709  0.003626 -0.364937
  0O   1dxy       0.280349 -0.027770 -0.000252  0.020730  0.227052  0.006275
  1O   1s        -0.000000  0.000000 -0.081491  0.000000 -0.000000 -0.004676
  1O   2s        -0.000000  0.000000 -0.290879  0.000001 -0.000000 -0.016146
  1O   3s         0.000000 -0.000001  1.825968 -0.000007  0.000003  0.116938
  1O   4s        -0.000001 -0.000001 -2.371452  0.000009 -0.000004 -0.194068
  1O   5s         0.000001  0.000003  0.926492 -0.000004  0.000002  0.213088
  1O   1pz        0.073119  0.774170 -0.001628  0.799801 -0.074650  0.000005
  1O   1px        0.006509  0.002989  0.355985  0.003091 -0.006645 -0.001089
  1O   1py        0.794311 -0.071290 -0.002766 -0.073650 -0.810943  0.000008
  1O   2pz       -0.092922 -1.008214  0.002172 -1.164837  0.105652 -0.000077
  1O   2px       -0.008271 -0.003891 -0.474995 -0.004501  0.009405  0.016818
  1O   2py       -1.009428  0.092842  0.003691  0.107264  1.147727 -0.000131
  1O   3pz        0.036607  0.397700 -0.000741  0.729584 -0.066187  0.000333
  1O   3px        0.003258  0.001534  0.162378  0.002820 -0.005892 -0.072700
  1O   3py        0.397669 -0.036622 -0.001261 -0.067184 -0.719007  0.000565
  1O   1dz2       0.000205  0.002392 -0.070120  0.001786 -0.000166  0.605795
  1O   1dxz      -0.025798 -0.301469 -0.000570 -0.225043  0.020894  0.002114
  1O   1dyz       0.001485  0.002216  0.009519  0.001654 -0.001203 -0.131318
  1O   1dx2y2    -0.004477 -0.000949  0.018967 -0.000709  0.003626  0.364937
  1O   1dxy      -0.280349  0.027770 -0.000252  0.020730  0.227052 -0.006275
                     30        31        32        33        34        35   
                   3.01342   3.23340   3.37160   3.71350   3.73500   5.28556
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.082464  0.045551 -0.000000  0.000000  0.021136
  0O   2s        -0.000000 -0.302139  0.149885 -0.000000  0.000000  0.105758
  0O   3s         0.000000  2.198447 -0.831055  0.000000 -0.000000 -1.432241
  0O   4s         0.000000 -3.725219  0.756773 -0.000000  0.000000  3.146770
  0O   5s        -0.000000  4.245348 -0.172143  0.000000 -0.000000 -1.763735
  0O   1pz       -0.000000 -0.000406  0.003512  0.029233 -0.313161  0.001668
  0O   1px        0.000000  0.088588 -0.766528  0.002602 -0.001211 -0.363974
  0O   1py        0.000000 -0.000688  0.005958  0.317566  0.028838  0.002829
  0O   2pz        0.000000  0.002143 -0.003271 -0.051102  0.554785 -0.009392
  0O   2px       -0.000000 -0.467803  0.713919 -0.004549  0.002145  2.050058
  0O   2py       -0.000000  0.003636 -0.005549 -0.555137 -0.051088 -0.015936
  0O   3pz        0.000000 -0.006849  0.001433  0.013571 -0.146322  0.003827
  0O   3px        0.000000  1.495007 -0.312648  0.001208 -0.000566 -0.835211
  0O   3py        0.000000 -0.011621  0.002430  0.147420  0.013474  0.006492
  0O   1dz2      -0.113874 -0.142069 -0.141185  0.000570 -0.006195 -0.589636
  0O   1dxz      -0.006107 -0.001848 -0.002278 -0.071785  0.780718 -0.009346
  0O   1dyz      -0.708153  0.007136 -0.000639  0.004132 -0.005740  0.000276
  0O   1dx2y2    -0.065791  0.169352  0.251596 -0.012457  0.002459  1.019012
  0O   1dxy      -0.002222 -0.002600 -0.003915 -0.780081 -0.071918 -0.015842
  1O   1s         0.000000  0.082464  0.045551 -0.000000  0.000000 -0.021136
  1O   2s         0.000000  0.302139  0.149885 -0.000000  0.000000 -0.105758
  1O   3s        -0.000000 -2.198447 -0.831055  0.000000 -0.000000  1.432241
  1O   4s        -0.000000  3.725219  0.756773 -0.000000  0.000000 -3.146770
  1O   5s         0.000000 -4.245348 -0.172143  0.000000 -0.000000  1.763735
  1O   1pz       -0.000000 -0.000406 -0.003512 -0.029233  0.313161  0.001668
  1O   1px        0.000000  0.088588  0.766528 -0.002602  0.001211 -0.363974
  1O   1py        0.000000 -0.000688 -0.005958 -0.317566 -0.028838  0.002829
  1O   2pz        0.000000  0.002143  0.003271  0.051102 -0.554785 -0.009392
  1O   2px       -0.000000 -0.467803 -0.713919  0.004549 -0.002145  2.050058
  1O   2py       -0.000000  0.003636  0.005549  0.555137  0.051088 -0.015936
  1O   3pz        0.000000 -0.006849 -0.001433 -0.013571  0.146322  0.003827
  1O   3px        0.000000  1.495007  0.312648 -0.001208  0.000566 -0.835211
  1O   3py        0.000000 -0.011621 -0.002430 -0.147420 -0.013474  0.006492
  1O   1dz2       0.113874  0.142069 -0.141185  0.000570 -0.006195  0.589636
  1O   1dxz       0.006107  0.001848 -0.002278 -0.071785  0.780718  0.009346
  1O   1dyz       0.708153 -0.007136 -0.000639  0.004132 -0.005740 -0.000276
  1O   1dx2y2     0.065791 -0.169352  0.251596 -0.012457  0.002459 -1.019012
  1O   1dxy       0.002222  0.002600 -0.003915 -0.780081 -0.071918  0.015842
                     36        37   
                  44.26064  44.63137
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981235 -0.983770
  0O   2s         1.183503  1.197696
  0O   3s        -0.955453 -1.125962
  0O   4s         0.778488  1.308962
  0O   5s        -0.249981 -1.149991
  0O   1pz        0.000105  0.000105
  0O   1px       -0.022816 -0.022862
  0O   1py        0.000177  0.000178
  0O   2pz       -0.000036 -0.000975
  0O   2px        0.007865  0.212770
  0O   2py       -0.000061 -0.001654
  0O   3pz        0.000099  0.001778
  0O   3px       -0.021699 -0.387978
  0O   3py        0.000169  0.003016
  0O   1dz2      -0.003832 -0.029306
  0O   1dxz      -0.000060 -0.000464
  0O   1dyz       0.000022  0.000024
  0O   1dx2y2     0.006406  0.050532
  0O   1dxy      -0.000100 -0.000786
  1O   1s        -0.981235  0.983770
  1O   2s         1.183503 -1.197696
  1O   3s        -0.955453  1.125962
  1O   4s         0.778488 -1.308962
  1O   5s        -0.249981  1.149991
  1O   1pz       -0.000105  0.000105
  1O   1px        0.022816 -0.022862
  1O   1py       -0.000177  0.000178
  1O   2pz        0.000036 -0.000975
  1O   2px       -0.007865  0.212770
  1O   2py        0.000061 -0.001654
  1O   3pz       -0.000099  0.001778
  1O   3px        0.021699 -0.387978
  1O   3py       -0.000169  0.003016
  1O   1dz2      -0.003832  0.029306
  1O   1dxz      -0.000060  0.000464
  1O   1dyz       0.000022 -0.000024
  1O   1dx2y2     0.006406 -0.050532
  1O   1dxy      -0.000100  0.000786



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.414939249 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000185714056
     CP-SCF ITERATION   2:      0.000003192691
     CP-SCF ITERATION   3:      0.000000049728
     CP-SCF ITERATION   4:      0.000000000914
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993289113 Eh
---------------------------------------

The final MP2 gradient
  0:   0.01265599  -0.00009801  -0.00005884
  1:  -0.01265599   0.00009801   0.00005884

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.017899
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993289113125
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000       0.00000
Nuclear contribution   :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000       0.00000
Nuclear contribution   :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.763 sec (=   0.046 min)
GTO integral calculation        ...        0.280 sec (=   0.005 min)  10.1 %
SCF iterations                  ...        1.084 sec (=   0.018 min)  39.2 %
MP2 module                      ...        1.399 sec (=   0.023 min)  50.6 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 75 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.377303 -0.000145 -0.004972
| 14>   O 1.616578 -0.012109 -0.012127
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.377303   -0.000145   -0.004972
  O      1.616578   -0.012109   -0.012127

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.712999   -0.000274   -0.009396
   1 O     8.0000    0    15.999    3.054890   -0.022883   -0.022917

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.136e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57961570 -149.5796157011  0.001762  0.001762  0.000920  0.000099
               *** Restarting incremental Fock matrix formation ***
  1   -149.57963796  -0.0000222600  0.000564  0.000414  0.000467  0.000055
  2   -149.57964122  -0.0000032565  0.000161  0.000336  0.000172  0.000027
  3   -149.57964168  -0.0000004663  0.000057  0.000091  0.000033  0.000004
  4   -149.57964171  -0.0000000294  0.000036  0.000124  0.000051  0.000005
  5   -149.57964173  -0.0000000180  0.000014  0.000054  0.000026  0.000002
  6   -149.57964174  -0.0000000036  0.000006  0.000009  0.000006  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.57964174 Eh           -4070.26898 eV
  Last Energy change         ...   -3.9478e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.5315e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.747800      -564.5764 
   1   2.0000     -20.746943      -564.5530 
   2   2.0000      -1.634394       -44.4741 
   3   2.0000      -1.115975       -30.3672 
   4   2.0000      -0.761760       -20.7285 
   5   2.0000      -0.733450       -19.9582 
   6   2.0000      -0.638261       -17.3680 
   7   2.0000      -0.485379       -13.2078 
   8   0.0000       0.005293         0.1440 
   9   0.0000       0.334763         9.1094 
  10   0.0000       0.474842        12.9211 
  11   0.0000       0.536303        14.5936 
  12   0.0000       0.538754        14.6603 
  13   0.0000       0.578999        15.7554 
  14   0.0000       0.634120        17.2553 
  15   0.0000       0.639089        17.3905 
  16   0.0000       0.659104        17.9351 
  17   0.0000       0.904611        24.6157 
  18   0.0000       2.382296        64.8256 
  19   0.0000       2.382418        64.8289 
  20   0.0000       2.726350        74.1878 
  21   0.0000       2.730389        74.2976 
  22   0.0000       2.779902        75.6450 
  23   0.0000       2.814256        76.5798 
  24   0.0000       2.847907        77.4955 
  25   0.0000       2.851998        77.6068 
  26   0.0000       2.867406        78.0261 
  27   0.0000       2.913552        79.2818 
  28   0.0000       2.914725        79.3137 
  29   0.0000       3.015301        82.0505 
  30   0.0000       3.015916        82.0673 
  31   0.0000       3.235634        88.0461 
  32   0.0000       3.387876        92.1888 
  33   0.0000       3.723316       101.3166 
  34   0.0000       3.744963       101.9056 
  35   0.0000       5.292752       144.0231 
  36   0.0000      44.260735      1204.3958 
  37   0.0000      44.633831      1214.5483 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.74780 -20.74694  -1.63439  -1.11598  -0.76176  -0.73345
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308097 -0.308137  0.070264  0.074935  0.000000  0.023533
  0O   2s         0.454378 -0.454417  0.170340  0.183193  0.000000  0.058006
  0O   3s         0.014546 -0.015008 -0.245875 -0.276808 -0.000000 -0.099235
  0O   4s        -0.004302  0.006703 -0.335239 -0.399835 -0.000000 -0.101255
  0O   5s         0.001226 -0.005286 -0.066328 -0.204879 -0.000000 -0.166498
  0O   1pz       -0.000009  0.000007  0.000605 -0.000587 -0.339884 -0.001927
  0O   1px        0.001530 -0.001241 -0.104718  0.101768 -0.001660  0.333917
  0O   1py       -0.000015  0.000012  0.001011 -0.000983  0.031301 -0.003224
  0O   2pz        0.000004 -0.000010  0.000503 -0.000400 -0.299846 -0.001681
  0O   2px       -0.000642  0.001716 -0.087077  0.069227 -0.001465  0.291273
  0O   2py        0.000006 -0.000017  0.000841 -0.000668  0.027614 -0.002812
  0O   3pz       -0.000002  0.000011 -0.000019 -0.000053 -0.121496 -0.000549
  0O   3px        0.000398 -0.001931  0.003339  0.009249 -0.000594  0.095185
  0O   3py       -0.000004  0.000019 -0.000032 -0.000089  0.011189 -0.000919
  0O   1dz2       0.000225 -0.000379  0.012549 -0.005121  0.000236 -0.015571
  0O   1dxz       0.000001 -0.000004  0.000235 -0.000078 -0.023576 -0.000298
  0O   1dyz      -0.000044  0.000055 -0.000223  0.000340  0.000215  0.000192
  0O   1dx2y2     0.000081  0.000063 -0.019353  0.005213 -0.000094  0.024926
  0O   1dxy      -0.000002 -0.000001  0.000372 -0.000099  0.002172 -0.000480
  1O   1s         0.308097  0.308137  0.070264 -0.074935 -0.000000  0.023533
  1O   2s         0.454378  0.454417  0.170340 -0.183193 -0.000000  0.058006
  1O   3s         0.014546  0.015008 -0.245875  0.276808  0.000000 -0.099235
  1O   4s        -0.004302 -0.006703 -0.335239  0.399835  0.000000 -0.101255
  1O   5s         0.001226  0.005286 -0.066328  0.204879  0.000000 -0.166498
  1O   1pz        0.000009  0.000007 -0.000605 -0.000587 -0.339884  0.001927
  1O   1px       -0.001530 -0.001241  0.104718  0.101768 -0.001660 -0.333917
  1O   1py        0.000015  0.000012 -0.001011 -0.000983  0.031301  0.003224
  1O   2pz       -0.000004 -0.000010 -0.000503 -0.000400 -0.299846  0.001681
  1O   2px        0.000642  0.001716  0.087077  0.069227 -0.001465 -0.291273
  1O   2py       -0.000006 -0.000017 -0.000841 -0.000668  0.027614  0.002812
  1O   3pz        0.000002  0.000011  0.000019 -0.000053 -0.121496  0.000549
  1O   3px       -0.000398 -0.001931 -0.003339  0.009249 -0.000594 -0.095185
  1O   3py        0.000004  0.000019  0.000032 -0.000089  0.011189  0.000919
  1O   1dz2       0.000225  0.000379  0.012549  0.005121 -0.000236 -0.015571
  1O   1dxz       0.000001  0.000004  0.000235  0.000078  0.023576 -0.000298
  1O   1dyz      -0.000044 -0.000055 -0.000223 -0.000340 -0.000215  0.000192
  1O   1dx2y2     0.000081 -0.000063 -0.019353 -0.005213  0.000094  0.024926
  1O   1dxy      -0.000002  0.000001  0.000372  0.000099 -0.002172 -0.000480
                      6         7         8         9        10        11   
                  -0.63826  -0.48538   0.00529   0.33476   0.47484   0.53630
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000 -0.000000  0.037700 -0.035762  0.000000
  0O   2s        -0.000000  0.000000 -0.000000  0.094345 -0.074413  0.000000
  0O   3s         0.000000 -0.000000 -0.000000 -0.158850 -0.083596 -0.000000
  0O   4s         0.000000  0.000000 -0.000000 -0.215226  1.329500  0.000000
  0O   5s         0.000000 -0.000001  0.000000 -2.017906 -1.281402  0.000001
  0O   1pz       -0.028151 -0.386253 -0.031174  0.001230  0.000411 -0.171221
  0O   1px       -0.003115 -0.001886 -0.003450 -0.213090 -0.071115 -0.000837
  0O   1py       -0.305844  0.035571 -0.338683  0.002057  0.000686  0.015768
  0O   2pz       -0.027304 -0.345417 -0.028491  0.000628  0.000802 -0.490880
  0O   2px       -0.003021 -0.001687 -0.003153 -0.108752 -0.138896 -0.002399
  0O   2py       -0.296646  0.031811 -0.309541  0.001050  0.001341  0.045207
  0O   3pz       -0.014115 -0.248794 -0.037910  0.009699 -0.000942  0.740815
  0O   3px       -0.001562 -0.001215 -0.004195 -1.679860  0.163252  0.003621
  0O   3py       -0.153347  0.022912 -0.411872  0.016218 -0.001576 -0.068225
  0O   1dz2       0.000033 -0.000046 -0.000007 -0.013386 -0.004101  0.000193
  0O   1dxz      -0.003305  0.004555  0.000672 -0.000270 -0.000085 -0.019280
  0O   1dyz       0.000239 -0.000042 -0.000049 -0.000027 -0.000047  0.000176
  0O   1dx2y2    -0.000713  0.000018  0.000145  0.023501  0.007613 -0.000077
  0O   1dxy      -0.035930 -0.000420  0.007309 -0.000454 -0.000147  0.001776
  1O   1s         0.000000  0.000000 -0.000000 -0.037700 -0.035762 -0.000000
  1O   2s         0.000000  0.000000 -0.000000 -0.094345 -0.074413 -0.000000
  1O   3s        -0.000000 -0.000000 -0.000000  0.158850 -0.083596  0.000000
  1O   4s        -0.000000  0.000000 -0.000000  0.215226  1.329500 -0.000000
  1O   5s        -0.000000 -0.000001  0.000000  2.017906 -1.281402 -0.000001
  1O   1pz       -0.028151  0.386253  0.031174  0.001230 -0.000411 -0.171221
  1O   1px       -0.003115  0.001886  0.003450 -0.213090  0.071115 -0.000837
  1O   1py       -0.305844 -0.035571  0.338683  0.002057 -0.000686  0.015768
  1O   2pz       -0.027304  0.345417  0.028491  0.000628 -0.000802 -0.490880
  1O   2px       -0.003021  0.001687  0.003153 -0.108752  0.138896 -0.002399
  1O   2py       -0.296646 -0.031811  0.309541  0.001050 -0.001341  0.045207
  1O   3pz       -0.014115  0.248794  0.037910  0.009699  0.000942  0.740815
  1O   3px       -0.001562  0.001215  0.004195 -1.679860 -0.163252  0.003621
  1O   3py       -0.153347 -0.022912  0.411872  0.016218  0.001576 -0.068225
  1O   1dz2      -0.000033 -0.000046 -0.000007  0.013386 -0.004101 -0.000193
  1O   1dxz       0.003305  0.004555  0.000672  0.000270 -0.000085  0.019280
  1O   1dyz      -0.000239 -0.000042 -0.000049  0.000027 -0.000047 -0.000176
  1O   1dx2y2     0.000713  0.000018  0.000145 -0.023501  0.007613  0.000077
  1O   1dxy       0.035930 -0.000420  0.007309  0.000454 -0.000147 -0.001776
                     12        13        14        15        16        17   
                   0.53875   0.57900   0.63412   0.63909   0.65910   0.90461
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.003552 -0.009721  0.000000  0.000000 -0.035370
  0O   2s         0.000000 -0.006076 -0.028072  0.000000  0.000000 -0.070657
  0O   3s         0.000000 -0.038154  0.077155  0.000000  0.000000 -0.189507
  0O   4s        -0.000000  0.414624 -0.096869 -0.000001 -0.000000  2.163396
  0O   5s        -0.000000 -0.042363 -0.153408  0.000001  0.000000 -7.227999
  0O   1pz        0.016335 -0.000575 -0.002138 -0.169913 -0.018988 -0.000459
  0O   1px        0.001808  0.099576  0.370307 -0.000830 -0.002101  0.079512
  0O   1py        0.177468 -0.000961 -0.003575  0.015648 -0.206291 -0.000768
  0O   2pz        0.047970 -0.002331 -0.004137 -0.491645 -0.050785 -0.000837
  0O   2px        0.005309  0.403761  0.716285 -0.002401 -0.005620  0.144927
  0O   2py        0.521159 -0.003898 -0.006915  0.045277 -0.551747 -0.001399
  0O   3pz       -0.067954  0.006290  0.004642  1.398813  0.125662  0.018062
  0O   3px       -0.007521 -1.089658 -0.803749  0.006832  0.013906 -3.128389
  0O   3py       -0.738280  0.010520  0.007760 -0.128822  1.365234  0.030202
  0O   1dz2      -0.000024 -0.012107  0.008330  0.000089  0.000006 -0.008258
  0O   1dxz       0.002438 -0.000260  0.000156 -0.008892 -0.000597 -0.000149
  0O   1dyz      -0.000177 -0.000240 -0.000146  0.000081  0.000043  0.000228
  0O   1dx2y2     0.000526  0.023577 -0.012869 -0.000036 -0.000129  0.011855
  0O   1dxy       0.026500 -0.000457  0.000248  0.000819 -0.006487 -0.000228
  1O   1s        -0.000000 -0.003552  0.009721  0.000000  0.000000  0.035370
  1O   2s        -0.000000 -0.006076  0.028072  0.000000  0.000000  0.070657
  1O   3s        -0.000000 -0.038154 -0.077155  0.000000  0.000000  0.189507
  1O   4s         0.000000  0.414624  0.096869 -0.000001 -0.000000 -2.163396
  1O   5s         0.000000 -0.042363  0.153408  0.000001  0.000000  7.227999
  1O   1pz        0.016335  0.000575 -0.002138  0.169913  0.018988 -0.000459
  1O   1px        0.001808 -0.099576  0.370307  0.000830  0.002101  0.079512
  1O   1py        0.177468  0.000961 -0.003575 -0.015648  0.206291 -0.000768
  1O   2pz        0.047970  0.002331 -0.004137  0.491645  0.050785 -0.000837
  1O   2px        0.005309 -0.403761  0.716285  0.002401  0.005620  0.144927
  1O   2py        0.521159  0.003898 -0.006915 -0.045277  0.551747 -0.001399
  1O   3pz       -0.067954 -0.006290  0.004642 -1.398813 -0.125662  0.018062
  1O   3px       -0.007521  1.089658 -0.803749 -0.006832 -0.013906 -3.128389
  1O   3py       -0.738280 -0.010520  0.007760  0.128822 -1.365234  0.030202
  1O   1dz2       0.000024 -0.012107 -0.008330  0.000089  0.000006  0.008258
  1O   1dxz      -0.002438 -0.000260 -0.000156 -0.008892 -0.000597  0.000149
  1O   1dyz       0.000177 -0.000240  0.000146  0.000081  0.000043 -0.000228
  1O   1dx2y2    -0.000526  0.023577  0.012869 -0.000036 -0.000129 -0.011855
  1O   1dxy      -0.026500 -0.000457 -0.000248  0.000819 -0.006487  0.000228
                     18        19        20        21        22        23   
                   2.38230   2.38242   2.72635   2.73039   2.77990   2.81426
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000  0.008611 -0.000000 -0.007614 -0.021141
  0O   2s         0.000000  0.000000  0.033225 -0.000000 -0.041481 -0.069497
  0O   3s        -0.000000 -0.000000 -0.235924  0.000000  0.371584  0.287164
  0O   4s         0.000001  0.000000  0.357531 -0.000000 -0.686697  0.037887
  0O   5s        -0.000001 -0.000001 -0.133608  0.000000  0.246626 -0.512857
  0O   1pz        0.357585  0.031354  0.000400  0.000000 -0.002060  0.004604
  0O   1px        0.001747  0.003469 -0.069201  0.000000  0.356761 -0.797828
  0O   1py       -0.032931  0.340636  0.000668  0.000000 -0.003444  0.007701
  0O   2pz       -0.309833 -0.023477 -0.000737 -0.000000  0.003591 -0.008265
  0O   2px       -0.001513 -0.002598  0.127639 -0.000000 -0.621997  1.431956
  0O   2py        0.028534 -0.255064 -0.001232 -0.000000  0.006005 -0.013823
  0O   3pz        0.128286  0.009865  0.000699 -0.000000 -0.002915  0.004285
  0O   3px        0.000626  0.001091 -0.121086  0.000000  0.504819 -0.742440
  0O   3py       -0.011814  0.107173  0.001169  0.000000 -0.004874  0.007167
  0O   1dz2       0.005750  0.000538 -0.495843  0.109752 -0.435568  0.059164
  0O   1dxz      -0.574953 -0.053773 -0.001122  0.007321 -0.006445  0.001220
  0O   1dyz       0.005245  0.003895  0.122421  0.682591  0.031600  0.000513
  0O   1dx2y2    -0.002297 -0.011598 -0.459708  0.063434  0.414655 -0.108120
  0O   1dxy       0.052978 -0.584521  0.009584  0.002717 -0.007825  0.002091
  1O   1s        -0.000000 -0.000000  0.008611 -0.000000 -0.007614  0.021141
  1O   2s        -0.000000 -0.000000  0.033225 -0.000000 -0.041481  0.069497
  1O   3s         0.000000  0.000000 -0.235924  0.000000  0.371584 -0.287164
  1O   4s        -0.000001 -0.000000  0.357531 -0.000000 -0.686697 -0.037887
  1O   5s         0.000001  0.000001 -0.133608  0.000000  0.246626  0.512857
  1O   1pz        0.357585  0.031354 -0.000400 -0.000000  0.002060  0.004604
  1O   1px        0.001747  0.003469  0.069201 -0.000000 -0.356761 -0.797828
  1O   1py       -0.032931  0.340636 -0.000668 -0.000000  0.003444  0.007701
  1O   2pz       -0.309833 -0.023477  0.000737  0.000000 -0.003591 -0.008265
  1O   2px       -0.001513 -0.002598 -0.127639  0.000000  0.621997  1.431956
  1O   2py        0.028534 -0.255064  0.001232  0.000000 -0.006005 -0.013823
  1O   3pz        0.128286  0.009865 -0.000699  0.000000  0.002915  0.004285
  1O   3px        0.000626  0.001091  0.121086 -0.000000 -0.504819 -0.742440
  1O   3py       -0.011814  0.107173 -0.001169 -0.000000  0.004874  0.007167
  1O   1dz2      -0.005750 -0.000538 -0.495843  0.109752 -0.435568 -0.059164
  1O   1dxz       0.574953  0.053773 -0.001122  0.007321 -0.006445 -0.001220
  1O   1dyz      -0.005245 -0.003895  0.122421  0.682591  0.031600 -0.000513
  1O   1dx2y2     0.002297  0.011598 -0.459708  0.063434  0.414655  0.108120
  1O   1dxy      -0.052978  0.584521  0.009584  0.002717 -0.007825 -0.002091
                     24        25        26        27        28        29   
                   2.84791   2.85200   2.86741   2.91355   2.91472   3.01530
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000  0.081281 -0.000000  0.000000  0.004690
  0O   2s        -0.000000  0.000000  0.289958 -0.000001  0.000001  0.016198
  0O   3s         0.000000 -0.000000 -1.818470  0.000004 -0.000005 -0.117396
  0O   4s        -0.000001 -0.000001  2.358400 -0.000006  0.000006  0.195201
  0O   5s         0.000002  0.000002 -0.921801  0.000002 -0.000002 -0.215258
  0O   1pz       -0.073229 -0.775491 -0.002096  0.800240 -0.074687  0.000006
  0O   1px       -0.008102 -0.003786  0.363377  0.003908 -0.008264 -0.001071
  0O   1py       -0.795589  0.071418 -0.003506 -0.073697 -0.811429  0.000010
  0O   2pz        0.092993  1.009267  0.002808 -1.166447  0.105789 -0.000099
  0O   2px        0.010289  0.004926 -0.486929 -0.005696  0.011705  0.017124
  0O   2py        1.010308 -0.092947  0.004698  0.107423  1.149332 -0.000165
  0O   3pz       -0.036650 -0.398286 -0.000986  0.731221 -0.066327  0.000423
  0O   3px       -0.004054 -0.001943  0.171079  0.003571 -0.007339 -0.073345
  0O   3py       -0.398179  0.036680 -0.001650 -0.067341 -0.720605  0.000708
  0O   1dz2       0.000256  0.002992  0.063352 -0.002238  0.000208 -0.606157
  0O   1dxz      -0.025573 -0.299208  0.000611  0.223740 -0.020760 -0.002686
  0O   1dyz       0.001852  0.002730 -0.009143 -0.002041  0.001504  0.131377
  0O   1dx2y2    -0.005515 -0.001195 -0.011307  0.000894 -0.004478 -0.364964
  0O   1dxy      -0.277988  0.027570  0.000166 -0.020616 -0.225665  0.007806
  1O   1s         0.000000 -0.000000  0.081281 -0.000000  0.000000 -0.004690
  1O   2s         0.000000 -0.000000  0.289958 -0.000001  0.000001 -0.016198
  1O   3s        -0.000000  0.000000 -1.818470  0.000004 -0.000005  0.117396
  1O   4s         0.000001  0.000001  2.358400 -0.000006  0.000006 -0.195201
  1O   5s        -0.000002 -0.000002 -0.921801  0.000002 -0.000002  0.215258
  1O   1pz       -0.073229 -0.775491  0.002096 -0.800240  0.074687  0.000006
  1O   1px       -0.008102 -0.003786 -0.363377 -0.003908  0.008264 -0.001071
  1O   1py       -0.795589  0.071418  0.003506  0.073697  0.811429  0.000010
  1O   2pz        0.092993  1.009267 -0.002808  1.166447 -0.105789 -0.000099
  1O   2px        0.010289  0.004926  0.486929  0.005696 -0.011705  0.017124
  1O   2py        1.010308 -0.092947 -0.004698 -0.107423 -1.149332 -0.000165
  1O   3pz       -0.036650 -0.398286  0.000986 -0.731221  0.066327  0.000423
  1O   3px       -0.004054 -0.001943 -0.171079 -0.003571  0.007339 -0.073345
  1O   3py       -0.398179  0.036680  0.001650  0.067341  0.720605  0.000708
  1O   1dz2      -0.000256 -0.002992  0.063352 -0.002238  0.000208  0.606157
  1O   1dxz       0.025573  0.299208  0.000611  0.223740 -0.020760  0.002686
  1O   1dyz      -0.001852 -0.002730 -0.009143 -0.002041  0.001504 -0.131377
  1O   1dx2y2     0.005515  0.001195 -0.011307  0.000894 -0.004478  0.364964
  1O   1dxy       0.277988 -0.027570  0.000166 -0.020616 -0.225665 -0.007806
                     30        31        32        33        34        35   
                   3.01592   3.23563   3.38788   3.72332   3.74496   5.29275
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.082613  0.045568  0.000000 -0.000000  0.020665
  0O   2s         0.000000  0.302706  0.150073  0.000000 -0.000000  0.104467
  0O   3s         0.000000 -2.204795 -0.832888 -0.000000  0.000000 -1.435499
  0O   4s        -0.000000  3.744347  0.753423  0.000000 -0.000000  3.185693
  0O   5s         0.000000 -4.283681 -0.170246 -0.000000  0.000000 -1.789187
  0O   1pz        0.000000  0.000508  0.004406 -0.029110  0.311961  0.002064
  0O   1px        0.000000 -0.088004 -0.763107 -0.003221  0.001524 -0.357427
  0O   1py       -0.000000  0.000849  0.007367 -0.316261 -0.028730  0.003451
  0O   2pz       -0.000000 -0.002740 -0.004088  0.051294 -0.557029 -0.011975
  0O   2px        0.000000  0.474604  0.707969  0.005676 -0.002721  2.074140
  0O   2py        0.000000 -0.004582 -0.006835  0.557278  0.051299 -0.020024
  0O   3pz       -0.000000  0.008696  0.001777 -0.013600  0.146708  0.004876
  0O   3px       -0.000000 -1.506180 -0.307693 -0.001505  0.000717 -0.844600
  0O   3py       -0.000000  0.014541  0.002970 -0.147750 -0.013511  0.008154
  0O   1dz2       0.113916  0.140240 -0.145715 -0.000721  0.007836 -0.595095
  0O   1dxz       0.007599  0.002292 -0.002959  0.072023 -0.783551 -0.011887
  0O   1dyz       0.708483 -0.007157 -0.000593 -0.005216  0.007148  0.000319
  0O   1dx2y2     0.065840 -0.166028  0.259053  0.015534 -0.003131  1.028409
  0O   1dxy       0.002820  0.003165 -0.005006  0.782912  0.072199 -0.019857
  1O   1s        -0.000000 -0.082613  0.045568  0.000000 -0.000000 -0.020665
  1O   2s        -0.000000 -0.302706  0.150073  0.000000 -0.000000 -0.104467
  1O   3s        -0.000000  2.204795 -0.832888 -0.000000  0.000000  1.435499
  1O   4s         0.000000 -3.744347  0.753423  0.000000 -0.000000 -3.185693
  1O   5s        -0.000000  4.283681 -0.170246 -0.000000  0.000000  1.789187
  1O   1pz        0.000000  0.000508 -0.004406  0.029110 -0.311961  0.002064
  1O   1px        0.000000 -0.088004  0.763107  0.003221 -0.001524 -0.357427
  1O   1py       -0.000000  0.000849 -0.007367  0.316261  0.028730  0.003451
  1O   2pz       -0.000000 -0.002740  0.004088 -0.051294  0.557029 -0.011975
  1O   2px        0.000000  0.474604 -0.707969 -0.005676  0.002721  2.074140
  1O   2py        0.000000 -0.004582  0.006835 -0.557278 -0.051299 -0.020024
  1O   3pz       -0.000000  0.008696 -0.001777  0.013600 -0.146708  0.004876
  1O   3px       -0.000000 -1.506180  0.307693  0.001505 -0.000717 -0.844600
  1O   3py       -0.000000  0.014541 -0.002970  0.147750  0.013511  0.008154
  1O   1dz2      -0.113916 -0.140240 -0.145715 -0.000721  0.007836  0.595095
  1O   1dxz      -0.007599 -0.002292 -0.002959  0.072023 -0.783551  0.011887
  1O   1dyz      -0.708483  0.007157 -0.000593 -0.005216  0.007148 -0.000319
  1O   1dx2y2    -0.065840  0.166028  0.259053  0.015534 -0.003131 -1.028409
  1O   1dxy      -0.002820 -0.003165 -0.005006  0.782912  0.072199  0.019857
                     36        37   
                  44.26073  44.63383
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981237 -0.983778
  0O   2s        -1.183526  1.197709
  0O   3s         0.956060 -1.126162
  0O   4s        -0.778721  1.312620
  0O   5s         0.249894 -1.160141
  0O   1pz       -0.000133  0.000129
  0O   1px        0.023082 -0.022428
  0O   1py       -0.000223  0.000217
  0O   2pz        0.000047 -0.001235
  0O   2px       -0.008215  0.213896
  0O   2py        0.000079 -0.002065
  0O   3pz       -0.000127  0.002258
  0O   3px        0.021987 -0.391158
  0O   3py       -0.000212  0.003776
  0O   1dz2       0.004196 -0.029147
  0O   1dxz       0.000082 -0.000581
  0O   1dyz      -0.000022  0.000026
  0O   1dx2y2    -0.007037  0.050254
  0O   1dxy       0.000136 -0.000970
  1O   1s         0.981237  0.983778
  1O   2s        -1.183526 -1.197709
  1O   3s         0.956060  1.126162
  1O   4s        -0.778721 -1.312620
  1O   5s         0.249894  1.160141
  1O   1pz        0.000133  0.000129
  1O   1px       -0.023082 -0.022428
  1O   1py        0.000223  0.000217
  1O   2pz       -0.000047 -0.001235
  1O   2px        0.008215  0.213896
  1O   2py       -0.000079 -0.002065
  1O   3pz        0.000127  0.002258
  1O   3px       -0.021987 -0.391158
  1O   3py        0.000212  0.003776
  1O   1dz2       0.004196  0.029147
  1O   1dxz       0.000082  0.000581
  1O   1dyz      -0.000022 -0.000026
  1O   1dx2y2    -0.007037 -0.050254
  1O   1dxy       0.000136  0.000970



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.413510633 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000182832128
     CP-SCF ITERATION   2:      0.000003154009
     CP-SCF ITERATION   3:      0.000000049368
     CP-SCF ITERATION   4:      0.000000000908
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993152368 Eh
---------------------------------------

The final MP2 gradient
  0:   0.01740348  -0.00016813  -0.00010110
  1:  -0.01740348   0.00016813   0.00010110

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.024614
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993152368084
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.850 sec (=   0.047 min)
GTO integral calculation        ...        0.272 sec (=   0.005 min)   9.6 %
SCF iterations                  ...        1.048 sec (=   0.017 min)  36.8 %
MP2 module                      ...        1.529 sec (=   0.025 min)  53.7 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 233 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.378493 0.001318 -0.006757
| 14>   O 1.615936 -0.011825 -0.013076
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.378493    0.001318   -0.006757
  O      1.615936   -0.011825   -0.013076

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.715248    0.002491   -0.012769
   1 O     8.0000    0    15.999    3.053676   -0.022346   -0.024710

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.109e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.58011231 -149.5801123111  0.000664  0.000664  0.000350  0.000040
               *** Restarting incremental Fock matrix formation ***
  1   -149.58011598  -0.0000036726  0.000213  0.000188  0.000180  0.000022
  2   -149.58011657  -0.0000005840  0.000073  0.000157  0.000073  0.000012
  3   -149.58011666  -0.0000000931  0.000025  0.000041  0.000014  0.000002
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   4 CYCLES          *
               *****************************************************

Total Energy       :         -149.58011667 Eh           -4070.28190 eV
  Last Energy change         ...   -5.8762e-09  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    2.2592e-05  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.747497      -564.5681 
   1   2.0000     -20.746634      -564.5446 
   2   2.0000      -1.635918       -44.5156 
   3   2.0000      -1.115357       -30.3504 
   4   2.0000      -0.762361       -20.7449 
   5   2.0000      -0.733976       -19.9725 
   6   2.0000      -0.639086       -17.3904 
   7   2.0000      -0.484701       -13.1894 
   8   0.0000       0.006032         0.1641 
   9   0.0000       0.335905         9.1404 
  10   0.0000       0.474904        12.9228 
  11   0.0000       0.536197        14.5907 
  12   0.0000       0.538542        14.6545 
  13   0.0000       0.578792        15.7497 
  14   0.0000       0.635784        17.3006 
  15   0.0000       0.639197        17.3934 
  16   0.0000       0.659256        17.9393 
  17   0.0000       0.905120        24.6296 
  18   0.0000       2.382371        64.8276 
  19   0.0000       2.382511        64.8314 
  20   0.0000       2.725321        74.1597 
  21   0.0000       2.729390        74.2705 
  22   0.0000       2.778896        75.6176 
  23   0.0000       2.814086        76.5752 
  24   0.0000       2.847787        77.4922 
  25   0.0000       2.851876        77.6035 
  26   0.0000       2.867450        78.0273 
  27   0.0000       2.913641        79.2842 
  28   0.0000       2.914822        79.3163 
  29   0.0000       3.016252        82.0764 
  30   0.0000       3.016867        82.0931 
  31   0.0000       3.236483        88.0692 
  32   0.0000       3.394093        92.3580 
  33   0.0000       3.727038       101.4179 
  34   0.0000       3.748742       102.0085 
  35   0.0000       5.295389       144.0949 
  36   0.0000      44.260731      1204.3957 
  37   0.0000      44.634788      1214.5743 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.74750 -20.74663  -1.63592  -1.11536  -0.76236  -0.73398
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.308096 -0.308136 -0.070261 -0.074908  0.000000  0.023564
  0O   2s        -0.454376 -0.454416 -0.170333 -0.183129  0.000000  0.058076
  0O   3s        -0.014553 -0.015012  0.245867  0.276672 -0.000001 -0.099241
  0O   4s         0.004304  0.006709  0.334915  0.399874 -0.000001 -0.101653
  0O   5s        -0.001227 -0.005303  0.066093  0.205174 -0.000006 -0.166771
  0O   1pz        0.000008  0.000006 -0.000537  0.000521  0.339870 -0.001704
  0O   1px       -0.001534 -0.001243  0.105154 -0.102081  0.001400  0.333999
  0O   1py        0.000016  0.000013 -0.001115  0.001081 -0.031297 -0.003537
  0O   2pz       -0.000003 -0.000009 -0.000445  0.000354  0.299809 -0.001485
  0O   2px        0.000644  0.001718  0.087223 -0.069395  0.001235  0.291053
  0O   2py       -0.000007 -0.000018 -0.000925  0.000734 -0.027608 -0.003082
  0O   3pz        0.000002  0.000010  0.000018  0.000047  0.121303 -0.000483
  0O   3px       -0.000399 -0.001936 -0.003367 -0.009267  0.000497  0.095023
  0O   3py        0.000004  0.000021  0.000036  0.000097 -0.011170 -0.001005
  0O   1dz2      -0.000225 -0.000378 -0.012596  0.005129 -0.000209 -0.015586
  0O   1dxz      -0.000001 -0.000003 -0.000208  0.000068  0.023660 -0.000263
  0O   1dyz       0.000044  0.000055  0.000225 -0.000340 -0.000240  0.000192
  0O   1dx2y2    -0.000080  0.000061  0.019418 -0.005225  0.000075  0.024951
  0O   1dxy       0.000002 -0.000001 -0.000411  0.000109 -0.002180 -0.000529
  1O   1s        -0.308096  0.308136 -0.070261  0.074908 -0.000000  0.023564
  1O   2s        -0.454376  0.454416 -0.170333  0.183129 -0.000000  0.058076
  1O   3s        -0.014553  0.015012  0.245867 -0.276672  0.000001 -0.099241
  1O   4s         0.004304 -0.006709  0.334915 -0.399874  0.000001 -0.101653
  1O   5s        -0.001227  0.005303  0.066093 -0.205174  0.000006 -0.166771
  1O   1pz       -0.000008  0.000006  0.000537  0.000521  0.339870  0.001704
  1O   1px        0.001534 -0.001243 -0.105154 -0.102081  0.001400 -0.333999
  1O   1py       -0.000016  0.000013  0.001115  0.001081 -0.031297  0.003537
  1O   2pz        0.000003 -0.000009  0.000445  0.000354  0.299809  0.001485
  1O   2px       -0.000644  0.001718 -0.087223 -0.069395  0.001235 -0.291053
  1O   2py        0.000007 -0.000018  0.000925  0.000734 -0.027608  0.003082
  1O   3pz       -0.000002  0.000010 -0.000018  0.000047  0.121303  0.000483
  1O   3px        0.000399 -0.001936  0.003367 -0.009267  0.000497 -0.095023
  1O   3py       -0.000004  0.000021 -0.000036  0.000097 -0.011170  0.001005
  1O   1dz2      -0.000225  0.000378 -0.012596 -0.005129  0.000209 -0.015586
  1O   1dxz      -0.000001  0.000003 -0.000208 -0.000068 -0.023660 -0.000263
  1O   1dyz       0.000044 -0.000055  0.000225  0.000340  0.000240  0.000192
  1O   1dx2y2    -0.000080 -0.000061  0.019418  0.005225 -0.000075  0.024951
  1O   1dxy       0.000002  0.000001 -0.000411 -0.000109  0.002180 -0.000529
                      6         7         8         9        10        11   
                  -0.63909  -0.48470   0.00603   0.33590   0.47490   0.53620
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000001  0.000000 -0.000000  0.037679  0.035757  0.000000
  0O   2s        -0.000004  0.000000 -0.000000  0.094304  0.074397  0.000000
  0O   3s         0.000006  0.000000 -0.000001 -0.159074  0.083614  0.000000
  0O   4s         0.000010 -0.000003  0.000007 -0.213885 -1.329563 -0.000001
  0O   5s         0.000014  0.000002 -0.000015 -2.035880  1.281174 -0.000000
  0O   1pz        0.028153 -0.386286 -0.031170  0.001077 -0.000363  0.171069
  0O   1px        0.003401 -0.001593 -0.003751 -0.211258  0.071240  0.000707
  0O   1py        0.305880  0.035572 -0.338659  0.002242 -0.000760 -0.015753
  0O   2pz        0.027306 -0.345572 -0.028495  0.000538 -0.000710  0.490695
  0O   2px        0.003299 -0.001426 -0.003428 -0.105791  0.139203  0.002027
  0O   2py        0.296679  0.031822 -0.309592  0.001116 -0.001484 -0.045186
  0O   3pz        0.014083 -0.249267 -0.037989  0.008630  0.000831 -0.740685
  0O   3px        0.001705 -0.001029 -0.004566 -1.689735 -0.162758 -0.003060
  0O   3py        0.153013  0.022954 -0.412745  0.017969  0.001729  0.068207
  0O   1dz2      -0.000029 -0.000041 -0.000006 -0.013454  0.004084 -0.000171
  0O   1dxz       0.003315  0.004581  0.000674 -0.000240  0.000075  0.019344
  0O   1dyz      -0.000219 -0.000046 -0.000045 -0.000028  0.000047 -0.000196
  0O   1dx2y2     0.000782  0.000014  0.000160  0.023623 -0.007587  0.000061
  0O   1dxy       0.036030 -0.000422  0.007332 -0.000502  0.000162 -0.001782
  1O   1s         0.000001  0.000000 -0.000000 -0.037679  0.035757 -0.000000
  1O   2s         0.000004  0.000000 -0.000000 -0.094304  0.074397 -0.000000
  1O   3s        -0.000006  0.000000 -0.000001  0.159074  0.083614 -0.000000
  1O   4s        -0.000010 -0.000003  0.000007  0.213885 -1.329563  0.000001
  1O   5s        -0.000014  0.000002 -0.000015  2.035880  1.281174  0.000000
  1O   1pz        0.028153  0.386286  0.031170  0.001077  0.000363  0.171069
  1O   1px        0.003401  0.001593  0.003751 -0.211258 -0.071240  0.000707
  1O   1py        0.305880 -0.035572  0.338659  0.002242  0.000760 -0.015753
  1O   2pz        0.027306  0.345572  0.028495  0.000538  0.000710  0.490695
  1O   2px        0.003299  0.001426  0.003428 -0.105791 -0.139203  0.002027
  1O   2py        0.296679 -0.031822  0.309592  0.001116  0.001484 -0.045186
  1O   3pz        0.014083  0.249267  0.037989  0.008630 -0.000831 -0.740685
  1O   3px        0.001705  0.001029  0.004566 -1.689735  0.162758 -0.003060
  1O   3py        0.153013 -0.022954  0.412745  0.017969 -0.001729  0.068207
  1O   1dz2       0.000029 -0.000041 -0.000006  0.013454  0.004084  0.000171
  1O   1dxz      -0.003315  0.004581  0.000674  0.000240  0.000075 -0.019344
  1O   1dyz       0.000219 -0.000046 -0.000045  0.000028  0.000047  0.000196
  1O   1dx2y2    -0.000782  0.000014  0.000160 -0.023623 -0.007587 -0.000061
  1O   1dxy      -0.036030 -0.000422  0.007332  0.000502  0.000162  0.001782
                     12        13        14        15        16        17   
                   0.53854   0.57879   0.63578   0.63920   0.65926   0.90512
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.003541 -0.009924 -0.000000 -0.000000  0.035445
  0O   2s         0.000000  0.006056 -0.028590 -0.000000 -0.000000  0.070844
  0O   3s        -0.000001  0.038008  0.077961  0.000000 -0.000001  0.189602
  0O   4s         0.000005 -0.413908 -0.095407 -0.000000  0.000009 -2.166356
  0O   5s        -0.000118  0.041568 -0.138195 -0.000001 -0.000005  7.252907
  0O   1pz        0.016316  0.000508 -0.001896  0.169982 -0.018998  0.000409
  0O   1px        0.001984 -0.099477  0.371230  0.000702 -0.002288 -0.080144
  0O   1py        0.177268  0.001056 -0.003955 -0.015653 -0.206414  0.000853
  0O   2pz        0.047940  0.002056 -0.003672  0.491789 -0.050805  0.000748
  0O   2px        0.005815 -0.402906  0.718398  0.002029 -0.006114 -0.146316
  0O   2py        0.520865  0.004276 -0.007668 -0.045287 -0.551982  0.001560
  0O   3pz       -0.067940 -0.005563  0.004055 -1.400167  0.125767 -0.016015
  0O   3px       -0.008302  1.090475 -0.792983 -0.005777  0.015141  3.136146
  0O   3py       -0.738165 -0.011561  0.008464  0.128936  1.366437 -0.033315
  0O   1dz2      -0.000022  0.012070  0.008381 -0.000079  0.000005  0.008293
  0O   1dxz       0.002444  0.000229  0.000139  0.008901 -0.000597  0.000132
  0O   1dyz      -0.000162  0.000240 -0.000146 -0.000090  0.000039 -0.000229
  0O   1dx2y2     0.000577 -0.023517 -0.012955  0.000028 -0.000140 -0.011914
  0O   1dxy       0.026564  0.000500  0.000273 -0.000820 -0.006491  0.000252
  1O   1s        -0.000000  0.003541  0.009924 -0.000000 -0.000000 -0.035445
  1O   2s        -0.000000  0.006056  0.028590 -0.000000 -0.000000 -0.070844
  1O   3s         0.000001  0.038008 -0.077961  0.000000 -0.000001 -0.189602
  1O   4s        -0.000005 -0.413908  0.095407 -0.000000  0.000009  2.166356
  1O   5s         0.000118  0.041568  0.138195 -0.000001 -0.000005 -7.252907
  1O   1pz        0.016316 -0.000508 -0.001896 -0.169982  0.018998  0.000409
  1O   1px        0.001984  0.099477  0.371230 -0.000702  0.002288 -0.080144
  1O   1py        0.177268 -0.001056 -0.003955  0.015653  0.206414  0.000853
  1O   2pz        0.047940 -0.002056 -0.003672 -0.491789  0.050805  0.000748
  1O   2px        0.005815  0.402906  0.718398 -0.002029  0.006114 -0.146316
  1O   2py        0.520865 -0.004276 -0.007668  0.045287  0.551982  0.001560
  1O   3pz       -0.067940  0.005563  0.004055  1.400167 -0.125767 -0.016015
  1O   3px       -0.008302 -1.090475 -0.792983  0.005777 -0.015141  3.136146
  1O   3py       -0.738165  0.011561  0.008464 -0.128936 -1.366437 -0.033315
  1O   1dz2       0.000022  0.012070 -0.008381 -0.000079  0.000005 -0.008293
  1O   1dxz      -0.002444  0.000229 -0.000139  0.008901 -0.000597 -0.000132
  1O   1dyz       0.000162  0.000240  0.000146 -0.000090  0.000039  0.000229
  1O   1dx2y2    -0.000577 -0.023517  0.012955  0.000028 -0.000140  0.011914
  1O   1dxy      -0.026564  0.000500 -0.000273 -0.000820 -0.006491 -0.000252
                     18        19        20        21        22        23   
                   2.38237   2.38251   2.72532   2.72939   2.77890   2.81409
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000  0.008695  0.000000  0.008264 -0.021033
  0O   2s         0.000000 -0.000000  0.033541  0.000000  0.043765 -0.069095
  0O   3s        -0.000000  0.000002 -0.238054 -0.000000 -0.385817  0.283529
  0O   4s        -0.000000 -0.000001  0.360314  0.000000  0.703994  0.046789
  0O   5s        -0.000000 -0.000003 -0.134549 -0.000000 -0.252888 -0.517179
  0O   1pz        0.356704 -0.031264  0.000357 -0.000004  0.001823  0.004074
  0O   1px        0.001473 -0.003771 -0.070105 -0.000000 -0.357193 -0.798383
  0O   1py       -0.032848 -0.339681  0.000739  0.000000  0.003792  0.008482
  0O   2pz       -0.307761  0.023280 -0.000657  0.000006 -0.003173 -0.007333
  0O   2px       -0.001271  0.002814  0.128832  0.000000  0.621559  1.436672
  0O   2py        0.028341  0.252928 -0.001361 -0.000001 -0.006597 -0.015259
  0O   3pz        0.127277 -0.009769  0.000623 -0.000003  0.002580  0.003795
  0O   3px        0.000526 -0.001182 -0.122130 -0.000000 -0.505455 -0.743499
  0O   3py       -0.011720 -0.106140  0.001292  0.000000  0.005366  0.007896
  0O   1dz2       0.005087 -0.000475 -0.495327  0.109728  0.435811  0.058349
  0O   1dxz      -0.575073  0.053780 -0.000733  0.007894  0.005625  0.001065
  0O   1dyz       0.005838 -0.003557  0.122345  0.682469 -0.031811  0.000514
  0O   1dx2y2    -0.001812  0.012694 -0.459855  0.063415 -0.412739 -0.106700
  0O   1dxy       0.052983  0.584598  0.010392  0.002139  0.008606  0.002266
  1O   1s        -0.000000  0.000000  0.008695  0.000000  0.008264  0.021033
  1O   2s        -0.000000  0.000000  0.033541  0.000000  0.043765  0.069095
  1O   3s         0.000000 -0.000002 -0.238054 -0.000000 -0.385817 -0.283529
  1O   4s         0.000000  0.000001  0.360314  0.000000  0.703994 -0.046789
  1O   5s         0.000000  0.000003 -0.134549 -0.000000 -0.252888  0.517179
  1O   1pz        0.356704 -0.031264 -0.000357  0.000004 -0.001823  0.004074
  1O   1px        0.001473 -0.003771  0.070105  0.000000  0.357193 -0.798383
  1O   1py       -0.032848 -0.339681 -0.000739 -0.000000 -0.003792  0.008482
  1O   2pz       -0.307761  0.023280  0.000657 -0.000006  0.003173 -0.007333
  1O   2px       -0.001271  0.002814 -0.128832 -0.000000 -0.621559  1.436672
  1O   2py        0.028341  0.252928  0.001361  0.000001  0.006597 -0.015259
  1O   3pz        0.127277 -0.009769 -0.000623  0.000003 -0.002580  0.003795
  1O   3px        0.000526 -0.001182  0.122130  0.000000  0.505455 -0.743499
  1O   3py       -0.011720 -0.106140 -0.001292 -0.000000 -0.005366  0.007896
  1O   1dz2      -0.005087  0.000475 -0.495327  0.109728  0.435811 -0.058349
  1O   1dxz       0.575073 -0.053780 -0.000733  0.007894  0.005625 -0.001065
  1O   1dyz      -0.005838  0.003557  0.122345  0.682469 -0.031811 -0.000514
  1O   1dx2y2     0.001812 -0.012694 -0.459855  0.063415 -0.412739  0.106700
  1O   1dxy      -0.052983 -0.584598  0.010392  0.002139  0.008606 -0.002266
                     24        25        26        27        28        29   
                   2.84779   2.85188   2.86745   2.91364   2.91482   3.01625
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000 -0.081194 -0.000000  0.000003  0.004695
  0O   2s         0.000001 -0.000000 -0.289589 -0.000000  0.000011  0.016217
  0O   3s        -0.000012  0.000001  1.815540  0.000002 -0.000072 -0.117571
  0O   4s         0.000023 -0.000000 -2.353427 -0.000003  0.000096  0.195635
  0O   5s        -0.000028 -0.000002  0.920017  0.000001 -0.000038 -0.216089
  0O   1pz       -0.073271  0.775998  0.001871  0.800412  0.074701  0.000006
  0O   1px       -0.008828  0.003201 -0.366100  0.003304  0.009016 -0.001064
  0O   1py       -0.796072 -0.071459  0.003921 -0.073707  0.811612  0.000016
  0O   2pz        0.093019 -1.009668 -0.002511 -1.167071 -0.105841 -0.000089
  0O   2px        0.011213 -0.004163  0.491279 -0.004817 -0.012774  0.017243
  0O   2py        1.010635  0.092976 -0.005262  0.107471 -1.149944 -0.000189
  0O   3pz       -0.036666  0.398509  0.000891  0.731850  0.066381  0.000376
  0O   3px       -0.004429  0.001643 -0.174245  0.003021  0.008006 -0.073593
  0O   3py       -0.398370 -0.036697  0.001879 -0.067393  0.721212  0.000784
  0O   1dz2       0.000223 -0.002639 -0.060917 -0.001974 -0.000183 -0.606303
  0O   1dxz      -0.025490  0.298350 -0.000486  0.223246  0.020711 -0.002103
  0O   1dyz       0.001687 -0.003032  0.009003 -0.002263 -0.001370  0.131393
  0O   1dx2y2    -0.006020  0.000939  0.008576  0.000703  0.004883 -0.364968
  0O   1dxy      -0.277083 -0.027488 -0.000127 -0.020568  0.225133  0.008426
  1O   1s        -0.000000  0.000000 -0.081194 -0.000000  0.000003 -0.004695
  1O   2s        -0.000001  0.000000 -0.289589 -0.000000  0.000011 -0.016217
  1O   3s         0.000012 -0.000001  1.815540  0.000002 -0.000072  0.117571
  1O   4s        -0.000023  0.000000 -2.353427 -0.000003  0.000096 -0.195635
  1O   5s         0.000028  0.000002  0.920017  0.000001 -0.000038  0.216089
  1O   1pz       -0.073271  0.775998 -0.001871 -0.800412 -0.074701  0.000006
  1O   1px       -0.008828  0.003201  0.366100 -0.003304 -0.009016 -0.001064
  1O   1py       -0.796072 -0.071459 -0.003921  0.073707 -0.811612  0.000016
  1O   2pz        0.093019 -1.009668  0.002511  1.167071  0.105841 -0.000089
  1O   2px        0.011213 -0.004163 -0.491279  0.004817  0.012774  0.017243
  1O   2py        1.010635  0.092976  0.005262 -0.107471  1.149944 -0.000189
  1O   3pz       -0.036666  0.398509 -0.000891 -0.731850 -0.066381  0.000376
  1O   3px       -0.004429  0.001643  0.174245 -0.003021 -0.008006 -0.073593
  1O   3py       -0.398370 -0.036697 -0.001879  0.067393 -0.721212  0.000784
  1O   1dz2      -0.000223  0.002639 -0.060917 -0.001974 -0.000183  0.606303
  1O   1dxz       0.025490 -0.298350 -0.000486  0.223246  0.020711  0.002103
  1O   1dyz      -0.001687  0.003032  0.009003 -0.002263 -0.001370 -0.131393
  1O   1dx2y2     0.006020 -0.000939  0.008576  0.000703  0.004883  0.364968
  1O   1dxy       0.277083  0.027488 -0.000127 -0.020568  0.225133 -0.008426
                     30        31        32        33        34        35   
                   3.01687   3.23648   3.39409   3.72704   3.74874   5.29539
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.082670  0.045573  0.000000  0.000000  0.020485
  0O   2s         0.000000  0.302922  0.150143  0.000000  0.000000  0.103969
  0O   3s        -0.000000 -2.207215 -0.833607 -0.000000  0.000000 -1.436683
  0O   4s         0.000000  3.751692  0.752212 -0.000000 -0.000000  3.200578
  0O   5s        -0.000000 -4.298364 -0.169549  0.000001 -0.000000 -1.798925
  0O   1pz       -0.000004  0.000449  0.003891  0.029062  0.311500  0.001812
  0O   1px       -0.000000 -0.087778 -0.761848  0.003500  0.001286 -0.354897
  0O   1py        0.000001  0.000937  0.008094  0.315758 -0.028685  0.003769
  0O   2pz        0.000005 -0.002437 -0.003605 -0.051367 -0.557890 -0.010639
  0O   2px        0.000000  0.477229  0.705801 -0.006188 -0.002303  2.083344
  0O   2py       -0.000001 -0.005074 -0.007497 -0.558096  0.051374 -0.022127
  0O   3pz       -0.000002  0.007713  0.001562  0.013611  0.146858  0.004331
  0O   3px       -0.000000 -1.510457 -0.305876  0.001639  0.000606 -0.848182
  0O   3py        0.000000  0.016045  0.003250  0.147877 -0.013524  0.009009
  0O   1dz2      -0.113932  0.139543 -0.147391  0.000639  0.006940 -0.597195
  0O   1dxz      -0.008200  0.002000 -0.002647 -0.072123 -0.784651 -0.010550
  0O   1dyz      -0.708614 -0.007161 -0.000581  0.004770  0.007965  0.000317
  0O   1dx2y2    -0.065844 -0.164754  0.261806 -0.017024 -0.002472  1.031984
  0O   1dxy      -0.002220  0.003465 -0.005563 -0.783991  0.072291 -0.021923
  1O   1s        -0.000000 -0.082670  0.045573  0.000000  0.000000 -0.020485
  1O   2s        -0.000000 -0.302922  0.150143  0.000000  0.000000 -0.103969
  1O   3s         0.000000  2.207215 -0.833607 -0.000000  0.000000  1.436683
  1O   4s        -0.000000 -3.751692  0.752212 -0.000000 -0.000000 -3.200578
  1O   5s         0.000000  4.298364 -0.169549  0.000001 -0.000000  1.798925
  1O   1pz       -0.000004  0.000449 -0.003891 -0.029062 -0.311500  0.001812
  1O   1px       -0.000000 -0.087778  0.761848 -0.003500 -0.001286 -0.354897
  1O   1py        0.000001  0.000937 -0.008094 -0.315758  0.028685  0.003769
  1O   2pz        0.000005 -0.002437  0.003605  0.051367  0.557890 -0.010639
  1O   2px        0.000000  0.477229 -0.705801  0.006188  0.002303  2.083344
  1O   2py       -0.000001 -0.005074  0.007497  0.558096 -0.051374 -0.022127
  1O   3pz       -0.000002  0.007713 -0.001562 -0.013611 -0.146858  0.004331
  1O   3px       -0.000000 -1.510457  0.305876 -0.001639 -0.000606 -0.848182
  1O   3py        0.000000  0.016045 -0.003250 -0.147877  0.013524  0.009009
  1O   1dz2       0.113932 -0.139543 -0.147391  0.000639  0.006940  0.597195
  1O   1dxz       0.008200 -0.002000 -0.002647 -0.072123 -0.784651  0.010550
  1O   1dyz       0.708614  0.007161 -0.000581  0.004770  0.007965 -0.000317
  1O   1dx2y2     0.065844  0.164754  0.261806 -0.017024 -0.002472 -1.031984
  1O   1dxy       0.002220 -0.003465 -0.005563 -0.783991  0.072291  0.021923
                     36        37   
                  44.26073  44.63479
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981238 -0.983782
  0O   2s        -1.183534  1.197714
  0O   3s         0.956289 -1.126227
  0O   4s        -0.778807  1.313988
  0O   5s         0.249860 -1.164007
  0O   1pz       -0.000118  0.000114
  0O   1px        0.023182 -0.022263
  0O   1py       -0.000246  0.000236
  0O   2pz        0.000043 -0.001094
  0O   2px       -0.008349  0.214307
  0O   2py        0.000089 -0.002276
  0O   3pz       -0.000113  0.002004
  0O   3px        0.022097 -0.392363
  0O   3py       -0.000235  0.004167
  0O   1dz2       0.004335 -0.029082
  0O   1dxz       0.000075 -0.000513
  0O   1dyz      -0.000022  0.000026
  0O   1dx2y2    -0.007278  0.050139
  0O   1dxy       0.000155 -0.001065
  1O   1s         0.981238  0.983782
  1O   2s        -1.183534 -1.197714
  1O   3s         0.956289  1.126227
  1O   4s        -0.778807 -1.313988
  1O   5s         0.249860  1.164007
  1O   1pz        0.000118  0.000114
  1O   1px       -0.023182 -0.022263
  1O   1py        0.000246  0.000236
  1O   2pz       -0.000043 -0.001094
  1O   2px        0.008349  0.214307
  1O   2py       -0.000089 -0.002276
  1O   3pz        0.000113  0.002004
  1O   3px       -0.022097 -0.392363
  1O   3py        0.000235  0.004167
  1O   1dz2       0.004335  0.029082
  1O   1dxz       0.000075  0.000513
  1O   1dyz      -0.000022 -0.000026
  1O   1dx2y2    -0.007278 -0.050139
  1O   1dxy       0.000155  0.001065



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 0 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.412972261 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000181748485
     CP-SCF ITERATION   2:      0.000003139533
     CP-SCF ITERATION   3:      0.000000049309
     CP-SCF ITERATION   4:      0.000000000939
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993088928 Eh
---------------------------------------

The final MP2 gradient
  0:   0.01926057  -0.00020780  -0.00009612
  1:  -0.01926057   0.00020780   0.00009612

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.027240
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993088927811
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000      -0.00000       0.00000
Nuclear contribution   :     -0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000      -0.00000       0.00000
Nuclear contribution   :     -0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000       0.00000
Nuclear contribution   :     -0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.783 sec (=   0.046 min)
GTO integral calculation        ...        0.326 sec (=   0.005 min)  11.7 %
SCF iterations                  ...        0.818 sec (=   0.014 min)  29.4 %
MP2 module                      ...        1.638 sec (=   0.027 min)  58.9 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 118 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.379684 -0.000255 -0.007781
| 14>   O 1.615513 -0.012208 -0.013989
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.379684   -0.000255   -0.007781
  O      1.615513   -0.012208   -0.013989

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.717499   -0.000482   -0.014704
   1 O     8.0000    0    15.999    3.052877   -0.023070   -0.026435

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.084e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.58053000 -149.5805299985  0.000595  0.000595  0.000316  0.000035
               *** Restarting incremental Fock matrix formation ***
  1   -149.58053290  -0.0000028966  0.000190  0.000194  0.000161  0.000020
  2   -149.58053336  -0.0000004655  0.000075  0.000159  0.000073  0.000010
  3   -149.58053343  -0.0000000742  0.000024  0.000041  0.000015  0.000002
  4   -149.58053344  -0.0000000052  0.000015  0.000058  0.000024  0.000002
  5   -149.58053344  -0.0000000035  0.000006  0.000018  0.000009  0.000001
                  ***Gradient check signals convergence***
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   6 CYCLES          *
               *****************************************************

Total Energy       :         -149.58053344 Eh           -4070.29324 eV
  Last Energy change         ...   -4.9272e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.7446e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.747210      -564.5603 
   1   2.0000     -20.746342      -564.5367 
   2   2.0000      -1.637275       -44.5525 
   3   2.0000      -1.114802       -30.3353 
   4   2.0000      -0.762894       -20.7594 
   5   2.0000      -0.734436       -19.9850 
   6   2.0000      -0.639817       -17.4103 
   7   2.0000      -0.484092       -13.1728 
   8   0.0000       0.006698         0.1823 
   9   0.0000       0.336916         9.1680 
  10   0.0000       0.474961        12.9243 
  11   0.0000       0.536103        14.5881 
  12   0.0000       0.538355        14.6494 
  13   0.0000       0.578610        15.7448 
  14   0.0000       0.637289        17.3415 
  15   0.0000       0.639294        17.3961 
  16   0.0000       0.659395        17.9430 
  17   0.0000       0.905579        24.6420 
  18   0.0000       2.382458        64.8300 
  19   0.0000       2.382612        64.8342 
  20   0.0000       2.724405        74.1348 
  21   0.0000       2.728502        74.2463 
  22   0.0000       2.777982        75.5927 
  23   0.0000       2.813938        76.5711 
  24   0.0000       2.847686        77.4895 
  25   0.0000       2.851772        77.6007 
  26   0.0000       2.867497        78.0286 
  27   0.0000       2.913726        79.2865 
  28   0.0000       2.914916        79.3189 
  29   0.0000       3.017109        82.0997 
  30   0.0000       3.017725        82.1165 
  31   0.0000       3.237248        88.0900 
  32   0.0000       3.399671        92.5098 
  33   0.0000       3.730367       101.5084 
  34   0.0000       3.752122       102.1004 
  35   0.0000       5.297708       144.1580 
  36   0.0000      44.260729      1204.3957 
  37   0.0000      44.635671      1214.5984 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.74721 -20.74634  -1.63728  -1.11480  -0.76289  -0.73444
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308095 -0.308135  0.070259 -0.074884 -0.000000 -0.023592
  0O   2s         0.454375 -0.454415  0.170327 -0.183072 -0.000000 -0.058137
  0O   3s         0.014559 -0.015015 -0.245864  0.276551  0.000000  0.099242
  0O   4s        -0.004307  0.006715 -0.334623  0.399911  0.000000  0.102011
  0O   5s         0.001227 -0.005317 -0.065883  0.205436  0.000000  0.167011
  0O   1pz       -0.000008  0.000006  0.000530  0.000514  0.339859  0.001678
  0O   1px        0.001537 -0.001245 -0.105546 -0.102360  0.001405 -0.334079
  0O   1py       -0.000015  0.000012  0.001021  0.000990 -0.031296  0.003231
  0O   2pz        0.000003 -0.000009  0.000439  0.000349  0.299776  0.001461
  0O   2px       -0.000646  0.001719 -0.087351 -0.069546  0.001239 -0.290858
  0O   2py        0.000006 -0.000017  0.000845  0.000673 -0.027605  0.002813
  0O   3pz       -0.000002  0.000010 -0.000017  0.000047  0.121125  0.000477
  0O   3px        0.000401 -0.001940  0.003394 -0.009284  0.000501 -0.094880
  0O   3py       -0.000004  0.000019 -0.000033  0.000090 -0.011154  0.000917
  0O   1dz2       0.000225 -0.000377  0.012638  0.005136 -0.000207  0.015600
  0O   1dxz       0.000001 -0.000003  0.000206  0.000068  0.023735  0.000259
  0O   1dyz      -0.000044  0.000055 -0.000226 -0.000340 -0.000219 -0.000192
  0O   1dx2y2     0.000080  0.000059 -0.019477 -0.005236  0.000077 -0.024976
  0O   1dxy      -0.000002 -0.000001  0.000376  0.000100 -0.002187  0.000482
  1O   1s         0.308095  0.308135  0.070259  0.074884  0.000000 -0.023592
  1O   2s         0.454375  0.454415  0.170327  0.183072  0.000000 -0.058137
  1O   3s         0.014559  0.015015 -0.245864 -0.276551 -0.000000  0.099242
  1O   4s        -0.004307 -0.006715 -0.334623 -0.399911 -0.000000  0.102011
  1O   5s         0.001227  0.005317 -0.065883 -0.205436 -0.000000  0.167011
  1O   1pz        0.000008  0.000006 -0.000530  0.000514  0.339859 -0.001678
  1O   1px       -0.001537 -0.001245  0.105546 -0.102360  0.001405  0.334079
  1O   1py        0.000015  0.000012 -0.001021  0.000990 -0.031296 -0.003231
  1O   2pz       -0.000003 -0.000009 -0.000439  0.000349  0.299776 -0.001461
  1O   2px        0.000646  0.001719  0.087351 -0.069546  0.001239  0.290858
  1O   2py       -0.000006 -0.000017 -0.000845  0.000673 -0.027605 -0.002813
  1O   3pz        0.000002  0.000010  0.000017  0.000047  0.121125 -0.000477
  1O   3px       -0.000401 -0.001940 -0.003394 -0.009284  0.000501  0.094880
  1O   3py        0.000004  0.000019  0.000033  0.000090 -0.011154 -0.000917
  1O   1dz2       0.000225  0.000377  0.012638 -0.005136  0.000207  0.015600
  1O   1dxz       0.000001  0.000003  0.000206 -0.000068 -0.023735  0.000259
  1O   1dyz      -0.000044 -0.000055 -0.000226  0.000340  0.000219 -0.000192
  1O   1dx2y2     0.000080 -0.000059 -0.019477  0.005236 -0.000077 -0.024976
  1O   1dxy      -0.000002  0.000001  0.000376 -0.000100  0.002187  0.000482
                      6         7         8         9        10        11   
                  -0.63982  -0.48409   0.00670   0.33692   0.47496   0.53610
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000 -0.000000  0.037658 -0.035752  0.000000
  0O   2s        -0.000000  0.000000 -0.000000  0.094264 -0.074382  0.000000
  0O   3s         0.000000 -0.000000  0.000000 -0.159271 -0.083631 -0.000000
  0O   4s         0.000000  0.000000  0.000000 -0.212655  1.329614  0.000000
  0O   5s         0.000000 -0.000000 -0.000000 -2.052004 -1.280971  0.000000
  0O   1pz       -0.028158 -0.386315  0.031170  0.001053  0.000358 -0.170930
  0O   1px       -0.003100 -0.001596  0.003432 -0.209617 -0.071353 -0.000706
  0O   1py       -0.305918  0.035574  0.338641  0.002028  0.000690  0.015740
  0O   2pz       -0.027311 -0.345710  0.028501  0.000518  0.000701 -0.490525
  0O   2px       -0.003007 -0.001429  0.003138 -0.103132 -0.139485 -0.002027
  0O   2py       -0.296712  0.031835  0.309642  0.000998  0.001349  0.045171
  0O   3pz       -0.014057 -0.249685  0.038064  0.008532 -0.000815  0.740568
  0O   3px       -0.001547 -0.001032  0.004191 -1.698582  0.162334  0.003061
  0O   3py       -0.152718  0.022993  0.413541  0.016428 -0.001570 -0.068196
  0O   1dz2       0.000029 -0.000040  0.000006 -0.013515 -0.004070  0.000169
  0O   1dxz      -0.003323  0.004604 -0.000676 -0.000237 -0.000074 -0.019401
  0O   1dyz       0.000214 -0.000042  0.000043 -0.000028 -0.000047  0.000179
  0O   1dx2y2    -0.000716  0.000015 -0.000146  0.023735  0.007565 -0.000063
  0O   1dxy      -0.036123 -0.000424 -0.007353 -0.000459 -0.000147  0.001787
  1O   1s         0.000000  0.000000 -0.000000 -0.037658 -0.035752 -0.000000
  1O   2s         0.000000  0.000000 -0.000000 -0.094264 -0.074382 -0.000000
  1O   3s        -0.000000 -0.000000  0.000000  0.159271 -0.083631  0.000000
  1O   4s        -0.000000  0.000000  0.000000  0.212655  1.329614 -0.000000
  1O   5s        -0.000000 -0.000000 -0.000000  2.052004 -1.280971 -0.000000
  1O   1pz       -0.028158  0.386315 -0.031170  0.001053 -0.000358 -0.170930
  1O   1px       -0.003100  0.001596 -0.003432 -0.209617  0.071353 -0.000706
  1O   1py       -0.305918 -0.035574 -0.338641  0.002028 -0.000690  0.015740
  1O   2pz       -0.027311  0.345710 -0.028501  0.000518 -0.000701 -0.490525
  1O   2px       -0.003007  0.001429 -0.003138 -0.103132  0.139485 -0.002027
  1O   2py       -0.296712 -0.031835 -0.309642  0.000998 -0.001349  0.045171
  1O   3pz       -0.014057  0.249685 -0.038064  0.008532  0.000815  0.740568
  1O   3px       -0.001547  0.001032 -0.004191 -1.698582 -0.162334  0.003061
  1O   3py       -0.152718 -0.022993 -0.413541  0.016428  0.001570 -0.068196
  1O   1dz2      -0.000029 -0.000040  0.000006  0.013515 -0.004070 -0.000169
  1O   1dxz       0.003323  0.004604 -0.000676  0.000237 -0.000074  0.019401
  1O   1dyz      -0.000214 -0.000042  0.000043  0.000028 -0.000047 -0.000179
  1O   1dx2y2     0.000716  0.000015 -0.000146 -0.023735  0.007565  0.000063
  1O   1dxy       0.036123 -0.000424 -0.007353  0.000459 -0.000147 -0.001787
                     12        13        14        15        16        17   
                   0.53835   0.57861   0.63729   0.63929   0.65939   0.90558
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.003532 -0.010104 -0.000000 -0.000000 -0.035513
  0O   2s        -0.000000  0.006039 -0.029050 -0.000000  0.000000 -0.071012
  0O   3s         0.000000  0.037881  0.078687 -0.000000 -0.000000 -0.189685
  0O   4s         0.000000 -0.413289 -0.094158  0.000000  0.000000  2.169015
  0O   5s         0.000006  0.040878 -0.124225 -0.000000 -0.000000 -7.275197
  0O   1pz        0.016300  0.000499 -0.001869  0.170042 -0.019010 -0.000405
  0O   1px        0.001794 -0.099388  0.372048  0.000703 -0.002093  0.080722
  0O   1py        0.177092  0.000961 -0.003598 -0.015659 -0.206530 -0.000781
  0O   2pz        0.047919  0.002020 -0.003618  0.491916 -0.050827 -0.000741
  0O   2px        0.005274 -0.402148  0.720296  0.002033 -0.005596  0.147595
  0O   2py        0.520611  0.003890 -0.006965 -0.045299 -0.552205 -0.001427
  0O   3pz       -0.067936 -0.005482  0.003934 -1.401374  0.125874  0.015789
  0O   3px       -0.007474  1.091221 -0.783215 -0.005791  0.013859 -3.143134
  0O   3py       -0.738078 -0.010554  0.007572  0.129047  1.367537  0.030400
  0O   1dz2      -0.000021  0.012036  0.008428 -0.000078  0.000005 -0.008324
  0O   1dxz       0.002449  0.000225  0.000137  0.008909 -0.000598 -0.000130
  0O   1dyz      -0.000157  0.000241 -0.000146 -0.000082  0.000038  0.000229
  0O   1dx2y2     0.000527 -0.023466 -0.013034  0.000029 -0.000129  0.011967
  0O   1dxy       0.026622  0.000455  0.000252 -0.000821 -0.006494 -0.000230
  1O   1s         0.000000  0.003532  0.010104 -0.000000 -0.000000  0.035513
  1O   2s         0.000000  0.006039  0.029050 -0.000000  0.000000  0.071012
  1O   3s        -0.000000  0.037881 -0.078687 -0.000000 -0.000000  0.189685
  1O   4s        -0.000000 -0.413289  0.094158  0.000000  0.000000 -2.169015
  1O   5s        -0.000006  0.040878  0.124225 -0.000000 -0.000000  7.275197
  1O   1pz        0.016300 -0.000499 -0.001869 -0.170042  0.019010 -0.000405
  1O   1px        0.001794  0.099388  0.372048 -0.000703  0.002093  0.080722
  1O   1py        0.177092 -0.000961 -0.003598  0.015659  0.206530 -0.000781
  1O   2pz        0.047919 -0.002020 -0.003618 -0.491916  0.050827 -0.000741
  1O   2px        0.005274  0.402148  0.720296 -0.002033  0.005596  0.147595
  1O   2py        0.520611 -0.003890 -0.006965  0.045299  0.552205 -0.001427
  1O   3pz       -0.067936  0.005482  0.003934  1.401374 -0.125874  0.015789
  1O   3px       -0.007474 -1.091221 -0.783215  0.005791 -0.013859 -3.143134
  1O   3py       -0.738078  0.010554  0.007572 -0.129047 -1.367537  0.030400
  1O   1dz2       0.000021  0.012036 -0.008428 -0.000078  0.000005  0.008324
  1O   1dxz      -0.002449  0.000225 -0.000137  0.008909 -0.000598  0.000130
  1O   1dyz       0.000157  0.000241  0.000146 -0.000082  0.000038 -0.000229
  1O   1dx2y2    -0.000527 -0.023466  0.013034  0.000029 -0.000129 -0.011967
  1O   1dxy      -0.026622  0.000455 -0.000252 -0.000821 -0.006494  0.000230
                     18        19        20        21        22        23   
                   2.38246   2.38261   2.72440   2.72850   2.77798   2.81394
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000  0.008771  0.000000  0.008828  0.020936
  0O   2s        -0.000000 -0.000000  0.033825  0.000000  0.045744  0.068736
  0O   3s         0.000000  0.000000 -0.239975 -0.000000 -0.398151 -0.280277
  0O   4s        -0.000000 -0.000001  0.362834  0.000000  0.718954 -0.054788
  0O   5s         0.000000  0.000001 -0.135402 -0.000000 -0.258297  0.521046
  0O   1pz       -0.355912  0.031187  0.000356 -0.000000  0.001796 -0.004013
  0O   1px       -0.001471  0.003434 -0.070930 -0.000000 -0.357562  0.798892
  0O   1py        0.032775  0.338830  0.000686  0.000000  0.003458 -0.007728
  0O   2pz        0.305908 -0.023105 -0.000653  0.000000 -0.003120  0.007238
  0O   2px        0.001264 -0.002544  0.129935  0.000000  0.621167 -1.440938
  0O   2py       -0.028170 -0.251020 -0.001257 -0.000000 -0.006007  0.013939
  0O   3pz       -0.126376  0.009685  0.000618 -0.000000  0.002542 -0.003740
  0O   3px       -0.000522  0.001066 -0.123095 -0.000000 -0.506006  0.744456
  0O   3py        0.011637  0.105217  0.001191  0.000000  0.004894 -0.007201
  0O   1dz2      -0.005005  0.000468 -0.494835 -0.109717  0.436036 -0.057613
  0O   1dxz       0.575184 -0.053795 -0.000811 -0.007236  0.005549 -0.001036
  0O   1dyz      -0.005297  0.003458  0.122287 -0.682368 -0.032004 -0.000515
  0O   1dx2y2     0.001865 -0.011582 -0.460045 -0.063403 -0.411016  0.105426
  0O   1dxy      -0.052991 -0.584709  0.009514 -0.002202  0.007791 -0.002043
  1O   1s         0.000000  0.000000  0.008771  0.000000  0.008828 -0.020936
  1O   2s         0.000000  0.000000  0.033825  0.000000  0.045744 -0.068736
  1O   3s        -0.000000 -0.000000 -0.239975 -0.000000 -0.398151  0.280277
  1O   4s         0.000000  0.000001  0.362834  0.000000  0.718954  0.054788
  1O   5s        -0.000000 -0.000001 -0.135402 -0.000000 -0.258297 -0.521046
  1O   1pz       -0.355912  0.031187 -0.000356  0.000000 -0.001796 -0.004013
  1O   1px       -0.001471  0.003434  0.070930  0.000000  0.357562  0.798892
  1O   1py        0.032775  0.338830 -0.000686 -0.000000 -0.003458 -0.007728
  1O   2pz        0.305908 -0.023105  0.000653 -0.000000  0.003120  0.007238
  1O   2px        0.001264 -0.002544 -0.129935 -0.000000 -0.621167 -1.440938
  1O   2py       -0.028170 -0.251020  0.001257  0.000000  0.006007  0.013939
  1O   3pz       -0.126376  0.009685 -0.000618  0.000000 -0.002542 -0.003740
  1O   3px       -0.000522  0.001066  0.123095  0.000000  0.506006  0.744456
  1O   3py        0.011637  0.105217 -0.001191 -0.000000 -0.004894 -0.007201
  1O   1dz2       0.005005 -0.000468 -0.494835 -0.109717  0.436036  0.057613
  1O   1dxz      -0.575184  0.053795 -0.000811 -0.007236  0.005549  0.001036
  1O   1dyz       0.005297 -0.003458  0.122287 -0.682368 -0.032004  0.000515
  1O   1dx2y2    -0.001865  0.011582 -0.460045 -0.063403 -0.411016 -0.105426
  1O   1dxy       0.052991  0.584709  0.009514 -0.002202  0.007791  0.002043
                     24        25        26        27        28        29   
                   2.84769   2.85177   2.86750   2.91373   2.91492   3.01711
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000 -0.081114  0.000000 -0.000000 -0.004700
  0O   2s        -0.000000 -0.000000 -0.289253  0.000000 -0.000001 -0.016235
  0O   3s         0.000000  0.000000  1.812901 -0.000000  0.000003  0.117730
  0O   4s         0.000001  0.000000 -2.349001  0.000000 -0.000005 -0.196029
  0O   5s        -0.000002 -0.000000  0.918430 -0.000000  0.000002  0.216840
  0O   1pz       -0.073315  0.776446  0.001851 -0.800564 -0.074721 -0.000005
  0O   1px       -0.008074  0.003209 -0.368492 -0.003308 -0.008227  0.001059
  0O   1py       -0.796519 -0.071500  0.003566  0.073721 -0.811791 -0.000010
  0O   2pz        0.093052 -1.010021 -0.002487  1.167625  0.105898  0.000087
  0O   2px        0.010248 -0.004174  0.495080  0.004825  0.011660 -0.017352
  0O   2py        1.010943  0.093009 -0.004791 -0.107522  1.150513  0.000168
  0O   3pz       -0.036684  0.398705  0.000889 -0.732409 -0.066435 -0.000371
  0O   3px       -0.004041  0.001648 -0.177005 -0.003027 -0.007315  0.073818
  0O   3py       -0.398546 -0.036715  0.001713  0.067445 -0.721767 -0.000714
  0O   1dz2       0.000222 -0.002589 -0.058808  0.001939  0.000180  0.606429
  0O   1dxz      -0.025419  0.297582 -0.000457 -0.222805 -0.020670  0.002171
  0O   1dyz       0.001634 -0.002740  0.008883  0.002052  0.001329 -0.131419
  0O   1dx2y2    -0.005473  0.000965  0.006222 -0.000722 -0.004450  0.365000
  0O   1dxy      -0.276290 -0.027416 -0.000075  0.020527 -0.224673 -0.007721
  1O   1s         0.000000  0.000000 -0.081114  0.000000 -0.000000  0.004700
  1O   2s         0.000000  0.000000 -0.289253  0.000000 -0.000001  0.016235
  1O   3s        -0.000000 -0.000000  1.812901 -0.000000  0.000003 -0.117730
  1O   4s        -0.000001 -0.000000 -2.349001  0.000000 -0.000005  0.196029
  1O   5s         0.000002  0.000000  0.918430 -0.000000  0.000002 -0.216840
  1O   1pz       -0.073315  0.776446 -0.001851  0.800564  0.074721 -0.000005
  1O   1px       -0.008074  0.003209  0.368492  0.003308  0.008227  0.001059
  1O   1py       -0.796519 -0.071500 -0.003566 -0.073721  0.811791 -0.000010
  1O   2pz        0.093052 -1.010021  0.002487 -1.167625 -0.105898  0.000087
  1O   2px        0.010248 -0.004174 -0.495080 -0.004825 -0.011660 -0.017352
  1O   2py        1.010943  0.093009  0.004791  0.107522 -1.150513  0.000168
  1O   3pz       -0.036684  0.398705 -0.000889  0.732409  0.066435 -0.000371
  1O   3px       -0.004041  0.001648  0.177005  0.003027  0.007315  0.073818
  1O   3py       -0.398546 -0.036715 -0.001713 -0.067445  0.721767 -0.000714
  1O   1dz2      -0.000222  0.002589 -0.058808  0.001939  0.000180 -0.606429
  1O   1dxz       0.025419 -0.297582 -0.000457 -0.222805 -0.020670 -0.002171
  1O   1dyz      -0.001634  0.002740  0.008883  0.002052  0.001329  0.131419
  1O   1dx2y2     0.005473 -0.000965  0.006222 -0.000722 -0.004450 -0.365000
  1O   1dxy       0.276290  0.027416 -0.000075  0.020527 -0.224673  0.007721
                     30        31        32        33        34        35   
                   3.01772   3.23725   3.39967   3.73037   3.75212   5.29771
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.082720 -0.045576  0.000000 -0.000000  0.020323
  0O   2s         0.000000 -0.303114 -0.150204  0.000000 -0.000000  0.103520
  0O   3s        -0.000000  2.209379  0.834258 -0.000000  0.000000 -1.437715
  0O   4s        -0.000000 -3.758288 -0.751160  0.000000 -0.000000  3.213918
  0O   5s        -0.000000  4.311534  0.168937 -0.000000  0.000000 -1.807656
  0O   1pz       -0.000000 -0.000440 -0.003822  0.029023  0.311084  0.001771
  0O   1px       -0.000000  0.087579  0.760754  0.003196  0.001286 -0.352622
  0O   1py        0.000000 -0.000847 -0.007358  0.315312 -0.028647  0.003411
  0O   2pz        0.000000  0.002409  0.003536 -0.051438 -0.558662 -0.010507
  0O   2px        0.000000 -0.479604 -0.703918 -0.005664 -0.002309  2.091620
  0O   2py       -0.000000  0.004639  0.006808 -0.558841  0.051445 -0.020230
  0O   3pz       -0.000000 -0.007607 -0.001529  0.013622  0.146992  0.004277
  0O   3px       -0.000000  1.514315  0.304289  0.001500  0.000607 -0.851401
  0O   3py        0.000000 -0.014647 -0.002943  0.147995 -0.013536  0.008235
  0O   1dz2       0.113957 -0.138916  0.148863  0.000629  0.006836 -0.599064
  0O   1dxz       0.007516 -0.001962  0.002628 -0.072223 -0.785642 -0.010411
  0O   1dyz       0.708740  0.007164  0.000573  0.004643  0.007236  0.000306
  0O   1dx2y2     0.065853  0.163622 -0.264247 -0.015550 -0.002547  1.035252
  0O   1dxy       0.002287 -0.003129  0.005115 -0.785014  0.072380 -0.020027
  1O   1s        -0.000000  0.082720 -0.045576  0.000000 -0.000000 -0.020323
  1O   2s        -0.000000  0.303114 -0.150204  0.000000 -0.000000 -0.103520
  1O   3s         0.000000 -2.209379  0.834258 -0.000000  0.000000  1.437715
  1O   4s         0.000000  3.758288 -0.751160  0.000000 -0.000000 -3.213918
  1O   5s         0.000000 -4.311534  0.168937 -0.000000  0.000000  1.807656
  1O   1pz       -0.000000 -0.000440  0.003822 -0.029023 -0.311084  0.001771
  1O   1px       -0.000000  0.087579 -0.760754 -0.003196 -0.001286 -0.352622
  1O   1py        0.000000 -0.000847  0.007358 -0.315312  0.028647  0.003411
  1O   2pz        0.000000  0.002409 -0.003536  0.051438  0.558662 -0.010507
  1O   2px        0.000000 -0.479604  0.703918  0.005664  0.002309  2.091620
  1O   2py       -0.000000  0.004639 -0.006808  0.558841 -0.051445 -0.020230
  1O   3pz       -0.000000 -0.007607  0.001529 -0.013622 -0.146992  0.004277
  1O   3px       -0.000000  1.514315 -0.304289 -0.001500 -0.000607 -0.851401
  1O   3py        0.000000 -0.014647  0.002943 -0.147995  0.013536  0.008235
  1O   1dz2      -0.113957  0.138916  0.148863  0.000629  0.006836  0.599064
  1O   1dxz      -0.007516  0.001962  0.002628 -0.072223 -0.785642  0.010411
  1O   1dyz      -0.708740 -0.007164  0.000573  0.004643  0.007236 -0.000306
  1O   1dx2y2    -0.065853 -0.163622 -0.264247 -0.015550 -0.002547 -1.035252
  1O   1dxy      -0.002287  0.003129  0.005115 -0.785014  0.072380  0.020027
                     36        37   
                  44.26073  44.63567
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981239 -0.983784
  0O   2s        -1.183540  1.197719
  0O   3s         0.956493 -1.126281
  0O   4s        -0.778883  1.315201
  0O   5s         0.249829 -1.167463
  0O   1pz       -0.000117  0.000111
  0O   1px        0.023270 -0.022116
  0O   1py       -0.000225  0.000214
  0O   2pz        0.000043 -0.001078
  0O   2px       -0.008468  0.214669
  0O   2py        0.000082 -0.002076
  0O   3pz       -0.000111  0.001976
  0O   3px        0.022195 -0.393444
  0O   3py       -0.000215  0.003805
  0O   1dz2       0.004460 -0.029021
  0O   1dxz       0.000076 -0.000504
  0O   1dyz      -0.000022  0.000026
  0O   1dx2y2    -0.007495  0.050035
  0O   1dxy       0.000145 -0.000968
  1O   1s         0.981239  0.983784
  1O   2s        -1.183540 -1.197719
  1O   3s         0.956493  1.126281
  1O   4s        -0.778883 -1.315201
  1O   5s         0.249829  1.167463
  1O   1pz        0.000117  0.000111
  1O   1px       -0.023270 -0.022116
  1O   1py        0.000225  0.000214
  1O   2pz       -0.000043 -0.001078
  1O   2px        0.008468  0.214669
  1O   2py       -0.000082 -0.002076
  1O   3pz        0.000111  0.001976
  1O   3px       -0.022195 -0.393444
  1O   3py        0.000215  0.003805
  1O   1dz2       0.004460  0.029021
  1O   1dxz       0.000076  0.000504
  1O   1dyz      -0.000022 -0.000026
  1O   1dx2y2    -0.007495 -0.050035
  1O   1dxy       0.000145  0.000968



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.412494003 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000180784578
     CP-SCF ITERATION   2:      0.000003126348
     CP-SCF ITERATION   3:      0.000000049113
     CP-SCF ITERATION   4:      0.000000000903
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993027446 Eh
---------------------------------------

The final MP2 gradient
  0:   0.02093267  -0.00020166  -0.00010511
  1:  -0.02093267   0.00020166   0.00010511

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.029605
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993027446457
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        3.033 sec (=   0.051 min)
GTO integral calculation        ...        0.318 sec (=   0.005 min)  10.5 %
SCF iterations                  ...        1.147 sec (=   0.019 min)  37.8 %
MP2 module                      ...        1.568 sec (=   0.026 min)  51.7 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 365 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.379283 -0.000315 -0.007062
| 14>   O 1.617347 -0.014883 -0.011772
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.379283   -0.000315   -0.007062
  O      1.617347   -0.014883   -0.011772

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.716741   -0.000595   -0.013345
   1 O     8.0000    0    15.999    3.056343   -0.028125   -0.022246

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.118e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57994315 -149.5799431531  0.000818  0.000818  0.000436  0.000058
               *** Restarting incremental Fock matrix formation ***
  1   -149.57995159  -0.0000084411  0.000305  0.000412  0.000233  0.000034
  2   -149.57995326  -0.0000016626  0.000161  0.000364  0.000167  0.000021
  3   -149.57995359  -0.0000003285  0.000048  0.000087  0.000032  0.000004
  4   -149.57995361  -0.0000000224  0.000029  0.000131  0.000057  0.000005
  5   -149.57995362  -0.0000000168  0.000011  0.000025  0.000015  0.000002
  6   -149.57995363  -0.0000000017  0.000004  0.000006  0.000005  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.57995363 Eh           -4070.27747 eV
  Last Energy change         ...   -2.2771e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    8.2810e-07  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.747596      -564.5708 
   1   2.0000     -20.746735      -564.5474 
   2   2.0000      -1.635388       -44.5012 
   3   2.0000      -1.115569       -30.3562 
   4   2.0000      -0.762151       -20.7392 
   5   2.0000      -0.733792       -19.9675 
   6   2.0000      -0.638798       -17.3826 
   7   2.0000      -0.484934       -13.1957 
   8   0.0000       0.005779         0.1572 
   9   0.0000       0.335512         9.1298 
  10   0.0000       0.474883        12.9222 
  11   0.0000       0.536234        14.5917 
  12   0.0000       0.538617        14.6565 
  13   0.0000       0.578864        15.7517 
  14   0.0000       0.635209        17.2849 
  15   0.0000       0.639160        17.3924 
  16   0.0000       0.659204        17.9379 
  17   0.0000       0.904945        24.6248 
  18   0.0000       2.382346        64.8269 
  19   0.0000       2.382479        64.8306 
  20   0.0000       2.725679        74.1695 
  21   0.0000       2.729737        74.2799 
  22   0.0000       2.779248        75.6272 
  23   0.0000       2.814147        76.5768 
  24   0.0000       2.847831        77.4934 
  25   0.0000       2.851921        77.6047 
  26   0.0000       2.867435        78.0269 
  27   0.0000       2.913612        79.2834 
  28   0.0000       2.914791        79.3155 
  29   0.0000       3.015925        82.0675 
  30   0.0000       3.016541        82.0842 
  31   0.0000       3.236192        88.0612 
  32   0.0000       3.391947        92.2996 
  33   0.0000       3.725755       101.3829 
  34   0.0000       3.747439       101.9730 
  35   0.0000       5.294486       144.0703 
  36   0.0000      44.260740      1204.3960 
  37   0.0000      44.634461      1214.5654 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.74760 -20.74673  -1.63539  -1.11557  -0.76215  -0.73379
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308097 -0.308136 -0.070262 -0.074917 -0.000000  0.023553
  0O   2s         0.454377 -0.454416 -0.170336 -0.183151 -0.000000  0.058051
  0O   3s         0.014551 -0.015011  0.245871  0.276719  0.000000 -0.099238
  0O   4s        -0.004303  0.006707  0.335027  0.399861  0.000000 -0.101516
  0O   5s         0.001227 -0.005297  0.066174  0.205071  0.000000 -0.166677
  0O   1pz       -0.000006  0.000005 -0.000399  0.000388 -0.339878 -0.001271
  0O   1px        0.001532 -0.001242  0.105003 -0.101972 -0.000925  0.333968
  0O   1py       -0.000018  0.000015 -0.001236  0.001200  0.031293 -0.003930
  0O   2pz        0.000002 -0.000007 -0.000332  0.000264 -0.299825 -0.001108
  0O   2px       -0.000643  0.001717  0.087171 -0.069336 -0.000816  0.291126
  0O   2py        0.000008 -0.000020 -0.001026  0.000816  0.027605 -0.003426
  0O   3pz       -0.000002  0.000007  0.000013  0.000035 -0.121369 -0.000362
  0O   3px        0.000399 -0.001934 -0.003358 -0.009261 -0.000330  0.095078
  0O   3py       -0.000005  0.000023  0.000040  0.000109  0.011175 -0.001119
  0O   1dz2       0.000225 -0.000378 -0.012580  0.005126  0.000156 -0.015582
  0O   1dxz       0.000001 -0.000002 -0.000154  0.000050 -0.023631 -0.000195
  0O   1dyz      -0.000044  0.000055  0.000224 -0.000340  0.000270  0.000192
  0O   1dx2y2     0.000081  0.000062  0.019395 -0.005220 -0.000039  0.024941
  0O   1dxy      -0.000002 -0.000001 -0.000456  0.000122  0.002177 -0.000586
  1O   1s         0.308097  0.308136 -0.070262  0.074917  0.000000  0.023553
  1O   2s         0.454377  0.454416 -0.170336  0.183151  0.000000  0.058051
  1O   3s         0.014551  0.015011  0.245871 -0.276719 -0.000000 -0.099238
  1O   4s        -0.004303 -0.006707  0.335027 -0.399861 -0.000000 -0.101516
  1O   5s         0.001227  0.005297  0.066174 -0.205071 -0.000000 -0.166677
  1O   1pz        0.000006  0.000005  0.000399  0.000388 -0.339878  0.001271
  1O   1px       -0.001532 -0.001242 -0.105003 -0.101972 -0.000925 -0.333968
  1O   1py        0.000018  0.000015  0.001236  0.001200  0.031293  0.003930
  1O   2pz       -0.000002 -0.000007  0.000332  0.000264 -0.299825  0.001108
  1O   2px        0.000643  0.001717 -0.087171 -0.069336 -0.000816 -0.291126
  1O   2py       -0.000008 -0.000020  0.001026  0.000816  0.027605  0.003426
  1O   3pz        0.000002  0.000007 -0.000013  0.000035 -0.121369  0.000362
  1O   3px       -0.000399 -0.001934  0.003358 -0.009261 -0.000330 -0.095078
  1O   3py        0.000005  0.000023 -0.000040  0.000109  0.011175  0.001119
  1O   1dz2       0.000225  0.000378 -0.012580 -0.005126 -0.000156 -0.015582
  1O   1dxz       0.000001  0.000002 -0.000154 -0.000050  0.023631 -0.000195
  1O   1dyz      -0.000044 -0.000055  0.000224  0.000340 -0.000270  0.000192
  1O   1dx2y2     0.000081 -0.000062  0.019395  0.005220  0.000039  0.024941
  1O   1dxy      -0.000002  0.000001 -0.000456 -0.000122 -0.002177 -0.000586
                      6         7         8         9        10        11   
                  -0.63880  -0.48493   0.00578   0.33551   0.47488   0.53623
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000  0.000000  0.037686 -0.035758  0.000000
  0O   2s         0.000000  0.000000  0.000000  0.094319 -0.074402  0.000000
  0O   3s        -0.000000 -0.000000 -0.000000 -0.158997 -0.083608 -0.000000
  0O   4s        -0.000000 -0.000000 -0.000000 -0.214351  1.329541  0.000000
  0O   5s        -0.000000 -0.000000  0.000000 -2.029670 -1.281253  0.000001
  0O   1pz        0.028151  0.386278 -0.031170  0.000806  0.000271  0.171122
  0O   1px        0.003706  0.001051 -0.004104 -0.211887 -0.071196  0.000465
  0O   1py        0.305863 -0.035565 -0.338661  0.002493  0.000838 -0.015755
  0O   2pz        0.027305  0.345521 -0.028492  0.000406  0.000529  0.490762
  0O   2px        0.003594  0.000941 -0.003751 -0.106812 -0.139097  0.001334
  0O   2py        0.296663 -0.031813 -0.309569  0.001257  0.001637 -0.045185
  0O   3pz        0.014094  0.249104 -0.037960  0.006415 -0.000621 -0.740736
  0O   3px        0.001855  0.000678 -0.004998 -1.686316  0.162930 -0.002014
  0O   3py        0.153126 -0.022935 -0.412439  0.019842 -0.001917  0.068201
  0O   1dz2      -0.000022  0.000030 -0.000004 -0.013431 -0.004090 -0.000127
  0O   1dxz       0.003312 -0.004572  0.000674 -0.000179 -0.000056  0.019322
  0O   1dyz      -0.000176  0.000052 -0.000036 -0.000028 -0.000047 -0.000221
  0O   1dx2y2     0.000860 -0.000007  0.000175  0.023580  0.007596  0.000032
  0O   1dxy       0.035994  0.000421  0.007324 -0.000555 -0.000179 -0.001780
  1O   1s        -0.000000  0.000000  0.000000 -0.037686 -0.035758 -0.000000
  1O   2s        -0.000000  0.000000  0.000000 -0.094319 -0.074402 -0.000000
  1O   3s         0.000000 -0.000000 -0.000000  0.158997 -0.083608  0.000000
  1O   4s         0.000000 -0.000000 -0.000000  0.214351  1.329541 -0.000000
  1O   5s         0.000000 -0.000000  0.000000  2.029670 -1.281253 -0.000001
  1O   1pz        0.028151 -0.386278  0.031170  0.000806 -0.000271  0.171122
  1O   1px        0.003706 -0.001051  0.004104 -0.211887  0.071196  0.000465
  1O   1py        0.305863  0.035565  0.338661  0.002493 -0.000838 -0.015755
  1O   2pz        0.027305 -0.345521  0.028492  0.000406 -0.000529  0.490762
  1O   2px        0.003594 -0.000941  0.003751 -0.106812  0.139097  0.001334
  1O   2py        0.296663  0.031813  0.309569  0.001257 -0.001637 -0.045185
  1O   3pz        0.014094 -0.249104  0.037960  0.006415  0.000621 -0.740736
  1O   3px        0.001855 -0.000678  0.004998 -1.686316 -0.162930 -0.002014
  1O   3py        0.153126  0.022935  0.412439  0.019842  0.001917  0.068201
  1O   1dz2       0.000022  0.000030 -0.000004  0.013431 -0.004090  0.000127
  1O   1dxz      -0.003312 -0.004572  0.000674  0.000179 -0.000056 -0.019322
  1O   1dyz       0.000176  0.000052 -0.000036  0.000028 -0.000047  0.000221
  1O   1dx2y2    -0.000860 -0.000007  0.000175 -0.023580  0.007596 -0.000032
  1O   1dxy      -0.035994  0.000421  0.007324  0.000555 -0.000179  0.001780
                     12        13        14        15        16        17   
                   0.53862   0.57886   0.63521   0.63916   0.65920   0.90494
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.003545  0.009854  0.000000 -0.000000  0.035419
  0O   2s         0.000000  0.006063  0.028412  0.000000 -0.000000  0.070779
  0O   3s        -0.000000  0.038059 -0.077683  0.000000  0.000000  0.189570
  0O   4s         0.000000 -0.414159  0.095907 -0.000000  0.000000 -2.165332
  0O   5s        -0.000001  0.041846  0.143479  0.000001  0.000000  7.244298
  0O   1pz       -0.016322  0.000379  0.001411  0.169959  0.018994  0.000304
  0O   1px       -0.002149 -0.099510 -0.370910  0.000463  0.002501 -0.079924
  0O   1py       -0.177334  0.001171  0.004364 -0.015648  0.206369  0.000940
  0O   2pz       -0.047949  0.001534  0.002729  0.491742  0.050796  0.000555
  0O   2px       -0.006312 -0.403197 -0.717663  0.001338  0.006687 -0.145832
  0O   2py       -0.520960  0.004744  0.008444 -0.045276  0.551893  0.001716
  0O   3pz        0.067943 -0.004149 -0.003030 -1.399710 -0.125725 -0.011921
  0O   3px        0.008944  1.090182  0.796703 -0.003809 -0.016552  3.133437
  0O   3py        0.738195 -0.012828 -0.009374  0.128874 -1.366001 -0.036870
  0O   1dz2       0.000016  0.012083 -0.008364 -0.000059 -0.000004  0.008281
  0O   1dxz      -0.002442  0.000172 -0.000103  0.008898  0.000597  0.000097
  0O   1dyz       0.000130  0.000241  0.000146 -0.000102 -0.000032 -0.000228
  0O   1dx2y2    -0.000634 -0.023536  0.012925  0.000015  0.000155 -0.011893
  0O   1dxy      -0.026540  0.000555 -0.000304 -0.000820  0.006489  0.000279
  1O   1s        -0.000000  0.003545 -0.009854  0.000000 -0.000000 -0.035419
  1O   2s        -0.000000  0.006063 -0.028412  0.000000 -0.000000 -0.070779
  1O   3s         0.000000  0.038059  0.077683  0.000000  0.000000 -0.189570
  1O   4s        -0.000000 -0.414159 -0.095907 -0.000000  0.000000  2.165332
  1O   5s         0.000001  0.041846 -0.143479  0.000001  0.000000 -7.244298
  1O   1pz       -0.016322 -0.000379  0.001411 -0.169959 -0.018994  0.000304
  1O   1px       -0.002149  0.099510 -0.370910 -0.000463 -0.002501 -0.079924
  1O   1py       -0.177334 -0.001171  0.004364  0.015648 -0.206369  0.000940
  1O   2pz       -0.047949 -0.001534  0.002729 -0.491742 -0.050796  0.000555
  1O   2px       -0.006312  0.403197 -0.717663 -0.001338 -0.006687 -0.145832
  1O   2py       -0.520960 -0.004744  0.008444  0.045276 -0.551893  0.001716
  1O   3pz        0.067943  0.004149 -0.003030  1.399710  0.125725 -0.011921
  1O   3px        0.008944 -1.090182  0.796703  0.003809  0.016552  3.133437
  1O   3py        0.738195  0.012828 -0.009374 -0.128874  1.366001 -0.036870
  1O   1dz2      -0.000016  0.012083  0.008364 -0.000059 -0.000004 -0.008281
  1O   1dxz       0.002442  0.000172  0.000103  0.008898  0.000597 -0.000097
  1O   1dyz      -0.000130  0.000241 -0.000146 -0.000102 -0.000032  0.000228
  1O   1dx2y2     0.000634 -0.023536 -0.012925  0.000015  0.000155  0.011893
  1O   1dxy       0.026540  0.000555  0.000304 -0.000820  0.006489 -0.000279
                     18        19        20        21        22        23   
                   2.38235   2.38248   2.72568   2.72974   2.77925   2.81415
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000 -0.008666 -0.000000 -0.008042  0.021070
  0O   2s         0.000000 -0.000000 -0.033432  0.000000 -0.042983  0.069234
  0O   3s        -0.000000  0.000000  0.237317 -0.000000  0.380945 -0.284788
  0O   4s         0.000000 -0.000000 -0.359349  0.000000 -0.698077 -0.043703
  0O   5s        -0.000000  0.000000  0.134223 -0.000000  0.250746  0.515679
  0O   1pz       -0.357011  0.031294 -0.000266 -0.000000 -0.001358 -0.003038
  0O   1px       -0.000971  0.004120  0.069790 -0.000000  0.357044  0.798184
  0O   1py        0.032871  0.340006 -0.000821 -0.000000 -0.004201 -0.009392
  0O   2pz        0.308479 -0.023347  0.000489 -0.000000  0.002365  0.005461
  0O   2px        0.000839 -0.003074 -0.128414  0.000000 -0.621708 -1.435024
  0O   2py       -0.028402 -0.253661  0.001511  0.000000  0.007315  0.016885
  0O   3pz       -0.127626  0.009802 -0.000463 -0.000000 -0.001922 -0.002828
  0O   3px       -0.000347  0.001290  0.121764 -0.000000  0.505234  0.743123
  0O   3py        0.011751  0.106495 -0.001433 -0.000000 -0.005945 -0.008744
  0O   1dz2      -0.003789  0.000355  0.495514  0.109732 -0.435740 -0.058634
  0O   1dxz       0.575038 -0.053781  0.000076  0.008513 -0.004071 -0.000801
  0O   1dyz      -0.006565  0.002857 -0.122360  0.682507  0.031724 -0.000516
  0O   1dx2y2     0.000942 -0.013963  0.459772  0.063399  0.413387  0.107186
  0O   1dxy      -0.052964 -0.584539 -0.011287  0.001105 -0.009609 -0.002525
  1O   1s        -0.000000  0.000000 -0.008666 -0.000000 -0.008042 -0.021070
  1O   2s        -0.000000  0.000000 -0.033432  0.000000 -0.042983 -0.069234
  1O   3s         0.000000 -0.000000  0.237317 -0.000000  0.380945  0.284788
  1O   4s        -0.000000  0.000000 -0.359349  0.000000 -0.698077  0.043703
  1O   5s         0.000000 -0.000000  0.134223 -0.000000  0.250746 -0.515679
  1O   1pz       -0.357011  0.031294  0.000266  0.000000  0.001358 -0.003038
  1O   1px       -0.000971  0.004120 -0.069790  0.000000 -0.357044  0.798184
  1O   1py        0.032871  0.340006  0.000821  0.000000  0.004201 -0.009392
  1O   2pz        0.308479 -0.023347 -0.000489  0.000000 -0.002365  0.005461
  1O   2px        0.000839 -0.003074  0.128414 -0.000000  0.621708 -1.435024
  1O   2py       -0.028402 -0.253661 -0.001511 -0.000000 -0.007315  0.016885
  1O   3pz       -0.127626  0.009802  0.000463  0.000000  0.001922 -0.002828
  1O   3px       -0.000347  0.001290 -0.121764  0.000000 -0.505234  0.743123
  1O   3py        0.011751  0.106495  0.001433  0.000000  0.005945 -0.008744
  1O   1dz2       0.003789 -0.000355  0.495514  0.109732 -0.435740  0.058634
  1O   1dxz      -0.575038  0.053781  0.000076  0.008513 -0.004071  0.000801
  1O   1dyz       0.006565 -0.002857 -0.122360  0.682507  0.031724  0.000516
  1O   1dx2y2    -0.000942  0.013963  0.459772  0.063399  0.413387 -0.107186
  1O   1dxy       0.052964  0.584539 -0.011287  0.001105 -0.009609  0.002525
                     24        25        26        27        28        29   
                   2.84783   2.85192   2.86744   2.91361   2.91479   3.01593
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000  0.081224 -0.000000 -0.000000 -0.004694
  0O   2s        -0.000000  0.000000  0.289717 -0.000000 -0.000000 -0.016211
  0O   3s         0.000000 -0.000000 -1.816556  0.000003  0.000001  0.117511
  0O   4s        -0.000000 -0.000000  2.355146 -0.000004 -0.000001 -0.195486
  0O   5s         0.000000  0.000001 -0.920633  0.000002  0.000000  0.215803
  0O   1pz       -0.073253  0.775828 -0.001390 -0.800359  0.074693 -0.000004
  0O   1px       -0.009644  0.002113  0.365161 -0.002178  0.009833  0.001066
  0O   1py       -0.795894 -0.071432 -0.004296  0.073690  0.811537 -0.000013
  0O   2pz        0.093006 -1.009538  0.001865  1.166863 -0.105818  0.000065
  0O   2px        0.012244 -0.002750 -0.489783  0.003176 -0.013931 -0.017202
  0O   2py        1.010507  0.092950  0.005763 -0.107435 -1.149715  0.000202
  0O   3pz       -0.036659  0.398435 -0.000660 -0.731638  0.066359 -0.000280
  0O   3px       -0.004826  0.001086  0.173158 -0.001991  0.008736  0.073507
  0O   3py       -0.398298 -0.036685 -0.002037  0.067363  0.720991 -0.000865
  0O   1dz2       0.000168 -0.001968  0.061752  0.001472 -0.000137  0.606262
  0O   1dxz      -0.025521  0.298650  0.000336 -0.223419  0.020729  0.001060
  0O   1dyz       0.001356 -0.003410 -0.009050  0.002551 -0.001101 -0.131372
  0O   1dx2y2    -0.006626  0.000489 -0.009509 -0.000366  0.005382  0.364941
  0O   1dxy      -0.277380 -0.027507  0.000190  0.020578  0.225304 -0.009089
  1O   1s         0.000000 -0.000000  0.081224 -0.000000 -0.000000  0.004694
  1O   2s         0.000000 -0.000000  0.289717 -0.000000 -0.000000  0.016211
  1O   3s        -0.000000  0.000000 -1.816556  0.000003  0.000001 -0.117511
  1O   4s         0.000000  0.000000  2.355146 -0.000004 -0.000001  0.195486
  1O   5s        -0.000000 -0.000001 -0.920633  0.000002  0.000000 -0.215803
  1O   1pz       -0.073253  0.775828  0.001390  0.800359 -0.074693 -0.000004
  1O   1px       -0.009644  0.002113 -0.365161  0.002178 -0.009833  0.001066
  1O   1py       -0.795894 -0.071432  0.004296 -0.073690 -0.811537 -0.000013
  1O   2pz        0.093006 -1.009538 -0.001865 -1.166863  0.105818  0.000065
  1O   2px        0.012244 -0.002750  0.489783 -0.003176  0.013931 -0.017202
  1O   2py        1.010507  0.092950 -0.005763  0.107435  1.149715  0.000202
  1O   3pz       -0.036659  0.398435  0.000660  0.731638 -0.066359 -0.000280
  1O   3px       -0.004826  0.001086 -0.173158  0.001991 -0.008736  0.073507
  1O   3py       -0.398298 -0.036685  0.002037 -0.067363 -0.720991 -0.000865
  1O   1dz2      -0.000168  0.001968  0.061752  0.001472 -0.000137 -0.606262
  1O   1dxz       0.025521 -0.298650  0.000336 -0.223419  0.020729 -0.001060
  1O   1dyz      -0.001356  0.003410 -0.009050  0.002551 -0.001101  0.131372
  1O   1dx2y2     0.006626 -0.000489 -0.009509 -0.000366  0.005382 -0.364941
  1O   1dxy       0.277380  0.027507  0.000190  0.020578  0.225304  0.009089
                     30        31        32        33        34        35   
                   3.01654   3.23619   3.39195   3.72575   3.74744   5.29449
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.082650 -0.045572  0.000000 -0.000000  0.020547
  0O   2s         0.000000 -0.302847 -0.150119 -0.000000 -0.000000  0.104142
  0O   3s        -0.000000  2.206378  0.833357  0.000000  0.000000 -1.436277
  0O   4s        -0.000000 -3.749150 -0.752627  0.000000 -0.000000  3.195430
  0O   5s         0.000000  4.293284  0.169788  0.000000  0.000000 -1.795557
  0O   1pz        0.000000 -0.000334 -0.002900 -0.029078 -0.311662  0.001353
  0O   1px       -0.000000  0.087856  0.762274 -0.003828 -0.000848 -0.355770
  0O   1py       -0.000000 -0.001034 -0.008969 -0.315928  0.028695  0.004186
  0O   2pz        0.000000  0.001812  0.002688  0.051340  0.557597 -0.007914
  0O   2px        0.000000 -0.476317 -0.706538  0.006759  0.001517  2.080143
  0O   2py        0.000000  0.005605  0.008314  0.557805 -0.051339 -0.024477
  0O   3pz        0.000000 -0.005741 -0.001166 -0.013606 -0.146807  0.003222
  0O   3px       -0.000000  1.508964  0.306497 -0.001791 -0.000399 -0.846937
  0O   3py       -0.000000 -0.017756 -0.003606 -0.147831  0.013517  0.009966
  0O   1dz2      -0.113922 -0.139789  0.146821 -0.000475 -0.005168 -0.596495
  0O   1dxz      -0.008838 -0.001466  0.001967  0.072093  0.784279 -0.007849
  0O   1dyz      -0.708565  0.007155  0.000590 -0.003830 -0.008954  0.000297
  0O   1dx2y2    -0.065820  0.165187 -0.260846  0.018717  0.001284  1.030696
  0O   1dxy      -0.001147 -0.003861  0.006142  0.783574 -0.072236 -0.024258
  1O   1s        -0.000000  0.082650 -0.045572  0.000000 -0.000000 -0.020547
  1O   2s        -0.000000  0.302847 -0.150119 -0.000000 -0.000000 -0.104142
  1O   3s         0.000000 -2.206378  0.833357  0.000000  0.000000  1.436277
  1O   4s         0.000000  3.749150 -0.752627  0.000000 -0.000000 -3.195430
  1O   5s        -0.000000 -4.293284  0.169788  0.000000  0.000000  1.795557
  1O   1pz        0.000000 -0.000334  0.002900  0.029078  0.311662  0.001353
  1O   1px       -0.000000  0.087856 -0.762274  0.003828  0.000848 -0.355770
  1O   1py       -0.000000 -0.001034  0.008969  0.315928 -0.028695  0.004186
  1O   2pz        0.000000  0.001812 -0.002688 -0.051340 -0.557597 -0.007914
  1O   2px        0.000000 -0.476317  0.706538 -0.006759 -0.001517  2.080143
  1O   2py        0.000000  0.005605 -0.008314 -0.557805  0.051339 -0.024477
  1O   3pz        0.000000 -0.005741  0.001166  0.013606  0.146807  0.003222
  1O   3px       -0.000000  1.508964 -0.306497  0.001791  0.000399 -0.846937
  1O   3py       -0.000000 -0.017756  0.003606  0.147831 -0.013517  0.009966
  1O   1dz2       0.113922  0.139789  0.146821 -0.000475 -0.005168  0.596495
  1O   1dxz       0.008838  0.001466  0.001967  0.072093  0.784279  0.007849
  1O   1dyz       0.708565 -0.007155  0.000590 -0.003830 -0.008954 -0.000297
  1O   1dx2y2     0.065820 -0.165187 -0.260846  0.018717  0.001284 -1.030696
  1O   1dxy       0.001147  0.003861  0.006142  0.783574 -0.072236  0.024258
                     36        37   
                  44.26074  44.63446
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981238 -0.983780
  0O   2s         1.183531  1.197712
  0O   3s        -0.956210 -1.126206
  0O   4s         0.778777  1.313517
  0O   5s        -0.249872 -1.162671
  0O   1pz        0.000088  0.000085
  0O   1px       -0.023147 -0.022320
  0O   1py        0.000272  0.000263
  0O   2pz       -0.000032 -0.000815
  0O   2px        0.008303  0.214164
  0O   2py       -0.000098 -0.002520
  0O   3pz        0.000084  0.001491
  0O   3px       -0.022059 -0.391944
  0O   3py        0.000260  0.004612
  0O   1dz2      -0.004288 -0.029106
  0O   1dxz      -0.000055 -0.000382
  0O   1dyz       0.000022  0.000025
  0O   1dx2y2     0.007195  0.050177
  0O   1dxy      -0.000169 -0.001181
  1O   1s        -0.981238  0.983780
  1O   2s         1.183531 -1.197712
  1O   3s        -0.956210  1.126206
  1O   4s         0.778777 -1.313517
  1O   5s        -0.249872  1.162671
  1O   1pz       -0.000088  0.000085
  1O   1px        0.023147 -0.022320
  1O   1py       -0.000272  0.000263
  1O   2pz        0.000032 -0.000815
  1O   2px       -0.008303  0.214164
  1O   2py        0.000098 -0.002520
  1O   3pz       -0.000084  0.001491
  1O   3px        0.022059 -0.391944
  1O   3py       -0.000260  0.004612
  1O   1dz2      -0.004288  0.029106
  1O   1dxz      -0.000055  0.000382
  1O   1dyz       0.000022 -0.000025
  1O   1dx2y2     0.007195 -0.050177
  1O   1dxy      -0.000169  0.001181



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.413158070 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000182121776
     CP-SCF ITERATION   2:      0.000003144428
     CP-SCF ITERATION   3:      0.000000049279
     CP-SCF ITERATION   4:      0.000000000907
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993111696 Eh
---------------------------------------

The final MP2 gradient
  0:   0.01861231  -0.00021879  -0.00007039
  1:  -0.01861231   0.00021879   0.00007039

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.026324
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993111696489
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000      -0.00000       0.00000
Nuclear contribution   :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000      -0.00000       0.00000
Nuclear contribution   :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000      -0.00000       0.00000
Nuclear contribution   :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        3.100 sec (=   0.052 min)
GTO integral calculation        ...        0.319 sec (=   0.005 min)  10.3 %
SCF iterations                  ...        1.248 sec (=   0.021 min)  40.2 %
MP2 module                      ...        1.533 sec (=   0.026 min)  49.5 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 413 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.378773 -0.000408 -0.007407
| 14>   O 1.620003 -0.019046 -0.009097
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.378773   -0.000408   -0.007407
  O      1.620003   -0.019046   -0.009097

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.715777   -0.000771   -0.013997
   1 O     8.0000    0    15.999    3.061362   -0.035992   -0.017191

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.167e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57908244 -149.5790824434  0.001165  0.001165  0.000618  0.000088
               *** Restarting incremental Fock matrix formation ***
  1   -149.57910243  -0.0000199903  0.000464  0.000629  0.000359  0.000053
  2   -149.57910654  -0.0000041036  0.000244  0.000560  0.000259  0.000035
  3   -149.57910737  -0.0000008354  0.000072  0.000129  0.000048  0.000006
  4   -149.57910742  -0.0000000511  0.000044  0.000198  0.000087  0.000008
  5   -149.57910746  -0.0000000388  0.000016  0.000040  0.000024  0.000003
  6   -149.57910747  -0.0000000041  0.000006  0.000009  0.000009  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.57910747 Eh           -4070.25444 eV
  Last Energy change         ...   -5.8955e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.3859e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.748146      -564.5858 
   1   2.0000     -20.747294      -564.5626 
   2   2.0000      -1.632720       -44.4286 
   3   2.0000      -1.116660       -30.3859 
   4   2.0000      -0.761102       -20.7107 
   5   2.0000      -0.732874       -19.9425 
   6   2.0000      -0.637357       -17.3434 
   7   2.0000      -0.486127       -13.2282 
   8   0.0000       0.004475         0.1218 
   9   0.0000       0.333488         9.0747 
  10   0.0000       0.474774        12.9193 
  11   0.0000       0.536418        14.5967 
  12   0.0000       0.538985        14.6665 
  13   0.0000       0.579227        15.7616 
  14   0.0000       0.632301        17.2058 
  15   0.0000       0.638969        17.3872 
  16   0.0000       0.658935        17.9305 
  17   0.0000       0.904052        24.6005 
  18   0.0000       2.382227        64.8237 
  19   0.0000       2.382330        64.8265 
  20   0.0000       2.727478        74.2184 
  21   0.0000       2.731483        74.3274 
  22   0.0000       2.780980        75.6743 
  23   0.0000       2.814436        76.5847 
  24   0.0000       2.848032        77.4989 
  25   0.0000       2.852126        77.6103 
  26   0.0000       2.867363        78.0249 
  27   0.0000       2.913450        79.2790 
  28   0.0000       2.914613        79.3107 
  29   0.0000       3.014251        82.0219 
  30   0.0000       3.014866        82.0387 
  31   0.0000       3.234694        88.0205 
  32   0.0000       3.381034        92.0026 
  33   0.0000       3.719202       101.2046 
  34   0.0000       3.740786       101.7920 
  35   0.0000       5.289780       143.9422 
  36   0.0000      44.260708      1204.3951 
  37   0.0000      44.632784      1214.5198 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.74815 -20.74729  -1.63272  -1.11666  -0.76110  -0.73287
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308098 -0.308138 -0.070268 -0.074965  0.000000  0.023499
  0O   2s         0.454379 -0.454418 -0.170349 -0.183263  0.000000  0.057929
  0O   3s         0.014539 -0.015004  0.245883  0.276957 -0.000000 -0.099229
  0O   4s        -0.004299  0.006696  0.335597  0.399790 -0.000000 -0.100814
  0O   5s         0.001226 -0.005269  0.066588  0.204555  0.000000 -0.166196
  0O   1pz       -0.000002  0.000002 -0.000142  0.000138  0.339907 -0.000455
  0O   1px        0.001525 -0.001238  0.104231 -0.101418 -0.000007  0.333806
  0O   1py       -0.000023  0.000019 -0.001565  0.001523 -0.031284 -0.005012
  0O   2pz        0.000001 -0.000002 -0.000118  0.000094  0.299891 -0.000398
  0O   2px       -0.000640  0.001714  0.086911 -0.069038 -0.000006  0.291500
  0O   2py        0.000010 -0.000026 -0.001305  0.001037 -0.027601 -0.004377
  0O   3pz       -0.000001  0.000003  0.000004  0.000013  0.121715 -0.000130
  0O   3px        0.000397 -0.001926 -0.003307 -0.009228 -0.000002  0.095360
  0O   3py       -0.000006  0.000029  0.000050  0.000139 -0.011202 -0.001432
  0O   1dz2       0.000225 -0.000380 -0.012499  0.005112 -0.000055 -0.015555
  0O   1dxz      -0.000000 -0.000000 -0.000052  0.000014  0.023484 -0.000068
  0O   1dyz      -0.000044  0.000055  0.000220 -0.000339 -0.000350  0.000190
  0O   1dx2y2     0.000082  0.000065  0.019277 -0.005198 -0.000033  0.024891
  0O   1dxy      -0.000003 -0.000002 -0.000579  0.000156 -0.002161 -0.000747
  1O   1s         0.308098  0.308138 -0.070268  0.074965 -0.000000  0.023499
  1O   2s         0.454379  0.454418 -0.170349  0.183263 -0.000000  0.057929
  1O   3s         0.014539  0.015004  0.245883 -0.276957  0.000000 -0.099229
  1O   4s        -0.004299 -0.006696  0.335597 -0.399790  0.000000 -0.100814
  1O   5s         0.001226  0.005269  0.066588 -0.204555 -0.000000 -0.166196
  1O   1pz        0.000002  0.000002  0.000142  0.000138  0.339907  0.000455
  1O   1px       -0.001525 -0.001238 -0.104231 -0.101418 -0.000007 -0.333806
  1O   1py        0.000023  0.000019  0.001565  0.001523 -0.031284  0.005012
  1O   2pz       -0.000001 -0.000002  0.000118  0.000094  0.299891  0.000398
  1O   2px        0.000640  0.001714 -0.086911 -0.069038 -0.000006 -0.291500
  1O   2py       -0.000010 -0.000026  0.001305  0.001037 -0.027601  0.004377
  1O   3pz        0.000001  0.000003 -0.000004  0.000013  0.121715  0.000130
  1O   3px       -0.000397 -0.001926  0.003307 -0.009228 -0.000002 -0.095360
  1O   3py        0.000006  0.000029 -0.000050  0.000139 -0.011202  0.001432
  1O   1dz2       0.000225  0.000380 -0.012499 -0.005112  0.000055 -0.015555
  1O   1dxz      -0.000000  0.000000 -0.000052 -0.000014 -0.023484 -0.000068
  1O   1dyz      -0.000044 -0.000055  0.000220  0.000339  0.000350  0.000190
  1O   1dx2y2     0.000082 -0.000065  0.019277  0.005198  0.000033  0.024891
  1O   1dxy      -0.000003  0.000002 -0.000579 -0.000156  0.002161 -0.000747
                      6         7         8         9        10        11   
                  -0.63736  -0.48613   0.00447   0.33349   0.47477   0.53642
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000  0.000000  0.037722 -0.035768  0.000000
  0O   2s        -0.000000  0.000000  0.000000  0.094385 -0.074431  0.000000
  0O   3s         0.000000 -0.000000  0.000000 -0.158602 -0.083576 -0.000000
  0O   4s         0.000000 -0.000000 -0.000000 -0.216666  1.329432  0.000001
  0O   5s         0.000000 -0.000001  0.000000 -1.998139 -1.281653  0.000001
  0O   1pz       -0.028144  0.386223 -0.031172  0.000293  0.000097  0.171395
  0O   1px       -0.004630 -0.000007 -0.005128 -0.215097 -0.070973 -0.000005
  0O   1py       -0.305783 -0.035547 -0.338686  0.003230  0.001066 -0.015775
  0O   2pz       -0.027298  0.345254 -0.028483  0.000153  0.000189  0.491093
  0O   2px       -0.004490 -0.000006 -0.004686 -0.112002 -0.138548 -0.000012
  0O   2py       -0.296588 -0.031777 -0.309463  0.001682  0.002080 -0.045199
  0O   3pz       -0.014147  0.248283 -0.037817  0.002272 -0.000224 -0.740973
  0O   3px       -0.002327 -0.000005 -0.006221 -1.668843  0.163782  0.000019
  0O   3py       -0.153703 -0.022852 -0.410880  0.025059 -0.002459  0.068198
  0O   1dz2       0.000008  0.000011 -0.000002 -0.013313 -0.004119 -0.000045
  0O   1dxz      -0.003296 -0.004527  0.000670 -0.000064 -0.000021  0.019208
  0O   1dyz       0.000098  0.000067 -0.000020 -0.000028 -0.000047 -0.000286
  0O   1dx2y2    -0.001080  0.000006  0.000220  0.023362  0.007639 -0.000027
  0O   1dxy      -0.035809  0.000417  0.007282 -0.000702 -0.000230 -0.001768
  1O   1s         0.000000  0.000000  0.000000 -0.037722 -0.035768 -0.000000
  1O   2s         0.000000  0.000000  0.000000 -0.094385 -0.074431 -0.000000
  1O   3s        -0.000000 -0.000000  0.000000  0.158602 -0.083576  0.000000
  1O   4s        -0.000000 -0.000000 -0.000000  0.216666  1.329432 -0.000001
  1O   5s        -0.000000 -0.000001  0.000000  1.998139 -1.281653 -0.000001
  1O   1pz       -0.028144 -0.386223  0.031172  0.000293 -0.000097  0.171395
  1O   1px       -0.004630  0.000007  0.005128 -0.215097  0.070973 -0.000005
  1O   1py       -0.305783  0.035547  0.338686  0.003230 -0.001066 -0.015775
  1O   2pz       -0.027298 -0.345254  0.028483  0.000153 -0.000189  0.491093
  1O   2px       -0.004490  0.000006  0.004686 -0.112002  0.138548 -0.000012
  1O   2py       -0.296588  0.031777  0.309463  0.001682 -0.002080 -0.045199
  1O   3pz       -0.014147 -0.248283  0.037817  0.002272  0.000224 -0.740973
  1O   3px       -0.002327  0.000005  0.006221 -1.668843 -0.163782  0.000019
  1O   3py       -0.153703  0.022852  0.410880  0.025059  0.002459  0.068198
  1O   1dz2      -0.000008  0.000011 -0.000002  0.013313 -0.004119  0.000045
  1O   1dxz       0.003296 -0.004527  0.000670  0.000064 -0.000021 -0.019208
  1O   1dyz      -0.000098  0.000067 -0.000020  0.000028 -0.000047  0.000286
  1O   1dx2y2     0.001080  0.000006  0.000220 -0.023362  0.007639  0.000027
  1O   1dxy       0.035809  0.000417  0.007282  0.000702 -0.000230  0.001768
                     12        13        14        15        16        17   
                   0.53899   0.57923   0.63230   0.63897   0.65894   0.90405
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.003564 -0.009495  0.000000 -0.000000 -0.035288
  0O   2s         0.000000  0.006098 -0.027497  0.000000 -0.000000 -0.070455
  0O   3s         0.000000  0.038315  0.076269 -0.000000 -0.000000 -0.189397
  0O   4s        -0.000000 -0.415408 -0.098549 -0.000001  0.000000  2.160146
  0O   5s        -0.000002  0.043233 -0.169760  0.000001 -0.000000 -7.200572
  0O   1pz       -0.016353  0.000136 -0.000502  0.169842 -0.018973 -0.000107
  0O   1px       -0.002690 -0.099681  0.369250 -0.000003 -0.003121  0.078824
  0O   1py       -0.177676  0.001497 -0.005544 -0.015632 -0.206140 -0.001184
  0O   2pz       -0.047993  0.000552 -0.000970  0.491499 -0.050755 -0.000195
  0O   2px       -0.007895 -0.404685  0.713906 -0.000009 -0.008350  0.143424
  0O   2py       -0.521444  0.006077 -0.010719 -0.045237 -0.551450 -0.002154
  0O   3pz        0.067957 -0.001484  0.001108 -1.397350  0.125523  0.004248
  0O   3px        0.011178  1.088697 -0.815408  0.000027  0.020650 -3.119664
  0O   3py        0.738352 -0.016347  0.012243  0.128610  1.363810  0.046844
  0O   1dz2       0.000006  0.012151  0.008274 -0.000021  0.000001 -0.008219
  0O   1dxz      -0.002432  0.000064  0.000035  0.008883 -0.000597 -0.000032
  0O   1dyz       0.000072  0.000241 -0.000145 -0.000132  0.000018  0.000227
  0O   1dx2y2    -0.000797 -0.023638 -0.012771 -0.000012 -0.000196  0.011787
  0O   1dxy      -0.026422  0.000710  0.000383 -0.000818 -0.006481 -0.000354
  1O   1s        -0.000000  0.003564  0.009495  0.000000 -0.000000  0.035288
  1O   2s        -0.000000  0.006098  0.027497  0.000000 -0.000000  0.070455
  1O   3s        -0.000000  0.038315 -0.076269 -0.000000 -0.000000  0.189397
  1O   4s         0.000000 -0.415408  0.098549 -0.000001  0.000000 -2.160146
  1O   5s         0.000002  0.043233  0.169760  0.000001 -0.000000  7.200572
  1O   1pz       -0.016353 -0.000136 -0.000502 -0.169842  0.018973 -0.000107
  1O   1px       -0.002690  0.099681  0.369250  0.000003  0.003121  0.078824
  1O   1py       -0.177676 -0.001497 -0.005544  0.015632  0.206140 -0.001184
  1O   2pz       -0.047993 -0.000552 -0.000970 -0.491499  0.050755 -0.000195
  1O   2px       -0.007895  0.404685  0.713906  0.000009  0.008350  0.143424
  1O   2py       -0.521444 -0.006077 -0.010719  0.045237  0.551450 -0.002154
  1O   3pz        0.067957  0.001484  0.001108  1.397350 -0.125523  0.004248
  1O   3px        0.011178 -1.088697 -0.815408 -0.000027 -0.020650 -3.119664
  1O   3py        0.738352  0.016347  0.012243 -0.128610 -1.363810  0.046844
  1O   1dz2      -0.000006  0.012151 -0.008274 -0.000021  0.000001  0.008219
  1O   1dxz       0.002432  0.000064 -0.000035  0.008883 -0.000597  0.000032
  1O   1dyz      -0.000072  0.000241  0.000145 -0.000132  0.000018 -0.000227
  1O   1dx2y2     0.000797 -0.023638  0.012771 -0.000012 -0.000196 -0.011787
  1O   1dxy       0.026422  0.000710 -0.000383 -0.000818 -0.006481  0.000354
                     18        19        20        21        22        23   
                   2.38223   2.38233   2.72748   2.73148   2.78098   2.81444
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000  0.008517 -0.000000 -0.006875 -0.021260
  0O   2s        -0.000000  0.000000  0.032877 -0.000000 -0.038882 -0.069939
  0O   3s         0.000000 -0.000000 -0.233592  0.000000  0.355393  0.291155
  0O   4s        -0.000001  0.000000  0.354501 -0.000000 -0.666980  0.028152
  0O   5s         0.000001 -0.000000 -0.132584  0.000000  0.239482 -0.508128
  0O   1pz        0.358564 -0.031446  0.000093  0.000000 -0.000485  0.001088
  0O   1px       -0.000007 -0.005173 -0.068223  0.000000  0.356228 -0.797167
  0O   1py       -0.033002 -0.341662  0.001024  0.000000 -0.005349  0.011970
  0O   2pz       -0.312123  0.023691 -0.000172  0.000000  0.000848 -0.001946
  0O   2px        0.000007  0.003897  0.126361 -0.000000 -0.622419  1.426719
  0O   2py        0.028727  0.257402 -0.001897 -0.000000  0.009346 -0.021423
  0O   3pz        0.129400 -0.009968  0.000163  0.000000 -0.000686  0.001011
  0O   3px       -0.000003 -0.001640 -0.119968  0.000000  0.504051 -0.741242
  0O   3py       -0.011910 -0.108304  0.001801  0.000000 -0.007569  0.011130
  0O   1dz2       0.001356 -0.000127 -0.496393 -0.109762 -0.435356  0.060063
  0O   1dxz      -0.574821  0.053776  0.001294 -0.010424 -0.001124  0.000300
  0O   1dyz       0.008559 -0.001603  0.122456 -0.682695  0.031324  0.000521
  0O   1dx2y2     0.000806  0.017624 -0.459439 -0.063371  0.416607 -0.109643
  0O   1dxy       0.052905  0.584273  0.013968  0.000974 -0.012471  0.003294
  1O   1s         0.000000 -0.000000  0.008517 -0.000000 -0.006875  0.021260
  1O   2s         0.000000 -0.000000  0.032877 -0.000000 -0.038882  0.069939
  1O   3s        -0.000000  0.000000 -0.233592  0.000000  0.355393 -0.291155
  1O   4s         0.000001 -0.000000  0.354501 -0.000000 -0.666980 -0.028152
  1O   5s        -0.000001  0.000000 -0.132584  0.000000  0.239482  0.508128
  1O   1pz        0.358564 -0.031446 -0.000093 -0.000000  0.000485  0.001088
  1O   1px       -0.000007 -0.005173  0.068223 -0.000000 -0.356228 -0.797167
  1O   1py       -0.033002 -0.341662 -0.001024 -0.000000  0.005349  0.011970
  1O   2pz       -0.312123  0.023691  0.000172 -0.000000 -0.000848 -0.001946
  1O   2px        0.000007  0.003897 -0.126361  0.000000  0.622419  1.426719
  1O   2py        0.028727  0.257402  0.001897  0.000000 -0.009346 -0.021423
  1O   3pz        0.129400 -0.009968 -0.000163 -0.000000  0.000686  0.001011
  1O   3px       -0.000003 -0.001640  0.119968 -0.000000 -0.504051 -0.741242
  1O   3py       -0.011910 -0.108304 -0.001801 -0.000000  0.007569  0.011130
  1O   1dz2      -0.001356  0.000127 -0.496393 -0.109762 -0.435356 -0.060063
  1O   1dxz       0.574821 -0.053776  0.001294 -0.010424 -0.001124 -0.000300
  1O   1dyz      -0.008559  0.001603  0.122456 -0.682695  0.031324 -0.000521
  1O   1dx2y2    -0.000806 -0.017624 -0.459439 -0.063371  0.416607  0.109643
  1O   1dxy      -0.052905 -0.584273  0.013968  0.000974 -0.012471 -0.003294
                     24        25        26        27        28        29   
                   2.84803   2.85213   2.86736   2.91345   2.91461   3.01425
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000 -0.081372 -0.000000 -0.000000  0.004684
  0O   2s         0.000000  0.000000 -0.290353 -0.000001 -0.000000  0.016176
  0O   3s        -0.000000 -0.000001  1.821655  0.000005  0.000000 -0.117203
  0O   4s         0.000000 -0.000001 -2.363883 -0.000007 -0.000000  0.194723
  0O   5s         0.000000  0.000002  0.923769  0.000003  0.000000 -0.214343
  0O   1pz        0.073171  0.774949  0.000493 -0.800067  0.074659  0.000001
  0O   1px        0.012037 -0.000013 -0.360297  0.000015  0.012282 -0.001078
  0O   1py        0.794999 -0.071325  0.005410  0.073637  0.811169  0.000016
  0O   2pz       -0.092947 -1.008843 -0.000660  1.165787 -0.105714 -0.000023
  0O   2px       -0.015291  0.000015  0.481984 -0.000023 -0.017391  0.016993
  0O   2py       -1.009871  0.092852 -0.007237 -0.107297 -1.148578 -0.000255
  0O   3pz        0.036626  0.398048  0.000230 -0.730545  0.066257  0.000099
  0O   3px        0.006025 -0.000005 -0.167487  0.000014  0.010900 -0.073069
  0O   3py        0.397939 -0.036636  0.002515  0.067238  0.719885  0.001097
  0O   1dz2      -0.000061 -0.000708 -0.066128  0.000529 -0.000049 -0.606024
  0O   1dxz       0.025670  0.300152 -0.000036 -0.224283  0.020818  0.001039
  0O   1dyz      -0.000765 -0.004469  0.009292  0.003340 -0.000621  0.131302
  0O   1dx2y2     0.008413 -0.000421  0.014430  0.000314  0.006823 -0.364846
  0O   1dxy       0.278905 -0.027625 -0.000421  0.020643  0.226186  0.011138
  1O   1s        -0.000000 -0.000000 -0.081372 -0.000000 -0.000000 -0.004684
  1O   2s        -0.000000 -0.000000 -0.290353 -0.000001 -0.000000 -0.016176
  1O   3s         0.000000  0.000001  1.821655  0.000005  0.000000  0.117203
  1O   4s        -0.000000  0.000001 -2.363883 -0.000007 -0.000000 -0.194723
  1O   5s        -0.000000 -0.000002  0.923769  0.000003  0.000000  0.214343
  1O   1pz        0.073171  0.774949 -0.000493  0.800067 -0.074659  0.000001
  1O   1px        0.012037 -0.000013  0.360297 -0.000015 -0.012282 -0.001078
  1O   1py        0.794999 -0.071325 -0.005410 -0.073637 -0.811169  0.000016
  1O   2pz       -0.092947 -1.008843  0.000660 -1.165787  0.105714 -0.000023
  1O   2px       -0.015291  0.000015 -0.481984  0.000023  0.017391  0.016993
  1O   2py       -1.009871  0.092852  0.007237  0.107297  1.148578 -0.000255
  1O   3pz        0.036626  0.398048 -0.000230  0.730545 -0.066257  0.000099
  1O   3px        0.006025 -0.000005  0.167487 -0.000014 -0.010900 -0.073069
  1O   3py        0.397939 -0.036636 -0.002515 -0.067238 -0.719885  0.001097
  1O   1dz2       0.000061  0.000708 -0.066128  0.000529 -0.000049  0.606024
  1O   1dxz      -0.025670 -0.300152 -0.000036 -0.224283  0.020818 -0.001039
  1O   1dyz       0.000765  0.004469  0.009292  0.003340 -0.000621 -0.131302
  1O   1dx2y2    -0.008413  0.000421  0.014430  0.000314  0.006823  0.364846
  1O   1dxy      -0.278905  0.027625 -0.000421  0.020643  0.226186 -0.011138
                     30        31        32        33        34        35   
                   3.01487   3.23469   3.38103   3.71920   3.74079   5.28978
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.082551 -0.045562  0.000000 -0.000000  0.020863
  0O   2s         0.000000 -0.302469 -0.149995  0.000000 -0.000000  0.105012
  0O   3s        -0.000000  2.202130  0.832110 -0.000000  0.000000 -1.434158
  0O   4s        -0.000000 -3.736292 -0.754798  0.000000 -0.000000  3.169329
  0O   5s         0.000000  4.267555  0.171030 -0.000000  0.000000 -1.778484
  0O   1pz        0.000000 -0.000120 -0.001041  0.029157 -0.312472  0.000490
  0O   1px       -0.000000  0.088244  0.764477  0.004797  0.000006 -0.360170
  0O   1py       -0.000000 -0.001325 -0.011479  0.316789  0.028759  0.005408
  0O   2pz       -0.000000  0.000642  0.000967 -0.051205  0.556093 -0.002810
  0O   2px        0.000000 -0.471705 -0.710378 -0.008424 -0.000011  2.063897
  0O   2py        0.000000  0.007083  0.010667 -0.556339 -0.051182 -0.030991
  0O   3pz        0.000000 -0.002044 -0.000422  0.013585 -0.146548  0.001145
  0O   3px       -0.000000  1.501392  0.309721  0.002235  0.000003 -0.840607
  0O   3py       -0.000000 -0.022545 -0.004651  0.147601  0.013488  0.012622
  0O   1dz2      -0.113880 -0.141019  0.143852  0.000170 -0.001845 -0.592850
  0O   1dxz      -0.010815 -0.000453  0.000697 -0.071929  0.782342 -0.002790
  0O   1dyz      -0.708309  0.007135  0.000626  0.002145 -0.011649  0.000246
  0O   1dx2y2    -0.065748  0.167382 -0.255896 -0.023573 -0.001097  1.024193
  0O   1dxy       0.001010 -0.005018  0.007688 -0.781508 -0.072005 -0.030765
  1O   1s        -0.000000  0.082551 -0.045562  0.000000 -0.000000 -0.020863
  1O   2s        -0.000000  0.302469 -0.149995  0.000000 -0.000000 -0.105012
  1O   3s         0.000000 -2.202130  0.832110 -0.000000  0.000000  1.434158
  1O   4s         0.000000  3.736292 -0.754798  0.000000 -0.000000 -3.169329
  1O   5s        -0.000000 -4.267555  0.171030 -0.000000  0.000000  1.778484
  1O   1pz        0.000000 -0.000120  0.001041 -0.029157  0.312472  0.000490
  1O   1px       -0.000000  0.088244 -0.764477 -0.004797 -0.000006 -0.360170
  1O   1py       -0.000000 -0.001325  0.011479 -0.316789 -0.028759  0.005408
  1O   2pz       -0.000000  0.000642 -0.000967  0.051205 -0.556093 -0.002810
  1O   2px        0.000000 -0.471705  0.710378  0.008424  0.000011  2.063897
  1O   2py        0.000000  0.007083 -0.010667  0.556339  0.051182 -0.030991
  1O   3pz        0.000000 -0.002044  0.000422 -0.013585  0.146548  0.001145
  1O   3px       -0.000000  1.501392 -0.309721 -0.002235 -0.000003 -0.840607
  1O   3py       -0.000000 -0.022545  0.004651 -0.147601 -0.013488  0.012622
  1O   1dz2       0.113880  0.141019  0.143852  0.000170 -0.001845  0.592850
  1O   1dxz       0.010815  0.000453  0.000697 -0.071929  0.782342  0.002790
  1O   1dyz       0.708309 -0.007135  0.000626  0.002145 -0.011649 -0.000246
  1O   1dx2y2     0.065748 -0.167382 -0.255896 -0.023573 -0.001097 -1.024193
  1O   1dxy      -0.001010  0.005018  0.007688 -0.781508 -0.072005  0.030765
                     36        37   
                  44.26071  44.63278
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981236 -0.983775
  0O   2s         1.183517  1.197703
  0O   3s        -0.955806 -1.126083
  0O   4s         0.778624  1.311096
  0O   5s        -0.249931 -1.155881
  0O   1pz        0.000031  0.000031
  0O   1px       -0.022970 -0.022609
  0O   1py        0.000345  0.000339
  0O   2pz       -0.000011 -0.000291
  0O   2px        0.008068  0.213419
  0O   2py       -0.000121 -0.003205
  0O   3pz        0.000030  0.000531
  0O   3px       -0.021865 -0.389803
  0O   3py        0.000328  0.005853
  0O   1dz2      -0.004043 -0.029219
  0O   1dxz      -0.000018 -0.000137
  0O   1dyz       0.000022  0.000023
  0O   1dx2y2     0.006770  0.050362
  0O   1dxy      -0.000203 -0.001513
  1O   1s        -0.981236  0.983775
  1O   2s         1.183517 -1.197703
  1O   3s        -0.955806  1.126083
  1O   4s         0.778624 -1.311096
  1O   5s        -0.249931  1.155881
  1O   1pz       -0.000031  0.000031
  1O   1px        0.022970 -0.022609
  1O   1py       -0.000345  0.000339
  1O   2pz        0.000011 -0.000291
  1O   2px       -0.008068  0.213419
  1O   2py        0.000121 -0.003205
  1O   3pz       -0.000030  0.000531
  1O   3px        0.021865 -0.389803
  1O   3py       -0.000328  0.005853
  1O   1dz2      -0.004043  0.029219
  1O   1dxz      -0.000018  0.000137
  1O   1dyz       0.000022 -0.000023
  1O   1dx2y2     0.006770 -0.050362
  1O   1dxy      -0.000203  0.001513



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.414107395 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000184035190
     CP-SCF ITERATION   2:      0.000003170190
     CP-SCF ITERATION   3:      0.000000049518
     CP-SCF ITERATION   4:      0.000000000911
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993214863 Eh
---------------------------------------

The final MP2 gradient
  0:   0.01539034  -0.00023065  -0.00002025
  1:  -0.01539034   0.00023065   0.00002025

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.021768
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993214862656
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.718 sec (=   0.045 min)
GTO integral calculation        ...        0.278 sec (=   0.005 min)  10.2 %
SCF iterations                  ...        1.049 sec (=   0.017 min)  38.6 %
MP2 module                      ...        1.391 sec (=   0.023 min)  51.2 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 26 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.376313 0.000154 -0.006285
| 14>   O 1.621591 -0.024005 -0.005382
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.376313    0.000154   -0.006285
  O      1.621591   -0.024005   -0.005382

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.711129    0.000291   -0.011877
   1 O     8.0000    0    15.999    3.064363   -0.045363   -0.010171

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.230e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57794244 -149.5779424449  0.001504  0.001504  0.000790  0.000110
               *** Restarting incremental Fock matrix formation ***
  1   -149.57797358  -0.0000311337  0.000641  0.000872  0.000490  0.000066
  2   -149.57798010  -0.0000065220  0.000338  0.000780  0.000357  0.000042
  3   -149.57798145  -0.0000013531  0.000098  0.000183  0.000068  0.000007
  4   -149.57798155  -0.0000000943  0.000060  0.000290  0.000128  0.000012
  5   -149.57798162  -0.0000000760  0.000023  0.000044  0.000029  0.000003
  6   -149.57798163  -0.0000000064  0.000007  0.000012  0.000008  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.57798163 Eh           -4070.22381 eV
  Last Energy change         ...   -7.7384e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.3624e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.748851      -564.6049 
   1   2.0000     -20.748012      -564.5821 
   2   2.0000      -1.629310       -44.3358 
   3   2.0000      -1.118063       -30.4240 
   4   2.0000      -0.759764       -20.6742 
   5   2.0000      -0.731690       -19.9103 
   6   2.0000      -0.635514       -17.2932 
   7   2.0000      -0.487651       -13.2697 
   8   0.0000       0.002804         0.0763 
   9   0.0000       0.330834         9.0024 
  10   0.0000       0.474634        12.9154 
  11   0.0000       0.536650        14.6030 
  12   0.0000       0.539455        14.6793 
  13   0.0000       0.579698        15.7744 
  14   0.0000       0.628644        17.1063 
  15   0.0000       0.638726        17.3806 
  16   0.0000       0.658592        17.9212 
  17   0.0000       0.902918        24.5696 
  18   0.0000       2.382145        64.8215 
  19   0.0000       2.382207        64.8232 
  20   0.0000       2.729771        74.2808 
  21   0.0000       2.733713        74.3881 
  22   0.0000       2.783088        75.7317 
  23   0.0000       2.814792        76.5944 
  24   0.0000       2.848281        77.5057 
  25   0.0000       2.852381        77.6172 
  26   0.0000       2.867301        78.0232 
  27   0.0000       2.913246        79.2735 
  28   0.0000       2.914389        79.3046 
  29   0.0000       3.012114        81.9638 
  30   0.0000       3.012728        81.9805 
  31   0.0000       3.232777        87.9683 
  32   0.0000       3.367119        91.6240 
  33   0.0000       3.710779       100.9754 
  34   0.0000       3.732235       101.5593 
  35   0.0000       5.283507       143.7715 
  36   0.0000      44.260592      1204.3919 
  37   0.0000      44.630705      1214.4632 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.74885 -20.74801  -1.62931  -1.11806  -0.75976  -0.73169
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308101  0.308139  0.070276  0.075026  0.000000  0.023427
  0O   2s         0.454382  0.454420  0.170368  0.183406  0.000000  0.057769
  0O   3s         0.014525  0.014996 -0.245903 -0.277260 -0.000000 -0.099215
  0O   4s        -0.004293 -0.006682 -0.336322 -0.399698 -0.000000 -0.099916
  0O   5s         0.001225  0.005232 -0.067122 -0.203895 -0.000000 -0.165572
  0O   1pz        0.000001  0.000001 -0.000075  0.000073  0.339943  0.000241
  0O   1px        0.001516  0.001233 -0.103239  0.100705 -0.000854  0.333588
  0O   1py       -0.000029 -0.000024  0.002003 -0.001954 -0.031275 -0.006472
  0O   2pz       -0.000000 -0.000001 -0.000063  0.000050  0.299972  0.000211
  0O   2px       -0.000635 -0.001709 -0.086570  0.068651 -0.000753  0.291970
  0O   2py        0.000012  0.000033  0.001679 -0.001332 -0.027598 -0.005664
  0O   3pz        0.000000  0.000001  0.000002  0.000007  0.122157  0.000069
  0O   3px        0.000394  0.001915  0.003241  0.009185 -0.000306  0.095723
  0O   3py       -0.000008 -0.000037 -0.000063 -0.000178 -0.011238 -0.001857
  0O   1dz2       0.000225  0.000383  0.012393 -0.005094  0.000029 -0.015520
  0O   1dxz      -0.000001 -0.000002 -0.000034  0.000017  0.023292  0.000041
  0O   1dyz      -0.000044 -0.000055 -0.000215  0.000338 -0.000453  0.000189
  0O   1dx2y2     0.000083 -0.000070 -0.019124  0.005170 -0.000100  0.024823
  0O   1dxy      -0.000003  0.000003  0.000742 -0.000201 -0.002142 -0.000964
  1O   1s         0.308101 -0.308139  0.070276 -0.075026 -0.000000  0.023427
  1O   2s         0.454382 -0.454420  0.170368 -0.183406 -0.000000  0.057769
  1O   3s         0.014525 -0.014996 -0.245903  0.277260  0.000000 -0.099215
  1O   4s        -0.004293  0.006682 -0.336322  0.399698  0.000000 -0.099916
  1O   5s         0.001225 -0.005232 -0.067122  0.203895  0.000000 -0.165572
  1O   1pz       -0.000001  0.000001  0.000075  0.000073  0.339943 -0.000241
  1O   1px       -0.001516  0.001233  0.103239  0.100705 -0.000854 -0.333588
  1O   1py        0.000029 -0.000024 -0.002003 -0.001954 -0.031275  0.006472
  1O   2pz        0.000000 -0.000001  0.000063  0.000050  0.299972 -0.000211
  1O   2px        0.000635 -0.001709  0.086570  0.068651 -0.000753 -0.291970
  1O   2py       -0.000012  0.000033 -0.001679 -0.001332 -0.027598  0.005664
  1O   3pz       -0.000000  0.000001 -0.000002  0.000007  0.122157 -0.000069
  1O   3px       -0.000394  0.001915 -0.003241  0.009185 -0.000306 -0.095723
  1O   3py        0.000008 -0.000037  0.000063 -0.000178 -0.011238  0.001857
  1O   1dz2       0.000225 -0.000383  0.012393  0.005094 -0.000029 -0.015520
  1O   1dxz      -0.000001  0.000002 -0.000034 -0.000017 -0.023292  0.000041
  1O   1dyz      -0.000044  0.000055 -0.000215 -0.000338  0.000453  0.000189
  1O   1dx2y2     0.000083  0.000070 -0.019124 -0.005170  0.000100  0.024823
  1O   1dxy      -0.000003 -0.000003  0.000742  0.000201  0.002142 -0.000964
                      6         7         8         9        10        11   
                  -0.63551  -0.48765   0.00280   0.33083   0.47463   0.53665
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000 -0.000000  0.037760 -0.035781 -0.000000
  0O   2s         0.000000  0.000000 -0.000000  0.094453 -0.074467 -0.000000
  0O   3s        -0.000000 -0.000000  0.000000 -0.158085 -0.083536  0.000000
  0O   4s        -0.000000 -0.000000  0.000000 -0.219476  1.329287 -0.000001
  0O   5s        -0.000000 -0.000001 -0.000000 -1.957964 -1.282164 -0.000002
  0O   1pz        0.028137  0.386149  0.031178 -0.000159 -0.000051 -0.171744
  0O   1px        0.005910 -0.000968  0.006548 -0.219191 -0.070685  0.000432
  0O   1py        0.305677 -0.035526  0.338709  0.004252  0.001371  0.015800
  0O   2pz        0.027291  0.344910  0.028472 -0.000086 -0.000100 -0.491506
  0O   2px        0.005732 -0.000865  0.005980 -0.118601 -0.137846  0.001236
  0O   2py        0.296482 -0.031732  0.309319  0.002301  0.002674  0.045219
  0O   3pz        0.014216  0.247236  0.037637 -0.001194  0.000118  0.741269
  0O   3px        0.002986 -0.000620  0.007905 -1.646315  0.164883 -0.001864
  0O   3py        0.154442 -0.022746  0.408886  0.031939 -0.003199 -0.068197
  0O   1dz2       0.000004 -0.000006 -0.000001 -0.013164 -0.004157 -0.000024
  0O   1dxz       0.003276 -0.004470 -0.000666  0.000033  0.000010 -0.019060
  0O   1dyz      -0.000038  0.000087  0.000008 -0.000029 -0.000047  0.000371
  0O   1dx2y2     0.001378  0.000019 -0.000280  0.023083  0.007696  0.000082
  0O   1dxy       0.035568  0.000411 -0.007229 -0.000896 -0.000299  0.001753
  1O   1s        -0.000000  0.000000 -0.000000 -0.037760 -0.035781  0.000000
  1O   2s        -0.000000  0.000000 -0.000000 -0.094453 -0.074467  0.000000
  1O   3s         0.000000 -0.000000  0.000000  0.158085 -0.083536 -0.000000
  1O   4s         0.000000 -0.000000  0.000000  0.219476  1.329287  0.000001
  1O   5s         0.000000 -0.000001 -0.000000  1.957964 -1.282164  0.000002
  1O   1pz        0.028137 -0.386149 -0.031178 -0.000159  0.000051 -0.171744
  1O   1px        0.005910  0.000968 -0.006548 -0.219191  0.070685  0.000432
  1O   1py        0.305677  0.035526 -0.338709  0.004252 -0.001371  0.015800
  1O   2pz        0.027291 -0.344910 -0.028472 -0.000086  0.000100 -0.491506
  1O   2px        0.005732  0.000865 -0.005980 -0.118601  0.137846  0.001236
  1O   2py        0.296482  0.031732 -0.309319  0.002301 -0.002674  0.045219
  1O   3pz        0.014216 -0.247236 -0.037637 -0.001194 -0.000118  0.741269
  1O   3px        0.002986  0.000620 -0.007905 -1.646315 -0.164883 -0.001864
  1O   3py        0.154442  0.022746 -0.408886  0.031939  0.003199 -0.068197
  1O   1dz2      -0.000004 -0.000006 -0.000001  0.013164 -0.004157  0.000024
  1O   1dxz      -0.003276 -0.004470 -0.000666 -0.000033  0.000010  0.019060
  1O   1dyz       0.000038  0.000087  0.000008  0.000029 -0.000047 -0.000371
  1O   1dx2y2    -0.001378  0.000019 -0.000280 -0.023083  0.007696 -0.000082
  1O   1dxy      -0.035568  0.000411 -0.007229  0.000896 -0.000299 -0.001753
                     12        13        14        15        16        17   
                   0.53945   0.57970   0.62864   0.63873   0.65859   0.90292
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.003589  0.009028 -0.000000 -0.000000  0.035123
  0O   2s        -0.000000  0.006145  0.026309 -0.000000  0.000000  0.070049
  0O   3s         0.000000  0.038651 -0.074475  0.000000  0.000000  0.189157
  0O   4s        -0.000000 -0.417035  0.102200  0.000001 -0.000000 -2.153559
  0O   5s         0.000002  0.045035  0.201727 -0.000001  0.000000  7.144668
  0O   1pz        0.016395 -0.000072 -0.000267 -0.169692  0.018948 -0.000056
  0O   1px        0.003443 -0.099900 -0.367043  0.000426  0.003980 -0.077464
  0O   1py        0.178113  0.001938  0.007121  0.015612  0.205844  0.001503
  0O   2pz        0.048054 -0.000294 -0.000516 -0.491190  0.050708 -0.000102
  0O   2px        0.010092 -0.406593 -0.709048  0.001232  0.010651 -0.140489
  0O   2py        0.522045  0.007888  0.013755  0.045190  0.550879  0.002725
  0O   3pz       -0.067981  0.000786  0.000611  1.394317 -0.125276  0.002249
  0O   3px       -0.014277  1.086764  0.838656 -0.003498 -0.026313  3.101955
  0O   3py       -0.738537 -0.021084 -0.016270 -0.128278 -1.360975 -0.060179
  0O   1dz2       0.000003  0.012240 -0.008159 -0.000011  0.000001  0.008139
  0O   1dxz       0.002419 -0.000028  0.000022 -0.008865  0.000596 -0.000023
  0O   1dyz      -0.000028  0.000241  0.000143  0.000173 -0.000007 -0.000226
  0O   1dx2y2     0.001018 -0.023771  0.012574  0.000038  0.000251 -0.011650
  0O   1dxy       0.026265  0.000923 -0.000488  0.000815  0.006472  0.000452
  1O   1s         0.000000  0.003589 -0.009028 -0.000000 -0.000000 -0.035123
  1O   2s         0.000000  0.006145 -0.026309 -0.000000  0.000000 -0.070049
  1O   3s        -0.000000  0.038651  0.074475  0.000000  0.000000 -0.189157
  1O   4s         0.000000 -0.417035 -0.102200  0.000001 -0.000000  2.153559
  1O   5s        -0.000002  0.045035 -0.201727 -0.000001  0.000000 -7.144668
  1O   1pz        0.016395  0.000072 -0.000267  0.169692 -0.018948 -0.000056
  1O   1px        0.003443  0.099900 -0.367043 -0.000426 -0.003980 -0.077464
  1O   1py        0.178113 -0.001938  0.007121 -0.015612 -0.205844  0.001503
  1O   2pz        0.048054  0.000294 -0.000516  0.491190 -0.050708 -0.000102
  1O   2px        0.010092  0.406593 -0.709048 -0.001232 -0.010651 -0.140489
  1O   2py        0.522045 -0.007888  0.013755 -0.045190 -0.550879  0.002725
  1O   3pz       -0.067981 -0.000786  0.000611 -1.394317  0.125276  0.002249
  1O   3px       -0.014277 -1.086764  0.838656  0.003498  0.026313  3.101955
  1O   3py       -0.738537  0.021084 -0.016270  0.128278  1.360975 -0.060179
  1O   1dz2      -0.000003  0.012240  0.008159 -0.000011  0.000001 -0.008139
  1O   1dxz      -0.002419 -0.000028 -0.000022 -0.008865  0.000596  0.000023
  1O   1dyz       0.000028  0.000241 -0.000143  0.000173 -0.000007  0.000226
  1O   1dx2y2    -0.001018 -0.023771 -0.012574  0.000038  0.000251  0.011650
  1O   1dxy      -0.026265  0.000923  0.000488  0.000815  0.006472 -0.000452
                     18        19        20        21        22        23   
                   2.38215   2.38221   2.72977   2.73371   2.78309   2.81479
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000  0.008325  0.000000  0.005287 -0.021502
  0O   2s        -0.000000  0.000000  0.032167  0.000000  0.033298 -0.070843
  0O   3s         0.000000 -0.000000 -0.228875 -0.000000 -0.320616  0.299274
  0O   4s        -0.000001  0.000000  0.348430  0.000000  0.624497  0.008493
  0O   5s         0.000001 -0.000000 -0.130535 -0.000000 -0.224065 -0.498547
  0O   1pz        0.360545 -0.031643 -0.000048 -0.000000 -0.000257 -0.000574
  0O   1px       -0.000905 -0.006646 -0.066299 -0.000000 -0.355017 -0.795836
  0O   1py       -0.033170 -0.343766  0.001286 -0.000000  0.006887  0.015439
  0O   2pz       -0.316792  0.024134  0.000090 -0.000000  0.000452  0.001023
  0O   2px        0.000795  0.005069  0.123908  0.000000  0.623202  1.416198
  0O   2py        0.029145  0.262186 -0.002404  0.000000 -0.012090 -0.027475
  0O   3pz        0.131675 -0.010183 -0.000085 -0.000000 -0.000364 -0.000534
  0O   3px       -0.000330 -0.002139 -0.117824 -0.000000 -0.502358 -0.738840
  0O   3py       -0.012114 -0.110621  0.002286 -0.000000  0.009746  0.014334
  0O   1dz2      -0.000722  0.000068 -0.497364  0.109809  0.434909  0.061862
  0O   1dxz      -0.574517  0.053775  0.002670  0.013157 -0.001450 -0.000148
  0O   1dyz       0.011184 -0.000620  0.122575  0.682912 -0.030840  0.000529
  0O   1dx2y2     0.002467  0.022625 -0.459107  0.063331 -0.420468 -0.112726
  0O   1dxy       0.052828  0.583886  0.017732 -0.002954  0.016343  0.004375
  1O   1s         0.000000 -0.000000  0.008325  0.000000  0.005287  0.021502
  1O   2s         0.000000 -0.000000  0.032167  0.000000  0.033298  0.070843
  1O   3s        -0.000000  0.000000 -0.228875 -0.000000 -0.320616 -0.299274
  1O   4s         0.000001 -0.000000  0.348430  0.000000  0.624497 -0.008493
  1O   5s        -0.000001  0.000000 -0.130535 -0.000000 -0.224065  0.498547
  1O   1pz        0.360545 -0.031643  0.000048  0.000000  0.000257 -0.000574
  1O   1px       -0.000905 -0.006646  0.066299  0.000000  0.355017 -0.795836
  1O   1py       -0.033170 -0.343766 -0.001286  0.000000 -0.006887  0.015439
  1O   2pz       -0.316792  0.024134 -0.000090  0.000000 -0.000452  0.001023
  1O   2px        0.000795  0.005069 -0.123908 -0.000000 -0.623202  1.416198
  1O   2py        0.029145  0.262186  0.002404 -0.000000  0.012090 -0.027475
  1O   3pz        0.131675 -0.010183  0.000085  0.000000  0.000364 -0.000534
  1O   3px       -0.000330 -0.002139  0.117824  0.000000  0.502358 -0.738840
  1O   3py       -0.012114 -0.110621 -0.002286  0.000000 -0.009746  0.014334
  1O   1dz2       0.000722 -0.000068 -0.497364  0.109809  0.434909 -0.061862
  1O   1dxz       0.574517 -0.053775  0.002670  0.013157 -0.001450  0.000148
  1O   1dyz      -0.011184  0.000620  0.122575  0.682912 -0.030840 -0.000529
  1O   1dx2y2    -0.002467 -0.022625 -0.459107  0.063331 -0.420468  0.112726
  1O   1dxy      -0.052828 -0.583886  0.017732 -0.002954  0.016343 -0.004375
                     24        25        26        27        28        29   
                   2.84828   2.85238   2.86730   2.91325   2.91439   3.01211
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000  0.081543  0.000000 -0.000000  0.004672
  0O   2s         0.000000  0.000000  0.291118  0.000001 -0.000000  0.016132
  0O   3s        -0.000000 -0.000001 -1.827972 -0.000006  0.000001 -0.116811
  0O   4s         0.000000 -0.000001  2.375036  0.000007 -0.000001  0.193758
  0O   5s        -0.000000  0.000003 -0.927782 -0.000003  0.000001 -0.212493
  0O   1pz        0.073071  0.773812  0.000254  0.799689  0.074622 -0.000001
  0O   1px        0.015348 -0.001939  0.353830 -0.002006  0.015673 -0.001094
  0O   1py        0.793833 -0.071191 -0.006864 -0.073572  0.810683  0.000021
  0O   2pz       -0.092879 -1.007930 -0.000338 -1.164407 -0.105590  0.000012
  0O   2px       -0.019508  0.002525 -0.471496  0.002921 -0.022178  0.016732
  0O   2py       -1.009023  0.092730  0.009146  0.107126 -1.147107 -0.000325
  0O   3pz        0.036586  0.397541  0.000114  0.729140  0.066133 -0.000053
  0O   3px        0.007684 -0.000995  0.159852 -0.001830  0.013890 -0.072511
  0O   3py        0.397464 -0.036574 -0.003101 -0.067081  0.718453  0.001407
  0O   1dz2       0.000032  0.000379  0.072088  0.000283  0.000026 -0.605711
  0O   1dxz       0.025863  0.302052 -0.000293  0.225373  0.020933  0.003042
  0O   1dyz      -0.000298 -0.005880 -0.009616 -0.004387 -0.000241  0.131219
  0O   1dx2y2     0.010881 -0.001297 -0.021196 -0.000968  0.008807 -0.364702
  0O   1dxy       0.280820 -0.027774  0.000830 -0.020723  0.227290  0.014061
  1O   1s        -0.000000 -0.000000  0.081543  0.000000 -0.000000 -0.004672
  1O   2s        -0.000000 -0.000000  0.291118  0.000001 -0.000000 -0.016132
  1O   3s         0.000000  0.000001 -1.827972 -0.000006  0.000001  0.116811
  1O   4s        -0.000000  0.000001  2.375036  0.000007 -0.000001 -0.193758
  1O   5s         0.000000 -0.000003 -0.927782 -0.000003  0.000001  0.212493
  1O   1pz        0.073071  0.773812 -0.000254 -0.799689 -0.074622 -0.000001
  1O   1px        0.015348 -0.001939 -0.353830  0.002006 -0.015673 -0.001094
  1O   1py        0.793833 -0.071191  0.006864  0.073572 -0.810683  0.000021
  1O   2pz       -0.092879 -1.007930  0.000338  1.164407  0.105590  0.000012
  1O   2px       -0.019508  0.002525  0.471496 -0.002921  0.022178  0.016732
  1O   2py       -1.009023  0.092730 -0.009146 -0.107126  1.147107 -0.000325
  1O   3pz        0.036586  0.397541 -0.000114 -0.729140 -0.066133 -0.000053
  1O   3px        0.007684 -0.000995 -0.159852  0.001830 -0.013890 -0.072511
  1O   3py        0.397464 -0.036574  0.003101  0.067081 -0.718453  0.001407
  1O   1dz2      -0.000032 -0.000379  0.072088  0.000283  0.000026  0.605711
  1O   1dxz      -0.025863 -0.302052 -0.000293  0.225373  0.020933 -0.003042
  1O   1dyz       0.000298  0.005880 -0.009616 -0.004387 -0.000241 -0.131219
  1O   1dx2y2    -0.010881  0.001297 -0.021196 -0.000968  0.008807  0.364702
  1O   1dxy      -0.280820  0.027774  0.000830 -0.020723  0.227290 -0.014061
                     30        31        32        33        34        35   
                   3.01273   3.23278   3.36712   3.71078   3.73224   5.28351
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.082423 -0.045545 -0.000000 -0.000000  0.021266
  0O   2s        -0.000000  0.301982 -0.149832  0.000000 -0.000000  0.106109
  0O   3s         0.000000 -2.196695  0.830562 -0.000000  0.000000 -1.431303
  0O   4s         0.000000  3.719975 -0.757745  0.000000 -0.000000  3.136061
  0O   5s        -0.000000 -4.234816  0.172685 -0.000000  0.000000 -1.756736
  0O   1pz       -0.000000 -0.000064  0.000557  0.029260 -0.313492 -0.000265
  0O   1px        0.000000 -0.088735  0.767383  0.006146  0.000787 -0.365701
  0O   1py        0.000000  0.001721 -0.014888  0.317873  0.028841  0.007095
  0O   2pz        0.000000  0.000338 -0.000519 -0.051038  0.554174  0.001482
  0O   2px       -0.000000  0.465876 -0.715519 -0.010720 -0.001391  2.043111
  0O   2py       -0.000000 -0.009038  0.013881 -0.554463 -0.050984 -0.039637
  0O   3pz       -0.000000 -0.001082  0.000228  0.013559 -0.146218 -0.000604
  0O   3px        0.000000 -1.491704  0.314017  0.002848  0.000367 -0.832492
  0O   3py        0.000000  0.028940 -0.006092  0.147307  0.013452  0.016151
  0O   1dz2       0.113837  0.142578  0.139903 -0.000090  0.000979 -0.588158
  0O   1dxz       0.013640 -0.000440 -0.000343 -0.071726  0.779838  0.001479
  0O   1dyz       0.707965 -0.007109  0.000674  0.000826 -0.015181  0.000174
  0O   1dx2y2     0.065655 -0.170157 -0.249318 -0.030178 -0.003349  1.015774
  0O   1dxy      -0.003062  0.006610  0.009677 -0.778811 -0.071708 -0.039428
  1O   1s         0.000000 -0.082423 -0.045545 -0.000000 -0.000000 -0.021266
  1O   2s         0.000000 -0.301982 -0.149832  0.000000 -0.000000 -0.106109
  1O   3s        -0.000000  2.196695  0.830562 -0.000000  0.000000  1.431303
  1O   4s        -0.000000 -3.719975 -0.757745  0.000000 -0.000000 -3.136061
  1O   5s         0.000000  4.234816  0.172685 -0.000000  0.000000  1.756736
  1O   1pz       -0.000000 -0.000064 -0.000557 -0.029260  0.313492 -0.000265
  1O   1px        0.000000 -0.088735 -0.767383 -0.006146 -0.000787 -0.365701
  1O   1py        0.000000  0.001721  0.014888 -0.317873 -0.028841  0.007095
  1O   2pz        0.000000  0.000338  0.000519  0.051038 -0.554174  0.001482
  1O   2px       -0.000000  0.465876  0.715519  0.010720  0.001391  2.043111
  1O   2py       -0.000000 -0.009038 -0.013881  0.554463  0.050984 -0.039637
  1O   3pz       -0.000000 -0.001082 -0.000228 -0.013559  0.146218 -0.000604
  1O   3px        0.000000 -1.491704 -0.314017 -0.002848 -0.000367 -0.832492
  1O   3py        0.000000  0.028940  0.006092 -0.147307 -0.013452  0.016151
  1O   1dz2      -0.113837 -0.142578  0.139903 -0.000090  0.000979  0.588158
  1O   1dxz      -0.013640  0.000440 -0.000343 -0.071726  0.779838 -0.001479
  1O   1dyz      -0.707965  0.007109  0.000674  0.000826 -0.015181 -0.000174
  1O   1dx2y2    -0.065655  0.170157 -0.249318 -0.030178 -0.003349 -1.015774
  1O   1dxy       0.003062 -0.006610  0.009677 -0.778811 -0.071708  0.039428
                     36        37   
                  44.26059  44.63071
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981234 -0.983768
  0O   2s        -1.183496  1.197693
  0O   3s         0.955285 -1.125899
  0O   4s        -0.778422  1.307935
  0O   5s         0.250005 -1.147187
  0O   1pz        0.000016 -0.000017
  0O   1px        0.022737 -0.022978
  0O   1py       -0.000441  0.000446
  0O   2pz       -0.000006  0.000154
  0O   2px       -0.007767  0.212414
  0O   2py        0.000151 -0.004121
  0O   3pz        0.000016 -0.000281
  0O   3px        0.021616 -0.387036
  0O   3py       -0.000419  0.007509
  0O   1dz2       0.003732 -0.029348
  0O   1dxz      -0.000010  0.000074
  0O   1dyz      -0.000021  0.000019
  0O   1dx2y2    -0.006228  0.050570
  0O   1dxy       0.000242 -0.001963
  1O   1s         0.981234  0.983768
  1O   2s        -1.183496 -1.197693
  1O   3s         0.955285  1.125899
  1O   4s        -0.778422 -1.307935
  1O   5s         0.250005  1.147187
  1O   1pz       -0.000016 -0.000017
  1O   1px       -0.022737 -0.022978
  1O   1py        0.000441  0.000446
  1O   2pz        0.000006  0.000154
  1O   2px        0.007767  0.212414
  1O   2py       -0.000151 -0.004121
  1O   3pz       -0.000016 -0.000281
  1O   3px       -0.021616 -0.387036
  1O   3py        0.000419  0.007509
  1O   1dz2       0.003732  0.029348
  1O   1dxz      -0.000010 -0.000074
  1O   1dyz      -0.000021 -0.000019
  1O   1dx2y2    -0.006228 -0.050570
  1O   1dxy       0.000242  0.001963



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.415337872 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000186519052
     CP-SCF ITERATION   2:      0.000003203441
     CP-SCF ITERATION   3:      0.000000049829
     CP-SCF ITERATION   4:      0.000000000916
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993319503 Eh
---------------------------------------

The final MP2 gradient
  0:   0.01137223  -0.00022018   0.00000905
  1:  -0.01137223   0.00022018  -0.00000905

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.016086
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993319502665
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.718 sec (=   0.045 min)
GTO integral calculation        ...        0.282 sec (=   0.005 min)  10.4 %
SCF iterations                  ...        1.072 sec (=   0.018 min)  39.5 %
MP2 module                      ...        1.363 sec (=   0.023 min)  50.2 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 42 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.373373 -0.001421 -0.007021
| 14>   O 1.623327 -0.027092 -0.003284
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.373373   -0.001421   -0.007021
  O      1.623327   -0.027092   -0.003284

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.705573   -0.002685   -0.013268
   1 O     8.0000    0    15.999    3.067643   -0.051196   -0.006206

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.302e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57663000 -149.5766299988  0.001712  0.001712  0.000889  0.000096
               *** Restarting incremental Fock matrix formation ***
  1   -149.57665126  -0.0000212652  0.000558  0.000386  0.000443  0.000054
  2   -149.57665429  -0.0000030264  0.000156  0.000220  0.000160  0.000027
  3   -149.57665470  -0.0000004135  0.000037  0.000040  0.000029  0.000004
  4   -149.57665472  -0.0000000152  0.000018  0.000038  0.000015  0.000002
  5   -149.57665472  -0.0000000042  0.000010  0.000035  0.000015  0.000001
  6   -149.57665472  -0.0000000015  0.000004  0.000016  0.000008  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.57665473 Eh           -4070.18770 eV
  Last Energy change         ...   -3.8705e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    2.7945e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.749648      -564.6266 
   1   2.0000     -20.748822      -564.6042 
   2   2.0000      -1.625472       -44.2313 
   3   2.0000      -1.119652       -30.4673 
   4   2.0000      -0.758261       -20.6333 
   5   2.0000      -0.730343       -19.8737 
   6   2.0000      -0.633440       -17.2368 
   7   2.0000      -0.489368       -13.3164 
   8   0.0000       0.000918         0.0250 
   9   0.0000       0.327757         8.9187 
  10   0.0000       0.474476        12.9112 
  11   0.0000       0.536906        14.6100 
  12   0.0000       0.539980        14.6936 
  13   0.0000       0.580236        15.7890 
  14   0.0000       0.624609        16.9965 
  15   0.0000       0.638454        17.3732 
  16   0.0000       0.658207        17.9107 
  17   0.0000       0.901649        24.5351 
  18   0.0000       2.382150        64.8216 
  19   0.0000       2.382164        64.8220 
  20   0.0000       2.732344        74.3509 
  21   0.0000       2.736221        74.4563 
  22   0.0000       2.785304        75.7920 
  23   0.0000       2.815177        76.6049 
  24   0.0000       2.848551        77.5130 
  25   0.0000       2.852658        77.6248 
  26   0.0000       2.867276        78.0226 
  27   0.0000       2.913019        79.2673 
  28   0.0000       2.914139        79.2978 
  29   0.0000       3.009712        81.8984 
  30   0.0000       3.010324        81.9151 
  31   0.0000       3.230616        87.9095 
  32   0.0000       3.351511        91.1992 
  33   0.0000       3.701235       100.7157 
  34   0.0000       3.722545       101.2956 
  35   0.0000       5.276093       143.5698 
  36   0.0000      44.260356      1204.3855 
  37   0.0000      44.628447      1214.4018 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.74965 -20.74882  -1.62547  -1.11965  -0.75826  -0.73034
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.308103  0.308141 -0.070285 -0.075094 -0.000000  0.023346
  0O   2s        -0.454385  0.454422 -0.170391 -0.183566 -0.000000  0.057586
  0O   3s        -0.014508  0.014987  0.245931  0.277601  0.000000 -0.099193
  0O   4s         0.004286 -0.006665  0.337134  0.399593  0.000000 -0.098904
  0O   5s        -0.001225  0.005191  0.067729  0.203151  0.000000 -0.164855
  0O   1pz       -0.000005  0.000004  0.000305 -0.000298 -0.339985  0.000995
  0O   1px       -0.001506  0.001227  0.102123 -0.099902  0.001659  0.333360
  0O   1py        0.000031 -0.000025 -0.002097  0.002052  0.031263 -0.006846
  0O   2pz        0.000002 -0.000005  0.000258 -0.000204 -0.300060  0.000873
  0O   2px        0.000630 -0.001704  0.086181 -0.068217  0.001464  0.292515
  0O   2py       -0.000013  0.000035 -0.001770  0.001401  0.027592 -0.006008
  0O   3pz       -0.000001  0.000006 -0.000010 -0.000027 -0.122656  0.000287
  0O   3px       -0.000390  0.001902 -0.003165 -0.009137  0.000598  0.096144
  0O   3py        0.000008 -0.000039  0.000065  0.000188  0.011279 -0.001975
  0O   1dz2      -0.000224  0.000385 -0.012273  0.005073 -0.000120 -0.015479
  0O   1dxz       0.000002 -0.000003  0.000125 -0.000049 -0.023076  0.000158
  0O   1dyz       0.000044 -0.000055  0.000210 -0.000337  0.000480  0.000186
  0O   1dx2y2    -0.000085 -0.000075  0.018956 -0.005138  0.000156  0.024751
  0O   1dxy       0.000003  0.000003 -0.000780  0.000212  0.002120 -0.001018
  1O   1s        -0.308103 -0.308141 -0.070285  0.075094  0.000000  0.023346
  1O   2s        -0.454385 -0.454422 -0.170391  0.183566  0.000000  0.057586
  1O   3s        -0.014508 -0.014987  0.245931 -0.277601 -0.000000 -0.099193
  1O   4s         0.004286  0.006665  0.337134 -0.399593 -0.000000 -0.098904
  1O   5s        -0.001225 -0.005191  0.067729 -0.203151 -0.000000 -0.164855
  1O   1pz        0.000005  0.000004 -0.000305 -0.000298 -0.339985 -0.000995
  1O   1px        0.001506  0.001227 -0.102123 -0.099902  0.001659 -0.333360
  1O   1py       -0.000031 -0.000025  0.002097  0.002052  0.031263  0.006846
  1O   2pz       -0.000002 -0.000005 -0.000258 -0.000204 -0.300060 -0.000873
  1O   2px       -0.000630 -0.001704 -0.086181 -0.068217  0.001464 -0.292515
  1O   2py        0.000013  0.000035  0.001770  0.001401  0.027592  0.006008
  1O   3pz        0.000001  0.000006  0.000010 -0.000027 -0.122656 -0.000287
  1O   3px        0.000390  0.001902  0.003165 -0.009137  0.000598 -0.096144
  1O   3py       -0.000008 -0.000039 -0.000065  0.000188  0.011279  0.001975
  1O   1dz2      -0.000224 -0.000385 -0.012273 -0.005073  0.000120 -0.015479
  1O   1dxz       0.000002  0.000003  0.000125  0.000049  0.023076  0.000158
  1O   1dyz       0.000044  0.000055  0.000210  0.000337 -0.000480  0.000186
  1O   1dx2y2    -0.000085  0.000075  0.018956  0.005138 -0.000156  0.024751
  1O   1dxy       0.000003 -0.000003 -0.000780 -0.000212 -0.002120 -0.001018
                      6         7         8         9        10        11   
                  -0.63344  -0.48937   0.00092   0.32776   0.47448   0.53691
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000 -0.000000 -0.037792  0.035795 -0.000000
  0O   2s        -0.000000  0.000000 -0.000000 -0.094503  0.074509 -0.000000
  0O   3s         0.000000 -0.000000  0.000000  0.157487  0.083493  0.000000
  0O   4s         0.000000 -0.000000  0.000000  0.222437 -1.329114 -0.000001
  0O   5s        -0.000000 -0.000001 -0.000001  1.912934  1.282741 -0.000003
  0O   1pz        0.028130  0.386062 -0.031183  0.000669  0.000210 -0.172138
  0O   1px        0.006192 -0.001882 -0.006864  0.223803  0.070365  0.000842
  0O   1py        0.305580 -0.035500 -0.338753 -0.004596 -0.001445  0.015829
  0O   2pz        0.027282  0.344522 -0.028461  0.000376  0.000409 -0.491958
  0O   2px        0.006005 -0.001679 -0.006265  0.125984  0.137067  0.002404
  0O   2py        0.296377 -0.031680 -0.309175 -0.002586 -0.002815  0.045238
  0O   3pz        0.014295  0.246063 -0.037436  0.004847 -0.000495  0.741599
  0O   3px        0.003146 -0.001200 -0.008240  1.620865 -0.166152 -0.003624
  0O   3py        0.155287 -0.022627 -0.406678 -0.033290  0.003412 -0.068193
  0O   1dz2       0.000017 -0.000023  0.000003  0.012997  0.004201 -0.000098
  0O   1dxz       0.003253 -0.004405  0.000661 -0.000135 -0.000044 -0.018889
  0O   1dyz       0.000039  0.000092  0.000008  0.000029  0.000047  0.000393
  0O   1dx2y2     0.001441  0.000030  0.000293 -0.022779 -0.007763  0.000128
  0O   1dxy       0.035303  0.000405  0.007171  0.000936  0.000319  0.001735
  1O   1s         0.000000  0.000000 -0.000000  0.037792  0.035795  0.000000
  1O   2s         0.000000  0.000000 -0.000000  0.094503  0.074509  0.000000
  1O   3s        -0.000000 -0.000000  0.000000 -0.157487  0.083493 -0.000000
  1O   4s        -0.000000 -0.000000  0.000000 -0.222437 -1.329114  0.000001
  1O   5s         0.000000 -0.000001 -0.000001 -1.912934  1.282741  0.000003
  1O   1pz        0.028130 -0.386062  0.031183  0.000669 -0.000210 -0.172138
  1O   1px        0.006192  0.001882  0.006864  0.223803 -0.070365  0.000842
  1O   1py        0.305580  0.035500  0.338753 -0.004596  0.001445  0.015829
  1O   2pz        0.027282 -0.344522  0.028461  0.000376 -0.000409 -0.491958
  1O   2px        0.006005  0.001679  0.006265  0.125984 -0.137067  0.002404
  1O   2py        0.296377  0.031680  0.309175 -0.002586  0.002815  0.045238
  1O   3pz        0.014295 -0.246063  0.037436  0.004847  0.000495  0.741599
  1O   3px        0.003146  0.001200  0.008240  1.620865  0.166152 -0.003624
  1O   3py        0.155287  0.022627  0.406678 -0.033290 -0.003412 -0.068193
  1O   1dz2      -0.000017 -0.000023  0.000003 -0.012997  0.004201  0.000098
  1O   1dxz      -0.003253 -0.004405  0.000661  0.000135 -0.000044  0.018889
  1O   1dyz      -0.000039  0.000092  0.000008 -0.000029  0.000047 -0.000393
  1O   1dx2y2    -0.001441  0.000030  0.000293  0.022779 -0.007763 -0.000128
  1O   1dxy      -0.035303  0.000405  0.007171 -0.000936  0.000319 -0.001735
                     12        13        14        15        16        17   
                   0.53998   0.58024   0.62461   0.63845   0.65821   0.90165
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.003618  0.008491  0.000000 -0.000000  0.034942
  0O   2s        -0.000000 -0.006200  0.024949  0.000000 -0.000000  0.069604
  0O   3s         0.000000 -0.039039 -0.072473  0.000000 -0.000000  0.188864
  0O   4s        -0.000000  0.418904  0.106659 -0.000001  0.000001 -2.146200
  0O   5s         0.000008 -0.047102  0.235574  0.000002 -0.000000  7.081738
  0O   1pz       -0.016443  0.000299 -0.001091  0.169525 -0.018919 -0.000227
  0O   1px       -0.003621  0.100155 -0.364482 -0.000827 -0.004164 -0.076002
  0O   1py       -0.178620 -0.002057  0.007486 -0.015589 -0.205527  0.001561
  0O   2pz       -0.048121  0.001222 -0.002107  0.490849 -0.050655 -0.000411
  0O   2px       -0.010595  0.408788 -0.703575 -0.002393 -0.011150 -0.137383
  0O   2py       -0.522747 -0.008395  0.014453 -0.045136 -0.550281  0.002822
  0O   3pz        0.068008 -0.003241  0.002587 -1.390889  0.124995  0.009215
  0O   3px        0.014978 -1.084645  0.864021  0.006783  0.027512  3.082178
  0O   3py        0.738789  0.022274 -0.017749  0.127898  1.357860 -0.063301
  0O   1dz2      -0.000012 -0.012344 -0.008031  0.000046 -0.000003  0.008047
  0O   1dxz      -0.002404  0.000131  0.000081  0.008846 -0.000596 -0.000081
  0O   1dyz      -0.000029 -0.000242  0.000142 -0.000184 -0.000007 -0.000224
  0O   1dx2y2    -0.001065  0.023933  0.012358 -0.000060 -0.000264 -0.011495
  0O   1dxy      -0.026090 -0.000983 -0.000508 -0.000813 -0.006465  0.000473
  1O   1s         0.000000 -0.003618 -0.008491  0.000000 -0.000000 -0.034942
  1O   2s         0.000000 -0.006200 -0.024949  0.000000 -0.000000 -0.069604
  1O   3s        -0.000000 -0.039039  0.072473  0.000000 -0.000000 -0.188864
  1O   4s         0.000000  0.418904 -0.106659 -0.000001  0.000001  2.146200
  1O   5s        -0.000008 -0.047102 -0.235574  0.000002 -0.000000 -7.081738
  1O   1pz       -0.016443 -0.000299 -0.001091 -0.169525  0.018919 -0.000227
  1O   1px       -0.003621 -0.100155 -0.364482  0.000827  0.004164 -0.076002
  1O   1py       -0.178620  0.002057  0.007486  0.015589  0.205527  0.001561
  1O   2pz       -0.048121 -0.001222 -0.002107 -0.490849  0.050655 -0.000411
  1O   2px       -0.010595 -0.408788 -0.703575  0.002393  0.011150 -0.137383
  1O   2py       -0.522747  0.008395  0.014453  0.045136  0.550281  0.002822
  1O   3pz        0.068008  0.003241  0.002587  1.390889 -0.124995  0.009215
  1O   3px        0.014978  1.084645  0.864021 -0.006783 -0.027512  3.082178
  1O   3py        0.738789 -0.022274 -0.017749 -0.127898 -1.357860 -0.063301
  1O   1dz2       0.000012 -0.012344  0.008031  0.000046 -0.000003 -0.008047
  1O   1dxz       0.002404  0.000131 -0.000081  0.008846 -0.000596  0.000081
  1O   1dyz       0.000029 -0.000242 -0.000142 -0.000184 -0.000007  0.000224
  1O   1dx2y2     0.001065  0.023933 -0.012358 -0.000060 -0.000264  0.011495
  1O   1dxy       0.026090 -0.000983  0.000508 -0.000813 -0.006465 -0.000473
                     18        19        20        21        22        23   
                   2.38215   2.38216   2.73234   2.73622   2.78530   2.81518
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000  0.008106  0.000000  0.003368  0.021777
  0O   2s        -0.000000  0.000000  0.031362  0.000000  0.026545  0.071863
  0O   3s         0.000001 -0.000000 -0.223599 -0.000000 -0.278569 -0.308386
  0O   4s        -0.000001  0.000000  0.341740  0.000000  0.572918  0.013348
  0O   5s         0.000001  0.000000 -0.128280 -0.000000 -0.205312  0.487850
  0O   1pz        0.362773  0.031865 -0.000192  0.000000 -0.001057  0.002371
  0O   1px       -0.001770  0.007014 -0.064251  0.000000 -0.353410  0.794370
  0O   1py       -0.033359  0.346148  0.001319  0.000000  0.007258 -0.016314
  0O   2pz       -0.322066 -0.024634  0.000363 -0.000000  0.001865 -0.004194
  0O   2px        0.001571 -0.005423  0.121402 -0.000000  0.623902 -1.404613
  0O   2py        0.029616 -0.267603 -0.002493 -0.000000 -0.012813  0.028847
  0O   3pz        0.134245  0.010425 -0.000346  0.000000 -0.001496  0.002199
  0O   3px       -0.000655  0.002295 -0.115636  0.000000 -0.500212  0.736207
  0O   3py       -0.012345  0.113246  0.002375  0.000000  0.010273 -0.015120
  0O   1dz2      -0.002973 -0.000278 -0.498249 -0.109859  0.434469 -0.063851
  0O   1dxz      -0.574201 -0.053781  0.003726 -0.013652 -0.004143  0.000665
  0O   1dyz       0.011951 -0.000642  0.122696 -0.683194 -0.030328 -0.000539
  0O   1dx2y2     0.003886 -0.023821 -0.459039 -0.063291 -0.424587  0.116161
  0O   1dxy       0.052744 -0.583598  0.018496  0.004645  0.017538 -0.004771
  1O   1s         0.000000 -0.000000  0.008106  0.000000  0.003368 -0.021777
  1O   2s         0.000000 -0.000000  0.031362  0.000000  0.026545 -0.071863
  1O   3s        -0.000001  0.000000 -0.223599 -0.000000 -0.278569  0.308386
  1O   4s         0.000001 -0.000000  0.341740  0.000000  0.572918 -0.013348
  1O   5s        -0.000001 -0.000000 -0.128280 -0.000000 -0.205312 -0.487850
  1O   1pz        0.362773  0.031865  0.000192 -0.000000  0.001057  0.002371
  1O   1px       -0.001770  0.007014  0.064251 -0.000000  0.353410  0.794370
  1O   1py       -0.033359  0.346148 -0.001319 -0.000000 -0.007258 -0.016314
  1O   2pz       -0.322066 -0.024634 -0.000363  0.000000 -0.001865 -0.004194
  1O   2px        0.001571 -0.005423 -0.121402  0.000000 -0.623902 -1.404613
  1O   2py        0.029616 -0.267603  0.002493  0.000000  0.012813  0.028847
  1O   3pz        0.134245  0.010425  0.000346 -0.000000  0.001496  0.002199
  1O   3px       -0.000655  0.002295  0.115636 -0.000000  0.500212  0.736207
  1O   3py       -0.012345  0.113246 -0.002375 -0.000000 -0.010273 -0.015120
  1O   1dz2       0.002973  0.000278 -0.498249 -0.109859  0.434469  0.063851
  1O   1dxz       0.574201  0.053781  0.003726 -0.013652 -0.004143 -0.000665
  1O   1dyz      -0.011951  0.000642  0.122696 -0.683194 -0.030328  0.000539
  1O   1dx2y2    -0.003886  0.023821 -0.459039 -0.063291 -0.424587 -0.116161
  1O   1dxy      -0.052744  0.583598  0.018496  0.004645  0.017538  0.004771
                     24        25        26        27        28        29   
                   2.84855   2.85266   2.86728   2.91302   2.91414   3.00971
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000 -0.081706 -0.000000  0.000000 -0.004659
  0O   2s        -0.000000  0.000000 -0.291891 -0.000001  0.000001 -0.016082
  0O   3s         0.000001 -0.000001  1.834671  0.000009 -0.000004  0.116373
  0O   4s        -0.000001 -0.000001 -2.387402 -0.000012  0.000005 -0.192684
  0O   5s         0.000001  0.000004  0.932244  0.000005 -0.000002  0.210430
  0O   1pz        0.072958  0.772518 -0.001031 -0.799262  0.074580  0.000003
  0O   1px        0.016059 -0.003764 -0.346274  0.003898  0.016417  0.001113
  0O   1py        0.792563 -0.071037  0.007113  0.073496  0.810187 -0.000023
  0O   2pz       -0.092800 -1.006876  0.001366  1.162858 -0.105450 -0.000049
  0O   2px       -0.020427  0.004904  0.459055 -0.005671 -0.023212 -0.016446
  0O   2py       -1.008111  0.092587 -0.009430 -0.106930 -1.145531  0.000338
  0O   3pz        0.036540  0.396958 -0.000447 -0.727551  0.065992  0.000215
  0O   3px        0.008043 -0.001932 -0.150770  0.003549  0.014526  0.071894
  0O   3py        0.396944 -0.036502  0.003098  0.066902  0.716883 -0.001477
  0O   1dz2       0.000135  0.001575 -0.079297 -0.001174  0.000109  0.605356
  0O   1dxz       0.026082  0.304196  0.000705 -0.226604  0.021065 -0.004737
  0O   1dyz       0.000311 -0.006331  0.009998  0.004716  0.000251 -0.131127
  0O   1dx2y2     0.011553 -0.002058  0.029475  0.001533  0.009330  0.364637
  0O   1dxy       0.283034 -0.027942 -0.001241  0.020815  0.228586 -0.014591
  1O   1s         0.000000 -0.000000 -0.081706 -0.000000  0.000000  0.004659
  1O   2s         0.000000 -0.000000 -0.291891 -0.000001  0.000001  0.016082
  1O   3s        -0.000001  0.000001  1.834671  0.000009 -0.000004 -0.116373
  1O   4s         0.000001  0.000001 -2.387402 -0.000012  0.000005  0.192684
  1O   5s        -0.000001 -0.000004  0.932244  0.000005 -0.000002 -0.210430
  1O   1pz        0.072958  0.772518  0.001031  0.799262 -0.074580  0.000003
  1O   1px        0.016059 -0.003764  0.346274 -0.003898 -0.016417  0.001113
  1O   1py        0.792563 -0.071037 -0.007113 -0.073496 -0.810187 -0.000023
  1O   2pz       -0.092800 -1.006876 -0.001366 -1.162858  0.105450 -0.000049
  1O   2px       -0.020427  0.004904 -0.459055  0.005671  0.023212 -0.016446
  1O   2py       -1.008111  0.092587  0.009430  0.106930  1.145531  0.000338
  1O   3pz        0.036540  0.396958  0.000447  0.727551 -0.065992  0.000215
  1O   3px        0.008043 -0.001932  0.150770 -0.003549 -0.014526  0.071894
  1O   3py        0.396944 -0.036502 -0.003098 -0.066902 -0.716883 -0.001477
  1O   1dz2      -0.000135 -0.001575 -0.079297 -0.001174  0.000109 -0.605356
  1O   1dxz      -0.026082 -0.304196  0.000705 -0.226604  0.021065  0.004737
  1O   1dyz      -0.000311  0.006331  0.009998  0.004716  0.000251  0.131127
  1O   1dx2y2    -0.011553  0.002058  0.029475  0.001533  0.009330 -0.364637
  1O   1dxy      -0.283034  0.027942 -0.001241  0.020815  0.228586  0.014591
                     30        31        32        33        34        35   
                   3.01032   3.23062   3.35151   3.70123   3.72254   5.27609
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.082278  0.045520  0.000000 -0.000000  0.021717
  0O   2s        -0.000000  0.301430  0.149641  0.000000 -0.000000  0.107324
  0O   3s        -0.000000 -2.190571 -0.828888 -0.000000  0.000000 -1.427899
  0O   4s         0.000000  3.701765  0.761312 -0.000000 -0.000000  3.098749
  0O   5s        -0.000000 -4.198160 -0.174645  0.000000  0.000000 -1.732365
  0O   1pz        0.000000 -0.000267 -0.002305  0.029374 -0.314623 -0.001112
  0O   1px       -0.000000 -0.089289 -0.770846  0.006466  0.001535 -0.371837
  0O   1py       -0.000000  0.001834  0.015831  0.319098  0.028931  0.007637
  0O   2pz       -0.000000  0.001373  0.002158 -0.050850  0.552020  0.006039
  0O   2px        0.000000  0.459447  0.721698 -0.011193 -0.002693  2.019881
  0O   2py       -0.000000 -0.009436 -0.014822 -0.552397 -0.050761 -0.041483
  0O   3pz        0.000000 -0.004427 -0.000954  0.013531 -0.145850 -0.002462
  0O   3px       -0.000000 -1.480923 -0.319132  0.002978  0.000711 -0.823405
  0O   3py        0.000000  0.030415  0.006554  0.146992  0.013412  0.016911
  0O   1dz2       0.113787  0.144320 -0.135242 -0.000370  0.004024 -0.582849
  0O   1dxz       0.014140 -0.001411  0.001408 -0.071508  0.777067  0.006032
  0O   1dyz       0.707623 -0.007076 -0.000734 -0.000853 -0.016173  0.000077
  0O   1dx2y2     0.065554 -0.173302  0.241642 -0.031673 -0.005258  1.006526
  0O   1dxy      -0.004811  0.007143 -0.009927 -0.775981 -0.071378 -0.041361
  1O   1s         0.000000 -0.082278  0.045520  0.000000 -0.000000 -0.021717
  1O   2s         0.000000 -0.301430  0.149641  0.000000 -0.000000 -0.107324
  1O   3s         0.000000  2.190571 -0.828888 -0.000000  0.000000  1.427899
  1O   4s        -0.000000 -3.701765  0.761312 -0.000000 -0.000000 -3.098749
  1O   5s         0.000000  4.198160 -0.174645  0.000000  0.000000  1.732365
  1O   1pz        0.000000 -0.000267  0.002305 -0.029374  0.314623 -0.001112
  1O   1px       -0.000000 -0.089289  0.770846 -0.006466 -0.001535 -0.371837
  1O   1py       -0.000000  0.001834 -0.015831 -0.319098 -0.028931  0.007637
  1O   2pz       -0.000000  0.001373 -0.002158  0.050850 -0.552020  0.006039
  1O   2px        0.000000  0.459447 -0.721698  0.011193  0.002693  2.019881
  1O   2py       -0.000000 -0.009436  0.014822  0.552397  0.050761 -0.041483
  1O   3pz        0.000000 -0.004427  0.000954 -0.013531  0.145850 -0.002462
  1O   3px       -0.000000 -1.480923  0.319132 -0.002978 -0.000711 -0.823405
  1O   3py        0.000000  0.030415 -0.006554 -0.146992 -0.013412  0.016911
  1O   1dz2      -0.113787 -0.144320 -0.135242 -0.000370  0.004024  0.582849
  1O   1dxz      -0.014140  0.001411  0.001408 -0.071508  0.777067 -0.006032
  1O   1dyz      -0.707623  0.007076 -0.000734 -0.000853 -0.016173 -0.000077
  1O   1dx2y2    -0.065554  0.173302  0.241642 -0.031673 -0.005258 -1.006526
  1O   1dxy       0.004811 -0.007143 -0.009927 -0.775981 -0.071378  0.041361
                     36        37   
                  44.26036  44.62845
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981230 -0.983761
  0O   2s         1.183468  1.197682
  0O   3s        -0.954691 -1.125653
  0O   4s         0.778186  1.304290
  0O   5s        -0.250085 -1.137381
  0O   1pz       -0.000067 -0.000070
  0O   1px       -0.022469 -0.023396
  0O   1py        0.000461  0.000480
  0O   2pz        0.000022  0.000632
  0O   2px        0.007427  0.211231
  0O   2py       -0.000153 -0.004338
  0O   3pz       -0.000064 -0.001148
  0O   3px       -0.021334 -0.383916
  0O   3py        0.000438  0.007885
  0O   1dz2      -0.003381 -0.029473
  0O   1dxz       0.000035  0.000305
  0O   1dyz       0.000021  0.000015
  0O   1dx2y2     0.005621  0.050783
  0O   1dxy      -0.000231 -0.002087
  1O   1s        -0.981230  0.983761
  1O   2s         1.183468 -1.197682
  1O   3s        -0.954691  1.125653
  1O   4s         0.778186 -1.304290
  1O   5s        -0.250085  1.137381
  1O   1pz        0.000067 -0.000070
  1O   1px        0.022469 -0.023396
  1O   1py       -0.000461  0.000480
  1O   2pz       -0.000022  0.000632
  1O   2px       -0.007427  0.211231
  1O   2py        0.000153 -0.004338
  1O   3pz        0.000064 -0.001148
  1O   3px        0.021334 -0.383916
  1O   3py       -0.000438  0.007885
  1O   1dz2      -0.003381  0.029473
  1O   1dxz       0.000035 -0.000305
  1O   1dyz       0.000021 -0.000015
  1O   1dx2y2     0.005621 -0.050783
  1O   1dxy      -0.000231  0.002087



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.416746355 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000189367305
     CP-SCF ITERATION   2:      0.000003241300
     CP-SCF ITERATION   3:      0.000000050189
     CP-SCF ITERATION   4:      0.000000000921
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993401080 Eh
---------------------------------------

The final MP2 gradient
  0:   0.00698425  -0.00014371   0.00002205
  1:  -0.00698425   0.00014371  -0.00002205

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.009879
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993401079816
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000      -0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.812 sec (=   0.047 min)
GTO integral calculation        ...        0.282 sec (=   0.005 min)  10.0 %
SCF iterations                  ...        1.070 sec (=   0.018 min)  38.1 %
MP2 module                      ...        1.459 sec (=   0.024 min)  51.9 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 129 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.369814 -0.003014 -0.007887
| 14>   O 1.624827 -0.029540 -0.001990
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.369814   -0.003014   -0.007887
  O      1.624827   -0.029540   -0.001990

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.698847   -0.005696   -0.014904
   1 O     8.0000    0    15.999    3.070478   -0.055823   -0.003761

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.381e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57514407 -149.5751440676  0.001852  0.001852  0.000949  0.000099
               *** Restarting incremental Fock matrix formation ***
  1   -149.57516589  -0.0000218194  0.000605  0.000418  0.000468  0.000054
  2   -149.57516874  -0.0000028501  0.000149  0.000187  0.000165  0.000025
  3   -149.57516907  -0.0000003374  0.000037  0.000026  0.000023  0.000003
  4   -149.57516908  -0.0000000102  0.000009  0.000016  0.000010  0.000001
  5   -149.57516909  -0.0000000015  0.000006  0.000016  0.000006  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   6 CYCLES          *
               *****************************************************

Total Energy       :         -149.57516909 Eh           -4070.14727 eV
  Last Energy change         ...   -4.7334e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    3.9462e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.750500      -564.6498 
   1   2.0000     -20.749688      -564.6277 
   2   2.0000      -1.621376       -44.1199 
   3   2.0000      -1.121360       -30.5138 
   4   2.0000      -0.756660       -20.5898 
   5   2.0000      -0.728888       -19.8340 
   6   2.0000      -0.631224       -17.1765 
   7   2.0000      -0.491198       -13.3662 
   8   0.0000      -0.001100        -0.0299 
   9   0.0000       0.324370         8.8265 
  10   0.0000       0.474309        12.9066 
  11   0.0000       0.537174        14.6173 
  12   0.0000       0.540537        14.7088 
  13   0.0000       0.580821        15.8049 
  14   0.0000       0.620403        16.8820 
  15   0.0000       0.638163        17.3653 
  16   0.0000       0.657798        17.8996 
  17   0.0000       0.900306        24.4986 
  18   0.0000       2.382232        64.8238 
  19   0.0000       2.382272        64.8249 
  20   0.0000       2.735080        74.4253 
  21   0.0000       2.738894        74.5291 
  22   0.0000       2.787465        75.8508 
  23   0.0000       2.815572        76.6156 
  24   0.0000       2.848828        77.5206 
  25   0.0000       2.852942        77.6325 
  26   0.0000       2.867312        78.0235 
  27   0.0000       2.912782        79.2608 
  28   0.0000       2.913878        79.2906 
  29   0.0000       3.007154        81.8288 
  30   0.0000       3.007765        81.8455 
  31   0.0000       3.228307        87.8467 
  32   0.0000       3.334938        90.7483 
  33   0.0000       3.690978       100.4366 
  34   0.0000       3.712132       101.0122 
  35   0.0000       5.267765       143.3432 
  36   0.0000      44.259982      1204.3753 
  37   0.0000      44.626134      1214.3388 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75050 -20.74969  -1.62138  -1.12136  -0.75666  -0.72889
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.308106  0.308143 -0.070297  0.075166 -0.000000 -0.023257
  0O   2s        -0.454388  0.454424 -0.170420  0.183736 -0.000000 -0.057387
  0O   3s        -0.014491  0.014977  0.245967 -0.277965  0.000001  0.099161
  0O   4s         0.004279 -0.006647  0.337995 -0.399480  0.000001  0.097821
  0O   5s        -0.001224  0.005146  0.068385 -0.202357  0.000002  0.164074
  0O   1pz       -0.000007  0.000006  0.000474  0.000465 -0.340034 -0.001564
  0O   1px       -0.001495  0.001221  0.100929  0.099041  0.002260 -0.333117
  0O   1py        0.000032 -0.000026 -0.002133 -0.002093  0.031255  0.007038
  0O   2pz        0.000003 -0.000008  0.000403  0.000318 -0.300150 -0.001376
  0O   2px        0.000624 -0.001698  0.085757  0.067749  0.001995 -0.293097
  0O   2py       -0.000013  0.000036 -0.001812 -0.001431  0.027589  0.006192
  0O   3pz       -0.000002  0.000009 -0.000014  0.000043 -0.123189 -0.000454
  0O   3px       -0.000387  0.001889 -0.003084  0.009084  0.000819 -0.096604
  0O   3py        0.000008 -0.000040  0.000065 -0.000192  0.011323  0.002041
  0O   1dz2      -0.000224  0.000388 -0.012144 -0.005050 -0.000186  0.015435
  0O   1dxz       0.000002 -0.000005  0.000191  0.000072 -0.022844 -0.000246
  0O   1dyz       0.000044 -0.000055  0.000204  0.000336  0.000493 -0.000184
  0O   1dx2y2    -0.000086 -0.000080  0.018776  0.005104  0.000196 -0.024675
  0O   1dxy       0.000003  0.000004 -0.000795 -0.000218  0.002097  0.001044
  1O   1s        -0.308106 -0.308143 -0.070297 -0.075166  0.000000 -0.023257
  1O   2s        -0.454388 -0.454424 -0.170420 -0.183736  0.000000 -0.057387
  1O   3s        -0.014491 -0.014977  0.245967  0.277965 -0.000001  0.099161
  1O   4s         0.004279  0.006647  0.337995  0.399480 -0.000001  0.097821
  1O   5s        -0.001224 -0.005146  0.068385  0.202357 -0.000002  0.164074
  1O   1pz        0.000007  0.000006 -0.000474  0.000465 -0.340034  0.001564
  1O   1px        0.001495  0.001221 -0.100929  0.099041  0.002260  0.333117
  1O   1py       -0.000032 -0.000026  0.002133 -0.002093  0.031255 -0.007038
  1O   2pz       -0.000003 -0.000008 -0.000403  0.000318 -0.300150  0.001376
  1O   2px       -0.000624 -0.001698 -0.085757  0.067749  0.001995  0.293097
  1O   2py        0.000013  0.000036  0.001812 -0.001431  0.027589 -0.006192
  1O   3pz        0.000002  0.000009  0.000014  0.000043 -0.123189  0.000454
  1O   3px        0.000387  0.001889  0.003084  0.009084  0.000819  0.096604
  1O   3py       -0.000008 -0.000040 -0.000065 -0.000192  0.011323 -0.002041
  1O   1dz2      -0.000224 -0.000388 -0.012144  0.005050  0.000186  0.015435
  1O   1dxz       0.000002  0.000005  0.000191 -0.000072  0.022844 -0.000246
  1O   1dyz       0.000044  0.000055  0.000204 -0.000336 -0.000493 -0.000184
  1O   1dx2y2    -0.000086  0.000080  0.018776 -0.005104 -0.000196 -0.024675
  1O   1dxy       0.000003 -0.000004 -0.000795  0.000218 -0.002097  0.001044
                      6         7         8         9        10        11   
                  -0.63122  -0.49120  -0.00110   0.32437   0.47431   0.53717
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000  0.000000  0.037815  0.035810  0.000000
  0O   2s         0.000001  0.000000  0.000000  0.094527  0.074553  0.000000
  0O   3s        -0.000001 -0.000000 -0.000000 -0.156828  0.083450 -0.000000
  0O   4s        -0.000002  0.000001  0.000001 -0.225359 -1.328919  0.000000
  0O   5s        -0.000003 -0.000002 -0.000003 -1.865149  1.283357  0.000002
  0O   1pz       -0.028122  0.385966 -0.031189 -0.001075  0.000329  0.172560
  0O   1px       -0.006326 -0.002563 -0.007013 -0.228706  0.070023 -0.001147
  0O   1py       -0.305483 -0.035477 -0.338801  0.004834 -0.001481 -0.015861
  0O   2pz       -0.027273  0.344107 -0.028447 -0.000629  0.000640  0.492428
  0O   2px       -0.006135 -0.002285 -0.006396 -0.133790  0.136244 -0.003273
  0O   2py       -0.296263 -0.031630 -0.309022  0.002826 -0.002881 -0.045263
  0O   3pz       -0.014379  0.244819 -0.037222 -0.007488 -0.000786 -0.741949
  0O   3px       -0.003235 -0.001625 -0.008369 -1.593535 -0.167533  0.004932
  0O   3py       -0.156196 -0.022503 -0.404339  0.033685  0.003541  0.068199
  0O   1dz2      -0.000026 -0.000035  0.000005 -0.012821  0.004249  0.000152
  0O   1dxz      -0.003228 -0.004338  0.000656  0.000209 -0.000070  0.018703
  0O   1dyz      -0.000096  0.000094  0.000020 -0.000030  0.000047 -0.000403
  0O   1dx2y2    -0.001466  0.000037  0.000298  0.022459 -0.007838 -0.000161
  0O   1dxy      -0.035018  0.000398  0.007110 -0.000950  0.000331 -0.001717
  1O   1s        -0.000000  0.000000  0.000000 -0.037815  0.035810 -0.000000
  1O   2s        -0.000001  0.000000  0.000000 -0.094527  0.074553 -0.000000
  1O   3s         0.000001 -0.000000 -0.000000  0.156828  0.083450  0.000000
  1O   4s         0.000002  0.000001  0.000001  0.225359 -1.328919 -0.000000
  1O   5s         0.000003 -0.000002 -0.000003  1.865149  1.283357 -0.000002
  1O   1pz       -0.028122 -0.385966  0.031189 -0.001075 -0.000329  0.172560
  1O   1px       -0.006326  0.002563  0.007013 -0.228706 -0.070023 -0.001147
  1O   1py       -0.305483  0.035477  0.338801  0.004834  0.001481 -0.015861
  1O   2pz       -0.027273 -0.344107  0.028447 -0.000629 -0.000640  0.492428
  1O   2px       -0.006135  0.002285  0.006396 -0.133790 -0.136244 -0.003273
  1O   2py       -0.296263  0.031630  0.309022  0.002826  0.002881 -0.045263
  1O   3pz       -0.014379 -0.244819  0.037222 -0.007488  0.000786 -0.741949
  1O   3px       -0.003235  0.001625  0.008369 -1.593535  0.167533  0.004932
  1O   3py       -0.156196  0.022503  0.404339  0.033685 -0.003541  0.068199
  1O   1dz2       0.000026 -0.000035  0.000005  0.012821  0.004249 -0.000152
  1O   1dxz       0.003228 -0.004338  0.000656 -0.000209 -0.000070 -0.018703
  1O   1dyz       0.000096  0.000094  0.000020  0.000030  0.000047  0.000403
  1O   1dx2y2     0.001466  0.000037  0.000298 -0.022459 -0.007838  0.000161
  1O   1dxy       0.035018  0.000398  0.007110  0.000950  0.000331  0.001717
                     12        13        14        15        16        17   
                   0.54054   0.58082   0.62040   0.63816   0.65780   0.90031
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.003652  0.007907  0.000000  0.000000 -0.034754
  0O   2s        -0.000000  0.006262  0.023475  0.000000  0.000000 -0.069142
  0O   3s         0.000000  0.039465 -0.070361 -0.000000  0.000000 -0.188526
  0O   4s        -0.000000 -0.420947  0.111800 -0.000001 -0.000002  2.138410
  0O   5s         0.000024  0.049353  0.269235  0.000001  0.000001 -7.014610
  0O   1pz       -0.016493 -0.000472 -0.001700  0.169349  0.018889  0.000350
  0O   1px       -0.003713 -0.100431 -0.361644 -0.001124  0.004248  0.074514
  0O   1py       -0.179167  0.002123  0.007647 -0.015566  0.205193 -0.001575
  0O   2pz       -0.048191 -0.001932 -0.003280  0.490495  0.050600  0.000631
  0O   2px       -0.010847 -0.411162 -0.697693 -0.003257  0.011378  0.134285
  0O   2py       -0.523491  0.008689  0.014755 -0.045086  0.549661 -0.002839
  0O   3pz        0.068036  0.005085  0.004184 -1.387219 -0.124694 -0.014383
  0O   3px        0.015326  1.082388  0.890089  0.009213 -0.028041 -3.061086
  0O   3py        0.739065 -0.022873 -0.018823  0.127511 -1.354539  0.064700
  0O   1dz2      -0.000019  0.012459 -0.007897  0.000072  0.000005 -0.007947
  0O   1dxz      -0.002388 -0.000210  0.000124  0.008828  0.000596  0.000123
  0O   1dyz      -0.000071  0.000242  0.000140 -0.000190  0.000018  0.000223
  0O   1dx2y2    -0.001084 -0.024115  0.012131 -0.000076  0.000270  0.011330
  0O   1dxy      -0.025898  0.001019 -0.000513 -0.000810  0.006460 -0.000480
  1O   1s         0.000000  0.003652 -0.007907  0.000000  0.000000  0.034754
  1O   2s         0.000000  0.006262 -0.023475  0.000000  0.000000  0.069142
  1O   3s        -0.000000  0.039465  0.070361 -0.000000  0.000000  0.188526
  1O   4s         0.000000 -0.420947 -0.111800 -0.000001 -0.000002 -2.138410
  1O   5s        -0.000024  0.049353 -0.269235  0.000001  0.000001  7.014610
  1O   1pz       -0.016493  0.000472 -0.001700 -0.169349 -0.018889  0.000350
  1O   1px       -0.003713  0.100431 -0.361644  0.001124 -0.004248  0.074514
  1O   1py       -0.179167 -0.002123  0.007647  0.015566 -0.205193 -0.001575
  1O   2pz       -0.048191  0.001932 -0.003280 -0.490495 -0.050600  0.000631
  1O   2px       -0.010847  0.411162 -0.697693  0.003257 -0.011378  0.134285
  1O   2py       -0.523491 -0.008689  0.014755  0.045086 -0.549661 -0.002839
  1O   3pz        0.068036 -0.005085  0.004184  1.387219  0.124694 -0.014383
  1O   3px        0.015326 -1.082388  0.890089 -0.009213  0.028041 -3.061086
  1O   3py        0.739065  0.022873 -0.018823 -0.127511  1.354539  0.064700
  1O   1dz2       0.000019  0.012459  0.007897  0.000072  0.000005  0.007947
  1O   1dxz       0.002388 -0.000210 -0.000124  0.008828  0.000596 -0.000123
  1O   1dyz       0.000071  0.000242 -0.000140 -0.000190  0.000018 -0.000223
  1O   1dx2y2     0.001084 -0.024115 -0.012131 -0.000076  0.000270 -0.011330
  1O   1dxy       0.025898  0.001019  0.000513 -0.000810  0.006460  0.000480
                     18        19        20        21        22        23   
                   2.38223   2.38227   2.73508   2.73889   2.78746   2.81557
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000 -0.007864 -0.000000  0.001167 -0.022070
  0O   2s        -0.000000 -0.000000 -0.030489 -0.000000  0.018790 -0.072955
  0O   3s         0.000000  0.000000  0.217965  0.000000 -0.230297  0.318083
  0O   4s        -0.000000 -0.000001 -0.334731 -0.000000  0.513451 -0.036329
  0O   5s        -0.000001  0.000001  0.125921  0.000000 -0.183660 -0.476527
  0O   1pz       -0.032099  0.365151  0.000292  0.000001 -0.001651 -0.003723
  0O   1px       -0.007220 -0.002425  0.062204 -0.000000 -0.351306 -0.792801
  0O   1py       -0.348687 -0.033564 -0.001314 -0.000000  0.007425  0.016757
  0O   2pz        0.025168 -0.327715 -0.000560 -0.000001  0.002934  0.006540
  0O   2px        0.005662  0.002177 -0.119041  0.000000  0.624289  1.392468
  0O   2py        0.273402  0.030123  0.002515  0.000000 -0.013194 -0.029432
  0O   3pz       -0.010684  0.137001  0.000534  0.000001 -0.002338 -0.003445
  0O   3px       -0.002404 -0.000910  0.113574 -0.000000 -0.497547 -0.733434
  0O   3py       -0.116059 -0.012593 -0.002400 -0.000000  0.010516  0.015502
  0O   1dz2       0.000437 -0.004671  0.498929 -0.109911  0.434079  0.065933
  0O   1dxz       0.053778 -0.573870 -0.004497 -0.013850 -0.006179 -0.001087
  0O   1dyz       0.001607  0.012378 -0.122811 -0.683498 -0.029851  0.000549
  0O   1dx2y2     0.024416  0.004926  0.459236 -0.063268 -0.428553 -0.119759
  0O   1dxy       0.583321  0.052670 -0.018843  0.005890  0.018265  0.005062
  1O   1s         0.000000  0.000000 -0.007864 -0.000000  0.001167  0.022070
  1O   2s         0.000000  0.000000 -0.030489 -0.000000  0.018790  0.072955
  1O   3s        -0.000000 -0.000000  0.217965  0.000000 -0.230297 -0.318083
  1O   4s         0.000000  0.000001 -0.334731 -0.000000  0.513451  0.036329
  1O   5s         0.000001 -0.000001  0.125921  0.000000 -0.183660  0.476527
  1O   1pz       -0.032099  0.365151 -0.000292 -0.000001  0.001651 -0.003723
  1O   1px       -0.007220 -0.002425 -0.062204  0.000000  0.351306 -0.792801
  1O   1py       -0.348687 -0.033564  0.001314  0.000000 -0.007425  0.016757
  1O   2pz        0.025168 -0.327715  0.000560  0.000001 -0.002934  0.006540
  1O   2px        0.005662  0.002177  0.119041 -0.000000 -0.624289  1.392468
  1O   2py        0.273402  0.030123 -0.002515 -0.000000  0.013194 -0.029432
  1O   3pz       -0.010684  0.137001 -0.000534 -0.000001  0.002338 -0.003445
  1O   3px       -0.002404 -0.000910 -0.113574  0.000000  0.497547 -0.733434
  1O   3py       -0.116059 -0.012593  0.002400  0.000000 -0.010516  0.015502
  1O   1dz2      -0.000437  0.004671  0.498929 -0.109911  0.434079 -0.065933
  1O   1dxz      -0.053778  0.573870 -0.004497 -0.013850 -0.006179  0.001087
  1O   1dyz      -0.001607 -0.012378 -0.122811 -0.683498 -0.029851 -0.000549
  1O   1dx2y2    -0.024416 -0.004926  0.459236 -0.063268 -0.428553  0.119759
  1O   1dxy      -0.583321 -0.052670 -0.018843  0.005890  0.018265 -0.005062
                     24        25        26        27        28        29   
                   2.84883   2.85294   2.86731   2.91278   2.91388   3.00715
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000  0.081835 -0.000000  0.000001  0.004645
  0O   2s         0.000000 -0.000000  0.292577 -0.000001  0.000002  0.016029
  0O   3s        -0.000002  0.000000 -1.841118  0.000005 -0.000014 -0.115907
  0O   4s         0.000004  0.000001  2.400104 -0.000007  0.000019  0.191552
  0O   5s        -0.000005 -0.000002 -0.936846  0.000003 -0.000008 -0.208250
  0O   1pz       -0.072836 -0.771124  0.001585 -0.798806  0.074535 -0.000005
  0O   1px       -0.016381  0.005119  0.337924  0.005305  0.016766 -0.001136
  0O   1py       -0.791208  0.070881 -0.007149  0.073425  0.809668  0.000025
  0O   2pz        0.092712  1.005723 -0.002087  1.161212 -0.105300  0.000076
  0O   2px        0.020853 -0.006676 -0.445060 -0.007711 -0.023686  0.016151
  0O   2py        1.007124 -0.092445  0.009415 -0.106737 -1.143870 -0.000343
  0O   3pz       -0.036489 -0.396322  0.000658 -0.725850  0.065840 -0.000335
  0O   3px       -0.008209  0.002630  0.140539  0.004821  0.014809 -0.071243
  0O   3py       -0.396382  0.036429 -0.002976  0.066719  0.715211  0.001506
  0O   1dz2      -0.000214 -0.002494  0.087569 -0.001855  0.000173 -0.604979
  0O   1dxz      -0.026312 -0.306479 -0.001118 -0.227914  0.021202  0.005979
  0O   1dyz      -0.000786  0.006611 -0.010426  0.004915  0.000634  0.131039
  0O   1dx2y2    -0.011947  0.002631 -0.039087  0.001957  0.009625 -0.364585
  0O   1dxy      -0.285396  0.028129  0.001700  0.020918  0.229975  0.014802
  1O   1s        -0.000000  0.000000  0.081835 -0.000000  0.000001 -0.004645
  1O   2s        -0.000000  0.000000  0.292577 -0.000001  0.000002 -0.016029
  1O   3s         0.000002 -0.000000 -1.841118  0.000005 -0.000014  0.115907
  1O   4s        -0.000004 -0.000001  2.400104 -0.000007  0.000019 -0.191552
  1O   5s         0.000005  0.000002 -0.936846  0.000003 -0.000008  0.208250
  1O   1pz       -0.072836 -0.771124 -0.001585  0.798806 -0.074535 -0.000005
  1O   1px       -0.016381  0.005119 -0.337924 -0.005305 -0.016766 -0.001136
  1O   1py       -0.791208  0.070881  0.007149 -0.073425 -0.809668  0.000025
  1O   2pz        0.092712  1.005723  0.002087 -1.161212  0.105300  0.000076
  1O   2px        0.020853 -0.006676  0.445060  0.007711  0.023686  0.016151
  1O   2py        1.007124 -0.092445 -0.009415  0.106737  1.143870 -0.000343
  1O   3pz       -0.036489 -0.396322 -0.000658  0.725850 -0.065840 -0.000335
  1O   3px       -0.008209  0.002630 -0.140539 -0.004821 -0.014809 -0.071243
  1O   3py       -0.396382  0.036429  0.002976 -0.066719 -0.715211  0.001506
  1O   1dz2       0.000214  0.002494  0.087569 -0.001855  0.000173  0.604979
  1O   1dxz       0.026312  0.306479 -0.001118 -0.227914  0.021202 -0.005979
  1O   1dyz       0.000786 -0.006611 -0.010426  0.004915  0.000634 -0.131039
  1O   1dx2y2     0.011947 -0.002631 -0.039087  0.001957  0.009625  0.364585
  1O   1dxy       0.285396 -0.028129  0.001700  0.020918  0.229975 -0.014802
                     30        31        32        33        34        35   
                   3.00777   3.22831   3.33494   3.69098   3.71213   5.26777
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.082121 -0.045486 -0.000000  0.000000 -0.022197
  0O   2s         0.000000 -0.300838 -0.149429 -0.000000  0.000000 -0.108596
  0O   3s        -0.000000  2.184028  0.827187  0.000000 -0.000000  1.424047
  0O   4s         0.000000 -3.682514 -0.765435  0.000000  0.000000 -3.059106
  0O   5s         0.000000  4.159275  0.176865 -0.000000 -0.000000  1.706498
  0O   1pz       -0.000001  0.000422  0.003640 -0.029494  0.315809  0.001777
  0O   1px        0.000000  0.089878  0.774722 -0.006633 -0.002097  0.378257
  0O   1py        0.000000 -0.001900 -0.016375 -0.320392 -0.029029 -0.007995
  0O   2pz        0.000001 -0.002127 -0.003424  0.050650 -0.549731 -0.009375
  0O   2px       -0.000000 -0.452716 -0.728726  0.011391  0.003651 -1.995179
  0O   2py       -0.000000  0.009570  0.015403  0.550213  0.050531  0.042170
  0O   3pz       -0.000000  0.006905  0.001527 -0.013501  0.145462  0.003823
  0O   3px        0.000000  1.469481  0.324912 -0.003036 -0.000966  0.813721
  0O   3py        0.000000 -0.031059 -0.006868 -0.146663 -0.013371 -0.017199
  0O   1dz2      -0.113733 -0.146167  0.129996  0.000579 -0.006300  0.577167
  0O   1dxz      -0.014332  0.002169 -0.002137  0.071267 -0.774132 -0.009385
  0O   1dyz      -0.707267  0.007045  0.000795  0.002129  0.016697 -0.000001
  0O   1dx2y2    -0.065468  0.176644 -0.233038  0.032357  0.006646 -0.996686
  0O   1dxy       0.006095 -0.007504  0.009852  0.773012  0.071051  0.042152
  1O   1s        -0.000000  0.082121 -0.045486 -0.000000  0.000000  0.022197
  1O   2s        -0.000000  0.300838 -0.149429 -0.000000  0.000000  0.108596
  1O   3s         0.000000 -2.184028  0.827187  0.000000 -0.000000 -1.424047
  1O   4s        -0.000000  3.682514 -0.765435  0.000000  0.000000  3.059106
  1O   5s        -0.000000 -4.159275  0.176865 -0.000000 -0.000000 -1.706498
  1O   1pz       -0.000001  0.000422 -0.003640  0.029494 -0.315809  0.001777
  1O   1px        0.000000  0.089878 -0.774722  0.006633  0.002097  0.378257
  1O   1py        0.000000 -0.001900  0.016375  0.320392  0.029029 -0.007995
  1O   2pz        0.000001 -0.002127  0.003424 -0.050650  0.549731 -0.009375
  1O   2px       -0.000000 -0.452716  0.728726 -0.011391 -0.003651 -1.995179
  1O   2py       -0.000000  0.009570 -0.015403 -0.550213 -0.050531  0.042170
  1O   3pz       -0.000000  0.006905 -0.001527  0.013501 -0.145462  0.003823
  1O   3px        0.000000  1.469481 -0.324912  0.003036  0.000966  0.813721
  1O   3py        0.000000 -0.031059  0.006868  0.146663  0.013371 -0.017199
  1O   1dz2       0.113733  0.146167  0.129996  0.000579 -0.006300 -0.577167
  1O   1dxz       0.014332 -0.002169 -0.002137  0.071267 -0.774132  0.009385
  1O   1dyz       0.707267 -0.007045  0.000795  0.002129  0.016697  0.000001
  1O   1dx2y2     0.065468 -0.176644 -0.233038  0.032357  0.006646  0.996686
  1O   1dxy      -0.006095  0.007504  0.009852  0.773012  0.071051 -0.042152
                     36        37   
                  44.25998  44.62613
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981226 -0.983754
  0O   2s        -1.183435  1.197673
  0O   3s         0.954051 -1.125345
  0O   4s        -0.777924  1.300301
  0O   5s         0.250166 -1.126897
  0O   1pz        0.000104 -0.000112
  0O   1px        0.022175 -0.023840
  0O   1py       -0.000469  0.000504
  0O   2pz       -0.000033  0.000986
  0O   2px       -0.007065  0.209899
  0O   2py        0.000149 -0.004436
  0O   3pz        0.000099 -0.001788
  0O   3px        0.021031 -0.380558
  0O   3py       -0.000445  0.008043
  0O   1dz2       0.003008 -0.029585
  0O   1dxz      -0.000048  0.000481
  0O   1dyz      -0.000020  0.000011
  0O   1dx2y2    -0.004975  0.050975
  0O   1dxy       0.000211 -0.002156
  1O   1s         0.981226  0.983754
  1O   2s        -1.183435 -1.197673
  1O   3s         0.954051  1.125345
  1O   4s        -0.777924 -1.300301
  1O   5s         0.250166  1.126897
  1O   1pz       -0.000104 -0.000112
  1O   1px       -0.022175 -0.023840
  1O   1py        0.000469  0.000504
  1O   2pz        0.000033  0.000986
  1O   2px        0.007065  0.209899
  1O   2py       -0.000149 -0.004436
  1O   3pz       -0.000099 -0.001788
  1O   3px       -0.021031 -0.380558
  1O   3py        0.000445  0.008043
  1O   1dz2       0.003008  0.029585
  1O   1dxz      -0.000048 -0.000481
  1O   1dyz      -0.000020 -0.000011
  1O   1dx2y2    -0.004975 -0.050975
  1O   1dxy       0.000211  0.002156



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 0 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.418277086 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000192469469
     CP-SCF ITERATION   2:      0.000003282223
     CP-SCF ITERATION   3:      0.000000050592
     CP-SCF ITERATION   4:      0.000000000928
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993446173 Eh
---------------------------------------

The final MP2 gradient
  0:   0.00245740  -0.00005168   0.00001348
  1:  -0.00245740   0.00005168  -0.00001348

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.003476
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993446173011
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000      -0.00000       0.00000
Nuclear contribution   :     -0.00000      -0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000      -0.00000       0.00000
Nuclear contribution   :     -0.00000      -0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000      -0.00000       0.00000
Nuclear contribution   :     -0.00000      -0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.591 sec (=   0.043 min)
GTO integral calculation        ...        0.270 sec (=   0.004 min)  10.4 %
SCF iterations                  ...        0.943 sec (=   0.016 min)  36.4 %
MP2 module                      ...        1.379 sec (=   0.023 min)  53.2 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 2 seconds 904 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.365678 -0.005352 -0.008336
| 14>   O 1.624963 -0.032304 -0.001907
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.365678   -0.005352   -0.008336
  O      1.624963   -0.032304   -0.001907

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.691031   -0.010114   -0.015753
   1 O     8.0000    0    15.999    3.070735   -0.061046   -0.003604

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.448e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57386004 -149.5738600422  0.001565  0.001565  0.000791  0.000080
               *** Restarting incremental Fock matrix formation ***
  1   -149.57387410  -0.0000140533  0.000511  0.000354  0.000386  0.000043
  2   -149.57387581  -0.0000017122  0.000124  0.000151  0.000135  0.000018
  3   -149.57387598  -0.0000001753  0.000029  0.000020  0.000018  0.000002
  4   -149.57387599  -0.0000000044  0.000005  0.000008  0.000003  0.000000
  5   -149.57387599  -0.0000000004  0.000004  0.000012  0.000004  0.000000
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   6 CYCLES          *
               *****************************************************

Total Energy       :         -149.57387599 Eh           -4070.11209 eV
  Last Energy change         ...   -2.0819e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    2.4696e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.751213      -564.6692 
   1   2.0000     -20.750413      -564.6474 
   2   2.0000      -1.617964       -44.0270 
   3   2.0000      -1.122794       -30.5528 
   4   2.0000      -0.755329       -20.5536 
   5   2.0000      -0.727661       -19.8007 
   6   2.0000      -0.629378       -17.1263 
   7   2.0000      -0.492724       -13.4077 
   8   0.0000      -0.002787        -0.0758 
   9   0.0000       0.321464         8.7475 
  10   0.0000       0.474170        12.9028 
  11   0.0000       0.537393        14.6232 
  12   0.0000       0.540997        14.7213 
  13   0.0000       0.581317        15.8184 
  14   0.0000       0.616976        16.7888 
  15   0.0000       0.637922        17.3587 
  16   0.0000       0.657458        17.8903 
  17   0.0000       0.899192        24.4683 
  18   0.0000       2.382380        64.8278 
  19   0.0000       2.382467        64.8302 
  20   0.0000       2.737350        74.4871 
  21   0.0000       2.741118        74.5896 
  22   0.0000       2.789085        75.8949 
  23   0.0000       2.815887        76.6242 
  24   0.0000       2.849049        77.5266 
  25   0.0000       2.853168        77.6386 
  26   0.0000       2.867395        78.0258 
  27   0.0000       2.912587        79.2555 
  28   0.0000       2.913662        79.2848 
  29   0.0000       3.005026        81.7709 
  30   0.0000       3.005637        81.7875 
  31   0.0000       3.226380        87.7943 
  32   0.0000       3.321203        90.3745 
  33   0.0000       3.682373       100.2025 
  34   0.0000       3.703395       100.7745 
  35   0.0000       5.260488       143.1452 
  36   0.0000      44.259567      1204.3641 
  37   0.0000      44.624276      1214.2883 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75121 -20.75041  -1.61796  -1.12279  -0.75533  -0.72766
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308108  0.308144 -0.070308  0.075226  0.000000  0.023181
  0O   2s         0.454391  0.454426 -0.170446  0.183878  0.000000  0.057217
  0O   3s         0.014476  0.014969  0.246003 -0.278267 -0.000000 -0.099130
  0O   4s        -0.004274 -0.006631  0.338708 -0.399384 -0.000000 -0.096918
  0O   5s         0.001223  0.005109  0.068937 -0.201695 -0.000001 -0.163408
  0O   1pz        0.000008  0.000006  0.000510  0.000502  0.340079  0.001699
  0O   1px        0.001485  0.001216  0.099930  0.098319 -0.002406  0.332916
  0O   1py       -0.000032 -0.000026 -0.002139 -0.002104 -0.031257 -0.007124
  0O   2pz       -0.000003 -0.000009  0.000436  0.000344  0.300224  0.001499
  0O   2px       -0.000620 -0.001693  0.085396  0.067357 -0.002124  0.293584
  0O   2py        0.000013  0.000036 -0.001828 -0.001441 -0.027594 -0.006282
  0O   3pz        0.000002  0.000010 -0.000015  0.000046  0.123636  0.000495
  0O   3px        0.000384  0.001878 -0.003014  0.009040 -0.000875  0.096994
  0O   3py       -0.000008 -0.000040  0.000065 -0.000193 -0.011363 -0.002075
  0O   1dz2       0.000224  0.000390 -0.012036 -0.005031  0.000200 -0.015398
  0O   1dxz      -0.000002 -0.000005  0.000206  0.000078  0.022649  0.000266
  0O   1dyz      -0.000044 -0.000055  0.000200  0.000336 -0.000495  0.000183
  0O   1dx2y2     0.000088 -0.000084  0.018625  0.005076 -0.000205  0.024611
  0O   1dxy      -0.000004  0.000004 -0.000799 -0.000219 -0.002078 -0.001055
  1O   1s         0.308108 -0.308144 -0.070308 -0.075226 -0.000000  0.023181
  1O   2s         0.454391 -0.454426 -0.170446 -0.183878 -0.000000  0.057217
  1O   3s         0.014476 -0.014969  0.246003  0.278267  0.000000 -0.099130
  1O   4s        -0.004274  0.006631  0.338708  0.399384  0.000000 -0.096918
  1O   5s         0.001223 -0.005109  0.068937  0.201695  0.000001 -0.163408
  1O   1pz       -0.000008  0.000006 -0.000510  0.000502  0.340079 -0.001699
  1O   1px       -0.001485  0.001216 -0.099930  0.098319 -0.002406 -0.332916
  1O   1py        0.000032 -0.000026  0.002139 -0.002104 -0.031257  0.007124
  1O   2pz        0.000003 -0.000009 -0.000436  0.000344  0.300224 -0.001499
  1O   2px        0.000620 -0.001693 -0.085396  0.067357 -0.002124 -0.293584
  1O   2py       -0.000013  0.000036  0.001828 -0.001441 -0.027594  0.006282
  1O   3pz       -0.000002  0.000010  0.000015  0.000046  0.123636 -0.000495
  1O   3px       -0.000384  0.001878  0.003014  0.009040 -0.000875 -0.096994
  1O   3py        0.000008 -0.000040 -0.000065 -0.000193 -0.011363  0.002075
  1O   1dz2       0.000224 -0.000390 -0.012036  0.005031 -0.000200 -0.015398
  1O   1dxz      -0.000002  0.000005  0.000206 -0.000078 -0.022649  0.000266
  1O   1dyz      -0.000044  0.000055  0.000200 -0.000336  0.000495  0.000183
  1O   1dx2y2     0.000088  0.000084  0.018625 -0.005076  0.000205  0.024611
  1O   1dxy      -0.000004 -0.000004 -0.000799  0.000219  0.002078 -0.001055
                      6         7         8         9        10        11   
                  -0.62938  -0.49272  -0.00279   0.32146   0.47417   0.53739
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000  0.000000  0.037823 -0.035823  0.000000
  0O   2s        -0.000000 -0.000000  0.000000  0.094521 -0.074590  0.000000
  0O   3s         0.000001  0.000000 -0.000000 -0.156260 -0.083416 -0.000000
  0O   4s         0.000001 -0.000000  0.000001 -0.227603  1.328748  0.000000
  0O   5s         0.000001  0.000001 -0.000002 -1.825563 -1.283871  0.000001
  0O   1pz        0.028115 -0.385886 -0.031193 -0.001189 -0.000356  0.172914
  0O   1px        0.006394  0.002729 -0.007092 -0.232772 -0.069739 -0.001223
  0O   1py        0.305407  0.035467 -0.338840  0.004982  0.001493 -0.015893
  0O   2pz        0.027264 -0.343764 -0.028436 -0.000716 -0.000692  0.492813
  0O   2px        0.006200  0.002431 -0.006465 -0.140230 -0.135562 -0.003486
  0O   2py        0.296164  0.031595 -0.308894  0.003000  0.002902 -0.045294
  0O   3pz        0.014449 -0.243788 -0.037044 -0.008019  0.000861 -0.742243
  0O   3px        0.003286  0.001724 -0.008422 -1.570643  0.168705  0.005251
  0O   3py        0.156958  0.022406 -0.402400  0.033618 -0.003611  0.068219
  0O   1dz2       0.000028  0.000038  0.000006 -0.012676 -0.004290  0.000164
  0O   1dxz       0.003207  0.004281  0.000651  0.000225  0.000077  0.018545
  0O   1dyz       0.000109 -0.000094  0.000022 -0.000029 -0.000046 -0.000406
  0O   1dx2y2     0.001473 -0.000039  0.000299  0.022195  0.007902 -0.000168
  0O   1dxy       0.034779 -0.000393  0.007060 -0.000950 -0.000338 -0.001702
  1O   1s         0.000000 -0.000000  0.000000 -0.037823 -0.035823 -0.000000
  1O   2s         0.000000 -0.000000  0.000000 -0.094521 -0.074590 -0.000000
  1O   3s        -0.000001  0.000000 -0.000000  0.156260 -0.083416  0.000000
  1O   4s        -0.000001 -0.000000  0.000001  0.227603  1.328748 -0.000000
  1O   5s        -0.000001  0.000001 -0.000002  1.825563 -1.283871 -0.000001
  1O   1pz        0.028115  0.385886  0.031193 -0.001189  0.000356  0.172914
  1O   1px        0.006394 -0.002729  0.007092 -0.232772  0.069739 -0.001223
  1O   1py        0.305407 -0.035467  0.338840  0.004982 -0.001493 -0.015893
  1O   2pz        0.027264  0.343764  0.028436 -0.000716  0.000692  0.492813
  1O   2px        0.006200 -0.002431  0.006465 -0.140230  0.135562 -0.003486
  1O   2py        0.296164 -0.031595  0.308894  0.003000 -0.002902 -0.045294
  1O   3pz        0.014449  0.243788  0.037044 -0.008019 -0.000861 -0.742243
  1O   3px        0.003286 -0.001724  0.008422 -1.570643 -0.168705  0.005251
  1O   3py        0.156958 -0.022406  0.402400  0.033618  0.003611  0.068219
  1O   1dz2      -0.000028  0.000038  0.000006  0.012676 -0.004290 -0.000164
  1O   1dxz      -0.003207  0.004281  0.000651 -0.000225  0.000077 -0.018545
  1O   1dyz      -0.000109 -0.000094  0.000022  0.000029 -0.000046  0.000406
  1O   1dx2y2    -0.001473 -0.000039  0.000299 -0.022195  0.007902  0.000168
  1O   1dxy      -0.034779 -0.000393  0.007060  0.000950 -0.000338  0.001702
                     12        13        14        15        16        17   
                   0.54100   0.58132   0.61698   0.63792   0.65746   0.89919
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.003680  0.007413  0.000000  0.000000  0.034600
  0O   2s         0.000000  0.006316  0.022231  0.000000  0.000000  0.068767
  0O   3s        -0.000000  0.039830 -0.068620 -0.000000  0.000000  0.188225
  0O   4s         0.000000 -0.422685  0.116366 -0.000000 -0.000001 -2.131967
  0O   5s        -0.000013  0.051263  0.295397  0.000000  0.000001  6.958705
  0O   1pz        0.016536 -0.000514 -0.001834  0.169205  0.018864 -0.000374
  0O   1px        0.003762 -0.100665 -0.359200 -0.001197  0.004289 -0.073329
  0O   1py        0.179627  0.002154  0.007689 -0.015552  0.204918  0.001570
  0O   2pz        0.048248 -0.002109 -0.003537  0.490209  0.050554 -0.000673
  0O   2px        0.010976 -0.413167 -0.692762 -0.003467  0.011494 -0.131868
  0O   2py        0.524104  0.008842  0.014832 -0.045055  0.549155  0.002823
  0O   3pz       -0.068058  0.005516  0.004651 -1.384161 -0.124441  0.015538
  0O   3px       -0.015490  1.080511  0.911029  0.009789 -0.028294  3.043524
  0O   3py       -0.739295 -0.023123 -0.019504  0.127218 -1.351766 -0.065140
  0O   1dz2       0.000021  0.012560 -0.007786  0.000078  0.000005  0.007864
  0O   1dxz       0.002373 -0.000230  0.000133  0.008814  0.000595 -0.000131
  0O   1dyz       0.000081  0.000241  0.000139 -0.000193  0.000020 -0.000222
  0O   1dx2y2     0.001090 -0.024275  0.011944 -0.000080  0.000273 -0.011190
  0O   1dxy       0.025734  0.001038 -0.000512 -0.000809  0.006456  0.000480
  1O   1s        -0.000000  0.003680 -0.007413  0.000000  0.000000 -0.034600
  1O   2s        -0.000000  0.006316 -0.022231  0.000000  0.000000 -0.068767
  1O   3s         0.000000  0.039830  0.068620 -0.000000  0.000000 -0.188225
  1O   4s        -0.000000 -0.422685 -0.116366 -0.000000 -0.000001  2.131967
  1O   5s         0.000013  0.051263 -0.295397  0.000000  0.000001 -6.958705
  1O   1pz        0.016536  0.000514 -0.001834 -0.169205 -0.018864 -0.000374
  1O   1px        0.003762  0.100665 -0.359200  0.001197 -0.004289 -0.073329
  1O   1py        0.179627 -0.002154  0.007689  0.015552 -0.204918  0.001570
  1O   2pz        0.048248  0.002109 -0.003537 -0.490209 -0.050554 -0.000673
  1O   2px        0.010976  0.413167 -0.692762  0.003467 -0.011494 -0.131868
  1O   2py        0.524104 -0.008842  0.014832  0.045055 -0.549155  0.002823
  1O   3pz       -0.068058 -0.005516  0.004651  1.384161  0.124441  0.015538
  1O   3px       -0.015490 -1.080511  0.911029 -0.009789  0.028294  3.043524
  1O   3py       -0.739295  0.023123 -0.019504 -0.127218  1.351766 -0.065140
  1O   1dz2      -0.000021  0.012560  0.007786  0.000078  0.000005 -0.007864
  1O   1dxz      -0.002373 -0.000230 -0.000133  0.008814  0.000595  0.000131
  1O   1dyz      -0.000081  0.000241 -0.000139 -0.000193  0.000020  0.000222
  1O   1dx2y2    -0.001090 -0.024275 -0.011944 -0.000080  0.000273  0.011190
  1O   1dxy      -0.025734  0.001038  0.000512 -0.000809  0.006456 -0.000480
                     18        19        20        21        22        23   
                   2.38238   2.38247   2.73735   2.74112   2.78909   2.81589
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000 -0.007656  0.000000 -0.000787 -0.022315
  0O   2s        -0.000000 -0.000000 -0.029742  0.000000  0.011905 -0.073867
  0O   3s         0.000000  0.000000  0.213224 -0.000000 -0.187444  0.326142
  0O   4s        -0.000000 -0.000000 -0.328952  0.000000  0.460462 -0.055229
  0O   5s        -0.000000  0.000000  0.123980 -0.000000 -0.164348 -0.467162
  0O   1pz       -0.032294  0.367136  0.000310  0.000001 -0.001783 -0.004040
  0O   1px       -0.007344 -0.002597  0.060616 -0.000000 -0.349167 -0.791488
  0O   1py       -0.350799 -0.033743 -0.001297 -0.000000  0.007473  0.016940
  0O   2pz        0.025615 -0.332444 -0.000599 -0.000001  0.003187  0.007057
  0O   2px        0.005825  0.002351 -0.117346  0.000000  0.624217  1.382518
  0O   2py        0.278252  0.030555  0.002511  0.000000 -0.013360 -0.029590
  0O   3pz       -0.010901  0.139308  0.000572  0.000000 -0.002527 -0.003732
  0O   3px       -0.002479 -0.000985  0.112090 -0.000000 -0.494968 -0.731151
  0O   3py       -0.118413 -0.012804 -0.002398 -0.000000  0.010593  0.015649
  0O   1dz2       0.000475 -0.005072  0.499267 -0.109954  0.433835  0.067639
  0O   1dxz       0.053766 -0.573608 -0.004697 -0.013986 -0.006673 -0.001213
  0O   1dyz       0.001829  0.012546 -0.122900 -0.683751 -0.029530  0.000551
  0O   1dx2y2     0.024697  0.005185  0.459626 -0.063278 -0.431459 -0.122704
  0O   1dxy       0.583104  0.052635 -0.019055  0.006204  0.018629  0.005252
  1O   1s         0.000000  0.000000 -0.007656  0.000000 -0.000787  0.022315
  1O   2s         0.000000  0.000000 -0.029742  0.000000  0.011905  0.073867
  1O   3s        -0.000000 -0.000000  0.213224 -0.000000 -0.187444 -0.326142
  1O   4s         0.000000  0.000000 -0.328952  0.000000  0.460462  0.055229
  1O   5s         0.000000 -0.000000  0.123980 -0.000000 -0.164348  0.467162
  1O   1pz       -0.032294  0.367136 -0.000310 -0.000001  0.001783 -0.004040
  1O   1px       -0.007344 -0.002597 -0.060616  0.000000  0.349167 -0.791488
  1O   1py       -0.350799 -0.033743  0.001297  0.000000 -0.007473  0.016940
  1O   2pz        0.025615 -0.332444  0.000599  0.000001 -0.003187  0.007057
  1O   2px        0.005825  0.002351  0.117346 -0.000000 -0.624217  1.382518
  1O   2py        0.278252  0.030555 -0.002511 -0.000000  0.013360 -0.029590
  1O   3pz       -0.010901  0.139308 -0.000572 -0.000000  0.002527 -0.003732
  1O   3px       -0.002479 -0.000985 -0.112090  0.000000  0.494968 -0.731151
  1O   3py       -0.118413 -0.012804  0.002398  0.000000 -0.010593  0.015649
  1O   1dz2      -0.000475  0.005072  0.499267 -0.109954  0.433835 -0.067639
  1O   1dxz      -0.053766  0.573608 -0.004697 -0.013986 -0.006673  0.001213
  1O   1dyz      -0.001829 -0.012546 -0.122900 -0.683751 -0.029530 -0.000551
  1O   1dx2y2    -0.024697 -0.005185  0.459626 -0.063278 -0.431459  0.122704
  1O   1dxy      -0.583104 -0.052635 -0.019055  0.006204  0.018629 -0.005252
                     24        25        26        27        28        29   
                   2.84905   2.85317   2.86740   2.91259   2.91366   3.00503
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000  0.081897  0.000000  0.000000  0.004633
  0O   2s         0.000000 -0.000000  0.293008  0.000000  0.000001  0.015985
  0O   3s        -0.000001  0.000000 -1.845745 -0.000002 -0.000008 -0.115521
  0O   4s         0.000002  0.000000  2.410054  0.000002  0.000010  0.190619
  0O   5s        -0.000003 -0.000001 -0.940469 -0.000001 -0.000004 -0.206451
  0O   1pz       -0.072732 -0.769956  0.001688  0.798431  0.074497 -0.000006
  0O   1px       -0.016538  0.005445  0.330803 -0.005647  0.016941 -0.001157
  0O   1py       -0.790073  0.070767 -0.007084 -0.073384  0.809238  0.000025
  0O   2pz        0.092636  1.004744 -0.002209 -1.159852 -0.105176  0.000081
  0O   2px        0.021065 -0.007105 -0.432903  0.008203 -0.023918  0.015913
  0O   2py        1.006284 -0.092346  0.009270  0.106602 -1.142497 -0.000341
  0O   3pz       -0.036446 -0.395783  0.000671  0.724431  0.065712 -0.000361
  0O   3px       -0.008289  0.002798  0.131643 -0.005123  0.014943 -0.070708
  0O   3py       -0.395905  0.036376 -0.002820 -0.066582  0.713817  0.001514
  0O   1dz2      -0.000234 -0.002727  0.094902  0.002025  0.000188 -0.604673
  0O   1dxz      -0.026496 -0.308383 -0.001314  0.229006  0.021312  0.006288
  0O   1dyz      -0.000901  0.006746 -0.010801 -0.005009  0.000725  0.130981
  0O   1dx2y2    -0.012171  0.002788 -0.047697 -0.002070  0.009789 -0.364543
  0O   1dxy      -0.287360  0.028298  0.002097 -0.021014  0.231134  0.014942
  1O   1s        -0.000000  0.000000  0.081897  0.000000  0.000000 -0.004633
  1O   2s        -0.000000  0.000000  0.293008  0.000000  0.000001 -0.015985
  1O   3s         0.000001 -0.000000 -1.845745 -0.000002 -0.000008  0.115521
  1O   4s        -0.000002 -0.000000  2.410054  0.000002  0.000010 -0.190619
  1O   5s         0.000003  0.000001 -0.940469 -0.000001 -0.000004  0.206451
  1O   1pz       -0.072732 -0.769956 -0.001688 -0.798431 -0.074497 -0.000006
  1O   1px       -0.016538  0.005445 -0.330803  0.005647 -0.016941 -0.001157
  1O   1py       -0.790073  0.070767  0.007084  0.073384 -0.809238  0.000025
  1O   2pz        0.092636  1.004744  0.002209  1.159852  0.105176  0.000081
  1O   2px        0.021065 -0.007105  0.432903 -0.008203  0.023918  0.015913
  1O   2py        1.006284 -0.092346 -0.009270 -0.106602  1.142497 -0.000341
  1O   3pz       -0.036446 -0.395783 -0.000671 -0.724431 -0.065712 -0.000361
  1O   3px       -0.008289  0.002798 -0.131643  0.005123 -0.014943 -0.070708
  1O   3py       -0.395905  0.036376  0.002820  0.066582 -0.713817  0.001514
  1O   1dz2       0.000234  0.002727  0.094902  0.002025  0.000188  0.604673
  1O   1dxz       0.026496  0.308383 -0.001314  0.229006  0.021312 -0.006288
  1O   1dyz       0.000901 -0.006746 -0.010801 -0.005009  0.000725 -0.130981
  1O   1dx2y2     0.012171 -0.002788 -0.047697 -0.002070  0.009789  0.364543
  1O   1dxy       0.287360 -0.028298  0.002097 -0.021014  0.231134 -0.014942
                     30        31        32        33        34        35   
                   3.00564   3.22638   3.32120   3.68237   3.70340   5.26049
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.081990 -0.045450 -0.000000  0.000000 -0.022594
  0O   2s        -0.000000  0.300340 -0.149245 -0.000000  0.000000 -0.109637
  0O   3s         0.000000 -2.178570  0.825843  0.000000 -0.000000  1.420670
  0O   4s         0.000000  3.666614 -0.769144  0.000000  0.000000 -3.026219
  0O   5s        -0.000000 -4.127055  0.178825 -0.000000 -0.000000  1.685061
  0O   1pz       -0.000001 -0.000461  0.003972 -0.029593  0.316783  0.001958
  0O   1px        0.000000 -0.090369  0.778094 -0.006729 -0.002240  0.383508
  0O   1py        0.000000  0.001935 -0.016654 -0.321458 -0.029115 -0.008208
  0O   2pz        0.000001  0.002283 -0.003752  0.050485 -0.547833 -0.010081
  0O   2px       -0.000000  0.447210 -0.734936  0.011479  0.003874 -1.974671
  0O   2py       -0.000000 -0.009572  0.015730  0.548405  0.050351  0.042263
  0O   3pz       -0.000000 -0.007454  0.001685 -0.013477  0.145143  0.004113
  0O   3px        0.000000 -1.459996  0.329997 -0.003064 -0.001027  0.805665
  0O   3py        0.000000  0.031248 -0.007063 -0.146395 -0.013340 -0.017243
  0O   1dz2      -0.113689  0.147701  0.125395  0.000627 -0.006824  0.572440
  0O   1dxz      -0.014461 -0.002373 -0.002243  0.071051 -0.771716 -0.010113
  0O   1dyz      -0.706977 -0.007029  0.000839  0.002417  0.016879  0.000018
  0O   1dx2y2    -0.065427 -0.179417 -0.225511  0.032637  0.006976 -0.988502
  0O   1dxy       0.006414  0.007720  0.009653  0.770565  0.070814  0.042333
  1O   1s         0.000000 -0.081990 -0.045450 -0.000000  0.000000  0.022594
  1O   2s         0.000000 -0.300340 -0.149245 -0.000000  0.000000  0.109637
  1O   3s        -0.000000  2.178570  0.825843  0.000000 -0.000000 -1.420670
  1O   4s        -0.000000 -3.666614 -0.769144  0.000000  0.000000  3.026219
  1O   5s         0.000000  4.127055  0.178825 -0.000000 -0.000000 -1.685061
  1O   1pz       -0.000001 -0.000461 -0.003972  0.029593 -0.316783  0.001958
  1O   1px        0.000000 -0.090369 -0.778094  0.006729  0.002240  0.383508
  1O   1py        0.000000  0.001935  0.016654  0.321458  0.029115 -0.008208
  1O   2pz        0.000001  0.002283  0.003752 -0.050485  0.547833 -0.010081
  1O   2px       -0.000000  0.447210  0.734936 -0.011479 -0.003874 -1.974671
  1O   2py       -0.000000 -0.009572 -0.015730 -0.548405 -0.050351  0.042263
  1O   3pz       -0.000000 -0.007454 -0.001685  0.013477 -0.145143  0.004113
  1O   3px        0.000000 -1.459996 -0.329997  0.003064  0.001027  0.805665
  1O   3py        0.000000  0.031248  0.007063  0.146395  0.013340 -0.017243
  1O   1dz2       0.113689 -0.147701  0.125395  0.000627 -0.006824 -0.572440
  1O   1dxz       0.014461  0.002373 -0.002243  0.071051 -0.771716  0.010113
  1O   1dyz       0.706977  0.007029  0.000839  0.002417  0.016879 -0.000018
  1O   1dx2y2     0.065427  0.179417 -0.225511  0.032637  0.006976  0.988502
  1O   1dxy      -0.006414 -0.007720  0.009653  0.770565  0.070814 -0.042333
                     36        37   
                  44.25957  44.62428
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981221 -0.983748
  0O   2s        -1.183404  1.197667
  0O   3s         0.953511 -1.125052
  0O   4s        -0.777697  1.296899
  0O   5s         0.250231 -1.118146
  0O   1pz        0.000112 -0.000124
  0O   1px        0.021923 -0.024210
  0O   1py       -0.000469  0.000518
  0O   2pz       -0.000035  0.001066
  0O   2px       -0.006761  0.208734
  0O   2py        0.000145 -0.004467
  0O   3pz        0.000106 -0.001928
  0O   3px        0.020776 -0.377738
  0O   3py       -0.000445  0.008085
  0O   1dz2       0.002698 -0.029662
  0O   1dxz      -0.000047  0.000524
  0O   1dyz      -0.000020  0.000010
  0O   1dx2y2    -0.004438  0.051107
  0O   1dxy       0.000190 -0.002189
  1O   1s         0.981221  0.983748
  1O   2s        -1.183404 -1.197667
  1O   3s         0.953511  1.125052
  1O   4s        -0.777697 -1.296899
  1O   5s         0.250231  1.118146
  1O   1pz       -0.000112 -0.000124
  1O   1px       -0.021923 -0.024210
  1O   1py        0.000469  0.000518
  1O   2pz        0.000035  0.001066
  1O   2px        0.006761  0.208734
  1O   2py       -0.000145 -0.004467
  1O   3pz       -0.000106 -0.001928
  1O   3px       -0.020776 -0.377738
  1O   3py        0.000445  0.008085
  1O   1dz2       0.002698  0.029662
  1O   1dxz      -0.000047 -0.000524
  1O   1dyz      -0.000020 -0.000010
  1O   1dx2y2    -0.004438 -0.051107
  1O   1dxy       0.000190  0.002189



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 0 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.419575178 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000195105010
     CP-SCF ITERATION   2:      0.000003316707
     CP-SCF ITERATION   3:      0.000000050929
     CP-SCF ITERATION   4:      0.000000000930
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993451166 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.00118942   0.00002527  -0.00000530
  1:   0.00118942  -0.00002527   0.00000530

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.001682
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993451166017
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000       0.00000
Nuclear contribution   :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000      -0.00000       0.00000
Nuclear contribution   :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.639 sec (=   0.044 min)
GTO integral calculation        ...        0.261 sec (=   0.004 min)   9.9 %
SCF iterations                  ...        1.016 sec (=   0.017 min)  38.5 %
MP2 module                      ...        1.362 sec (=   0.023 min)  51.6 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 2 seconds 956 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.361618 -0.006864 -0.009398
| 14>   O 1.625144 -0.034407 -0.001567
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.361618   -0.006864   -0.009398
  O      1.625144   -0.034407   -0.001567

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.683359   -0.012971   -0.017760
   1 O     8.0000    0    15.999    3.071077   -0.065020   -0.002961

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.515e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57253664 -149.5725366439  0.001561  0.001561  0.000779  0.000080
               *** Restarting incremental Fock matrix formation ***
  1   -149.57255100  -0.0000143573  0.000509  0.000353  0.000377  0.000043
  2   -149.57255283  -0.0000018311  0.000125  0.000152  0.000136  0.000019
  3   -149.57255304  -0.0000002062  0.000030  0.000021  0.000018  0.000002
  4   -149.57255304  -0.0000000059  0.000007  0.000011  0.000006  0.000001
  5   -149.57255305  -0.0000000008  0.000004  0.000012  0.000005  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   6 CYCLES          *
               *****************************************************

Total Energy       :         -149.57255305 Eh           -4070.07609 eV
  Last Energy change         ...   -2.6864e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    2.7597e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.751917      -564.6884 
   1   2.0000     -20.751128      -564.6669 
   2   2.0000      -1.614602       -43.9356 
   3   2.0000      -1.124213       -30.5914 
   4   2.0000      -0.754020       -20.5179 
   5   2.0000      -0.726440       -19.7674 
   6   2.0000      -0.627559       -17.0768 
   7   2.0000      -0.494226       -13.4486 
   8   0.0000      -0.004452        -0.1212 
   9   0.0000       0.318529         8.6676 
  10   0.0000       0.474034        12.8991 
  11   0.0000       0.537603        14.6289 
  12   0.0000       0.541448        14.7336 
  13   0.0000       0.581813        15.8319 
  14   0.0000       0.613671        16.6988 
  15   0.0000       0.637685        17.3523 
  16   0.0000       0.657124        17.8813 
  17   0.0000       0.898101        24.4386 
  18   0.0000       2.382610        64.8341 
  19   0.0000       2.382746        64.8378 
  20   0.0000       2.739579        74.5477 
  21   0.0000       2.743307        74.6492 
  22   0.0000       2.790508        75.9336 
  23   0.0000       2.816187        76.6323 
  24   0.0000       2.849258        77.5322 
  25   0.0000       2.853382        77.6445 
  26   0.0000       2.867530        78.0295 
  27   0.0000       2.912398        79.2504 
  28   0.0000       2.913453        79.2791 
  29   0.0000       3.002935        81.7140 
  30   0.0000       3.003544        81.7306 
  31   0.0000       3.224481        87.7426 
  32   0.0000       3.307755        90.0086 
  33   0.0000       3.673847        99.9704 
  34   0.0000       3.694738       100.5389 
  35   0.0000       5.253017       142.9418 
  36   0.0000      44.259069      1204.3505 
  37   0.0000      44.622506      1214.2401 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75192 -20.75113  -1.61460  -1.12421  -0.75402  -0.72644
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308110  0.308146  0.070319  0.075285 -0.000000 -0.023105
  0O   2s         0.454393  0.454428  0.170473  0.184017 -0.000000 -0.057047
  0O   3s         0.014462  0.014961 -0.246043 -0.278565  0.000000  0.099095
  0O   4s        -0.004268 -0.006615 -0.339407 -0.399288  0.000001  0.096027
  0O   5s         0.001223  0.005073 -0.069486 -0.201042  0.000001  0.162741
  0O   1pz        0.000009  0.000008 -0.000613  0.000605 -0.340125 -0.002061
  0O   1px        0.001476  0.001211 -0.098942  0.097603  0.002790 -0.332713
  0O   1py       -0.000032 -0.000026  0.002156 -0.002127  0.031253  0.007250
  0O   2pz       -0.000004 -0.000010 -0.000527  0.000415 -0.300294 -0.001822
  0O   2px       -0.000615 -0.001687 -0.085032  0.066967  0.002464 -0.294061
  0O   2py        0.000013  0.000037  0.001853 -0.001459  0.027593  0.006408
  0O   3pz        0.000002  0.000012  0.000018  0.000056 -0.124077 -0.000604
  0O   3px        0.000381  0.001866  0.002945  0.008996  0.001018 -0.097384
  0O   3py       -0.000008 -0.000041 -0.000064 -0.000196  0.011401  0.002122
  0O   1dz2       0.000223  0.000392  0.011928 -0.005011 -0.000241  0.015360
  0O   1dxz      -0.000003 -0.000006 -0.000247  0.000092 -0.022455 -0.000321
  0O   1dyz      -0.000044 -0.000055 -0.000196  0.000335  0.000502 -0.000182
  0O   1dx2y2     0.000089 -0.000088 -0.018476  0.005048  0.000229 -0.024547
  0O   1dxy      -0.000004  0.000004  0.000807 -0.000222  0.002059  0.001072
  1O   1s         0.308110 -0.308146  0.070319 -0.075285  0.000000 -0.023105
  1O   2s         0.454393 -0.454428  0.170473 -0.184017  0.000000 -0.057047
  1O   3s         0.014462 -0.014961 -0.246043  0.278565 -0.000000  0.099095
  1O   4s        -0.004268  0.006615 -0.339407  0.399288 -0.000001  0.096027
  1O   5s         0.001223 -0.005073 -0.069486  0.201042 -0.000001  0.162741
  1O   1pz       -0.000009  0.000008  0.000613  0.000605 -0.340125  0.002061
  1O   1px       -0.001476  0.001211  0.098942  0.097603  0.002790  0.332713
  1O   1py        0.000032 -0.000026 -0.002156 -0.002127  0.031253 -0.007250
  1O   2pz        0.000004 -0.000010  0.000527  0.000415 -0.300294  0.001822
  1O   2px        0.000615 -0.001687  0.085032  0.066967  0.002464  0.294061
  1O   2py       -0.000013  0.000037 -0.001853 -0.001459  0.027593 -0.006408
  1O   3pz       -0.000002  0.000012 -0.000018  0.000056 -0.124077  0.000604
  1O   3px       -0.000381  0.001866 -0.002945  0.008996  0.001018  0.097384
  1O   3py        0.000008 -0.000041  0.000064 -0.000196  0.011401 -0.002122
  1O   1dz2       0.000223 -0.000392  0.011928  0.005011  0.000241  0.015360
  1O   1dxz      -0.000003  0.000006 -0.000247 -0.000092  0.022455 -0.000321
  1O   1dyz      -0.000044  0.000055 -0.000196 -0.000335 -0.000502 -0.000182
  1O   1dx2y2     0.000089  0.000088 -0.018476 -0.005048 -0.000229 -0.024547
  1O   1dxy      -0.000004 -0.000004  0.000807  0.000222 -0.002059  0.001072
                      6         7         8         9        10        11   
                  -0.62756  -0.49423  -0.00445   0.31853   0.47403   0.53760
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000 -0.000000 -0.037822  0.035836 -0.000000
  0O   2s        -0.000001 -0.000000 -0.000000 -0.094493  0.074627 -0.000000
  0O   3s         0.000001  0.000000  0.000000  0.155685  0.083385  0.000000
  0O   4s         0.000001 -0.000001 -0.000001  0.229644 -1.328573 -0.000000
  0O   5s         0.000002  0.000001  0.000002  1.786802  1.284377 -0.000002
  0O   1pz        0.028109 -0.385804  0.031197  0.001468  0.000431 -0.173265
  0O   1px        0.006483  0.003164  0.007192  0.236750  0.069458  0.001422
  0O   1py        0.305334  0.035450  0.338876 -0.005161 -0.001515  0.015921
  0O   2pz        0.027256 -0.343424  0.028425  0.000908  0.000836 -0.493182
  0O   2px        0.006286  0.002816  0.006553  0.146504  0.134894  0.004046
  0O   2py        0.296063  0.031556  0.308765 -0.003192 -0.002941  0.045317
  0O   3pz        0.014519 -0.242777  0.036870  0.009594 -0.001052  0.742529
  0O   3px        0.003349  0.001991  0.008500  1.547988 -0.169874 -0.006092
  0O   3py        0.157712  0.022308  0.400498 -0.033747  0.003703 -0.068228
  0O   1dz2       0.000034  0.000045 -0.000007  0.012534  0.004332 -0.000197
  0O   1dxz       0.003186  0.004226 -0.000647 -0.000270 -0.000095 -0.018385
  0O   1dyz       0.000145 -0.000095 -0.000029  0.000029  0.000046  0.000411
  0O   1dx2y2     0.001487 -0.000043 -0.000302 -0.021938 -0.007967  0.000188
  0O   1dxy       0.034540 -0.000388 -0.007011  0.000957  0.000347  0.001686
  1O   1s         0.000000 -0.000000 -0.000000  0.037822  0.035836  0.000000
  1O   2s         0.000001 -0.000000 -0.000000  0.094493  0.074627  0.000000
  1O   3s        -0.000001  0.000000  0.000000 -0.155685  0.083385 -0.000000
  1O   4s        -0.000001 -0.000001 -0.000001 -0.229644 -1.328573  0.000000
  1O   5s        -0.000002  0.000001  0.000002 -1.786802  1.284377  0.000002
  1O   1pz        0.028109  0.385804 -0.031197  0.001468 -0.000431 -0.173265
  1O   1px        0.006483 -0.003164 -0.007192  0.236750 -0.069458  0.001422
  1O   1py        0.305334 -0.035450 -0.338876 -0.005161  0.001515  0.015921
  1O   2pz        0.027256  0.343424 -0.028425  0.000908 -0.000836 -0.493182
  1O   2px        0.006286 -0.002816 -0.006553  0.146504 -0.134894  0.004046
  1O   2py        0.296063 -0.031556 -0.308765 -0.003192  0.002941  0.045317
  1O   3pz        0.014519  0.242777 -0.036870  0.009594  0.001052  0.742529
  1O   3px        0.003349 -0.001991 -0.008500  1.547988  0.169874 -0.006092
  1O   3py        0.157712 -0.022308 -0.400498 -0.033747 -0.003703 -0.068228
  1O   1dz2      -0.000034  0.000045 -0.000007 -0.012534  0.004332  0.000197
  1O   1dxz      -0.003186  0.004226 -0.000647  0.000270 -0.000095  0.018385
  1O   1dyz      -0.000145 -0.000095 -0.000029 -0.000029  0.000046 -0.000411
  1O   1dx2y2    -0.001487 -0.000043 -0.000302  0.021938 -0.007967 -0.000188
  1O   1dxy      -0.034540 -0.000388 -0.007011 -0.000957  0.000347 -0.001686
                     12        13        14        15        16        17   
                   0.54145   0.58181   0.61367   0.63769   0.65712   0.89810
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.003710 -0.006920 -0.000000 -0.000000 -0.034451
  0O   2s        -0.000000 -0.006372 -0.020993 -0.000000 -0.000000 -0.068407
  0O   3s         0.000000 -0.040199  0.066926  0.000000 -0.000000 -0.187912
  0O   4s        -0.000000  0.424429 -0.121099  0.000000  0.000002  2.125662
  0O   5s         0.000018 -0.053176 -0.319514 -0.000000 -0.000001 -6.903676
  0O   1pz       -0.016579  0.000625  0.002212 -0.169063 -0.018840  0.000448
  0O   1px       -0.003826  0.100897  0.356721  0.001386 -0.004344  0.072208
  0O   1py       -0.180083 -0.002199 -0.007778  0.015535 -0.204648 -0.001574
  0O   2pz       -0.048304  0.002573  0.004264 -0.489933 -0.050510  0.000803
  0O   2px       -0.011145  0.415159  0.687873  0.004017 -0.011646  0.129627
  0O   2py       -0.524699 -0.009049 -0.015002  0.045018 -0.548663 -0.002826
  0O   3pz        0.068081 -0.006685 -0.005770  1.381136  0.124191 -0.018755
  0O   3px        0.015718 -1.078650 -0.930941 -0.011326  0.028635 -3.026196
  0O   3py        0.739520  0.023510  0.020301 -0.126907  1.349024  0.065967
  0O   1dz2      -0.000025 -0.012663  0.007678 -0.000094 -0.000006 -0.007781
  0O   1dxz      -0.002358  0.000282 -0.000158 -0.008802 -0.000595  0.000157
  0O   1dyz      -0.000107 -0.000241 -0.000138  0.000197 -0.000027  0.000221
  0O   1dx2y2    -0.001101  0.024438 -0.011762  0.000090 -0.000278  0.011052
  0O   1dxy      -0.025568 -0.001064  0.000514  0.000807 -0.006455 -0.000483
  1O   1s         0.000000 -0.003710  0.006920 -0.000000 -0.000000  0.034451
  1O   2s         0.000000 -0.006372  0.020993 -0.000000 -0.000000  0.068407
  1O   3s        -0.000000 -0.040199 -0.066926  0.000000 -0.000000  0.187912
  1O   4s         0.000000  0.424429  0.121099  0.000000  0.000002 -2.125662
  1O   5s        -0.000018 -0.053176  0.319514 -0.000000 -0.000001  6.903676
  1O   1pz       -0.016579 -0.000625  0.002212  0.169063  0.018840  0.000448
  1O   1px       -0.003826 -0.100897  0.356721 -0.001386  0.004344  0.072208
  1O   1py       -0.180083  0.002199 -0.007778 -0.015535  0.204648 -0.001574
  1O   2pz       -0.048304 -0.002573  0.004264  0.489933  0.050510  0.000803
  1O   2px       -0.011145 -0.415159  0.687873 -0.004017  0.011646  0.129627
  1O   2py       -0.524699  0.009049 -0.015002 -0.045018  0.548663 -0.002826
  1O   3pz        0.068081  0.006685 -0.005770 -1.381136 -0.124191 -0.018755
  1O   3px        0.015718  1.078650 -0.930941  0.011326 -0.028635 -3.026196
  1O   3py        0.739520 -0.023510  0.020301  0.126907 -1.349024  0.065967
  1O   1dz2       0.000025 -0.012663 -0.007678 -0.000094 -0.000006  0.007781
  1O   1dxz       0.002358  0.000282  0.000158 -0.008802 -0.000595 -0.000157
  1O   1dyz       0.000107 -0.000241  0.000138  0.000197 -0.000027 -0.000221
  1O   1dx2y2     0.001101  0.024438  0.011762  0.000090 -0.000278 -0.011052
  1O   1dxy       0.025568 -0.001064 -0.000514  0.000807 -0.006455  0.000483
                     18        19        20        21        22        23   
                   2.38261   2.38275   2.73958   2.74331   2.79051   2.81619
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000 -0.007441 -0.000000  0.002811  0.022558
  0O   2s         0.000000 -0.000000 -0.028980 -0.000000 -0.004765  0.074769
  0O   3s        -0.000000  0.000000  0.208470  0.000000  0.143009 -0.334065
  0O   4s         0.000000 -0.000000 -0.323278 -0.000000 -0.405345  0.073633
  0O   5s         0.000000  0.000000  0.122075  0.000000  0.144252  0.457991
  0O   1pz        0.032486  0.369091  0.000367  0.000001  0.002148  0.004896
  0O   1px        0.007491 -0.003027  0.059164 -0.000000  0.346630  0.790181
  0O   1py        0.352876 -0.033914 -0.001289 -0.000000 -0.007556 -0.017225
  0O   2pz       -0.026057 -0.337120 -0.000719 -0.000001 -0.003865 -0.008507
  0O   2px       -0.006010  0.002765 -0.115942  0.000000 -0.623675 -1.372844
  0O   2py       -0.283042  0.030977  0.002526  0.000000  0.013595  0.029926
  0O   3pz        0.011115  0.141591  0.000687  0.000001  0.003050  0.004517
  0O   3px        0.002564 -0.001161  0.110856 -0.000000  0.492042  0.728914
  0O   3py        0.120740 -0.013010 -0.002416 -0.000000 -0.010726 -0.015889
  0O   1dz2      -0.000576 -0.006155  0.499365 -0.109996 -0.433665 -0.069290
  0O   1dxz      -0.053762 -0.573340 -0.005186 -0.014123  0.007985  0.001510
  0O   1dyz      -0.002444  0.012825 -0.122965 -0.683995  0.029247 -0.000557
  0O   1dx2y2    -0.025091  0.005850  0.460239 -0.063266  0.433885  0.125553
  0O   1dxy      -0.582886  0.052582 -0.019311  0.007003 -0.019108 -0.005473
  1O   1s        -0.000000  0.000000 -0.007441 -0.000000  0.002811 -0.022558
  1O   2s        -0.000000  0.000000 -0.028980 -0.000000 -0.004765 -0.074769
  1O   3s         0.000000 -0.000000  0.208470  0.000000  0.143009  0.334065
  1O   4s        -0.000000  0.000000 -0.323278 -0.000000 -0.405345 -0.073633
  1O   5s        -0.000000 -0.000000  0.122075  0.000000  0.144252 -0.457991
  1O   1pz        0.032486  0.369091 -0.000367 -0.000001 -0.002148  0.004896
  1O   1px        0.007491 -0.003027 -0.059164  0.000000 -0.346630  0.790181
  1O   1py        0.352876 -0.033914  0.001289  0.000000  0.007556 -0.017225
  1O   2pz       -0.026057 -0.337120  0.000719  0.000001  0.003865 -0.008507
  1O   2px       -0.006010  0.002765  0.115942 -0.000000  0.623675 -1.372844
  1O   2py       -0.283042  0.030977 -0.002526 -0.000000 -0.013595  0.029926
  1O   3pz        0.011115  0.141591 -0.000687 -0.000001 -0.003050  0.004517
  1O   3px        0.002564 -0.001161 -0.110856  0.000000 -0.492042  0.728914
  1O   3py        0.120740 -0.013010  0.002416  0.000000  0.010726 -0.015889
  1O   1dz2       0.000576  0.006155  0.499365 -0.109996 -0.433665  0.069290
  1O   1dxz       0.053762  0.573340 -0.005186 -0.014123  0.007985 -0.001510
  1O   1dyz       0.002444 -0.012825 -0.122965 -0.683995  0.029247  0.000557
  1O   1dx2y2     0.025091 -0.005850  0.460239 -0.063266  0.433885 -0.125553
  1O   1dxy       0.582886 -0.052582 -0.019311  0.007003 -0.019108  0.005473
                     24        25        26        27        28        29   
                   2.84926   2.85338   2.86753   2.91240   2.91345   3.00293
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000 -0.081912 -0.000000 -0.000000 -0.004621
  0O   2s        -0.000000 -0.000000 -0.293281 -0.000001 -0.000002 -0.015942
  0O   3s         0.000002  0.000000  1.849468  0.000003  0.000011  0.115141
  0O   4s        -0.000003  0.000000 -2.419062 -0.000004 -0.000014 -0.189709
  0O   5s         0.000004 -0.000001  0.943770  0.000002  0.000006  0.204695
  0O   1pz        0.072631 -0.768794 -0.002004 -0.798060 -0.074460  0.000007
  0O   1px        0.016748  0.006303 -0.323710  0.006544 -0.017172  0.001179
  0O   1py        0.788947  0.070642  0.007061  0.073331 -0.808814 -0.000026
  0O   2pz       -0.092561  1.003756  0.002604  1.158516  0.105054 -0.000097
  0O   2px       -0.021345 -0.008229  0.420572 -0.009500  0.024227 -0.015685
  0O   2py       -1.005438 -0.092231 -0.009174 -0.106452  1.141148  0.000343
  0O   3pz        0.036403 -0.395241 -0.000758 -0.723028 -0.065587  0.000435
  0O   3px        0.008396  0.003240 -0.122618  0.005929 -0.015124  0.070184
  0O   3py        0.395425  0.036317  0.002677  0.066436 -0.712439 -0.001530
  0O   1dz2       0.000286 -0.003330 -0.102482 -0.002470 -0.000230  0.604368
  0O   1dxz       0.026682 -0.310248  0.001696 -0.230073 -0.021423 -0.007081
  0O   1dyz       0.001213  0.006941  0.011177  0.005146 -0.000974 -0.130913
  0O   1dx2y2     0.012453  0.003166  0.056680  0.002348 -0.009997  0.364505
  0O   1dxy       0.289284  0.028453 -0.002540  0.021100 -0.232271 -0.015087
  1O   1s         0.000000  0.000000 -0.081912 -0.000000 -0.000000  0.004621
  1O   2s         0.000000  0.000000 -0.293281 -0.000001 -0.000002  0.015942
  1O   3s        -0.000002 -0.000000  1.849468  0.000003  0.000011 -0.115141
  1O   4s         0.000003 -0.000000 -2.419062 -0.000004 -0.000014  0.189709
  1O   5s        -0.000004  0.000001  0.943770  0.000002  0.000006 -0.204695
  1O   1pz        0.072631 -0.768794  0.002004  0.798060  0.074460  0.000007
  1O   1px        0.016748  0.006303  0.323710 -0.006544  0.017172  0.001179
  1O   1py        0.788947  0.070642 -0.007061 -0.073331  0.808814 -0.000026
  1O   2pz       -0.092561  1.003756 -0.002604 -1.158516 -0.105054 -0.000097
  1O   2px       -0.021345 -0.008229 -0.420572  0.009500 -0.024227 -0.015685
  1O   2py       -1.005438 -0.092231  0.009174  0.106452 -1.141148  0.000343
  1O   3pz        0.036403 -0.395241  0.000758  0.723028  0.065587  0.000435
  1O   3px        0.008396  0.003240  0.122618 -0.005929  0.015124  0.070184
  1O   3py        0.395425  0.036317 -0.002677 -0.066436  0.712439 -0.001530
  1O   1dz2      -0.000286  0.003330 -0.102482 -0.002470 -0.000230 -0.604368
  1O   1dxz      -0.026682  0.310248  0.001696 -0.230073 -0.021423  0.007081
  1O   1dyz      -0.001213 -0.006941  0.011177  0.005146 -0.000974  0.130913
  1O   1dx2y2    -0.012453 -0.003166  0.056680  0.002348 -0.009997 -0.364505
  1O   1dxy      -0.289284 -0.028453 -0.002540  0.021100 -0.232271  0.015087
                     30        31        32        33        34        35   
                   3.00354   3.22448   3.30775   3.67385   3.69474   5.25302
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.081860  0.045409  0.000000  0.000000 -0.022984
  0O   2s         0.000000 -0.299847  0.149058  0.000000  0.000000 -0.110646
  0O   3s        -0.000000  2.173188 -0.824591 -0.000000 -0.000000  1.417197
  0O   4s        -0.000000 -3.651073  0.773062 -0.000000  0.000000 -2.993959
  0O   5s        -0.000000  4.095475 -0.180864  0.000000 -0.000000  1.664054
  0O   1pz        0.000001  0.000563 -0.004844  0.029689  0.317727  0.002408
  0O   1px       -0.000000  0.090852 -0.781527  0.006846 -0.002606  0.388587
  0O   1py       -0.000000 -0.001981  0.017037  0.322495 -0.029195 -0.008471
  0O   2pz       -0.000001 -0.002738  0.004595 -0.050323 -0.545969 -0.012114
  0O   2px        0.000000 -0.441872  0.741367 -0.011604  0.004477 -1.954512
  0O   2py        0.000000  0.009633 -0.016161 -0.546632  0.050167  0.042605
  0O   3pz        0.000000  0.008991 -0.002078  0.013453  0.144832  0.004944
  0O   3px       -0.000000  1.450676 -0.335251  0.003102 -0.001188  0.797733
  0O   3py       -0.000000 -0.031623  0.007308  0.146135 -0.013308 -0.017389
  0O   1dz2       0.113645 -0.149201 -0.120634 -0.000759 -0.008259  0.567764
  0O   1dxz       0.014592  0.002884  0.002626 -0.070851 -0.769333 -0.012176
  0O   1dyz       0.706692  0.007006 -0.000892 -0.003221  0.017209  0.000068
  0O   1dx2y2     0.065365  0.182132  0.217740 -0.033066  0.007850 -0.980413
  0O   1dxy      -0.007235 -0.007988 -0.009492 -0.768157  0.070557  0.042765
  1O   1s        -0.000000  0.081860  0.045409  0.000000  0.000000  0.022984
  1O   2s        -0.000000  0.299847  0.149058  0.000000  0.000000  0.110646
  1O   3s         0.000000 -2.173188 -0.824591 -0.000000 -0.000000 -1.417197
  1O   4s         0.000000  3.651073  0.773062 -0.000000  0.000000  2.993959
  1O   5s         0.000000 -4.095475 -0.180864  0.000000 -0.000000 -1.664054
  1O   1pz        0.000001  0.000563  0.004844 -0.029689 -0.317727  0.002408
  1O   1px       -0.000000  0.090852  0.781527 -0.006846  0.002606  0.388587
  1O   1py       -0.000000 -0.001981 -0.017037 -0.322495  0.029195 -0.008471
  1O   2pz       -0.000001 -0.002738 -0.004595  0.050323  0.545969 -0.012114
  1O   2px        0.000000 -0.441872 -0.741367  0.011604 -0.004477 -1.954512
  1O   2py        0.000000  0.009633  0.016161  0.546632 -0.050167  0.042605
  1O   3pz        0.000000  0.008991  0.002078 -0.013453 -0.144832  0.004944
  1O   3px       -0.000000  1.450676  0.335251 -0.003102  0.001188  0.797733
  1O   3py       -0.000000 -0.031623 -0.007308 -0.146135  0.013308 -0.017389
  1O   1dz2      -0.113645  0.149201 -0.120634 -0.000759 -0.008259 -0.567764
  1O   1dxz      -0.014592 -0.002884  0.002626 -0.070851 -0.769333  0.012176
  1O   1dyz      -0.706692 -0.007006 -0.000892 -0.003221  0.017209 -0.000068
  1O   1dx2y2    -0.065365 -0.182132  0.217740 -0.033066  0.007850  0.980413
  1O   1dxy       0.007235  0.007988 -0.009492 -0.768157  0.070557 -0.042765
                     36        37   
                  44.25907  44.62251
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981216 -0.983743
  0O   2s         1.183370  1.197662
  0O   3s        -0.952973 -1.124731
  0O   4s         0.777467  1.293480
  0O   5s        -0.250292 -1.109514
  0O   1pz       -0.000134 -0.000152
  0O   1px       -0.021668 -0.024573
  0O   1py        0.000472  0.000536
  0O   2pz        0.000040  0.001286
  0O   2px        0.006462  0.207537
  0O   2py       -0.000141 -0.004524
  0O   3pz       -0.000127 -0.002324
  0O   3px       -0.020523 -0.374937
  0O   3py        0.000447  0.008173
  0O   1dz2      -0.002393 -0.029722
  0O   1dxz       0.000050  0.000637
  0O   1dyz       0.000020  0.000007
  0O   1dx2y2     0.003911  0.051210
  0O   1dxy      -0.000171 -0.002234
  1O   1s        -0.981216  0.983743
  1O   2s         1.183370 -1.197662
  1O   3s        -0.952973  1.124731
  1O   4s         0.777467 -1.293480
  1O   5s        -0.250292  1.109514
  1O   1pz        0.000134 -0.000152
  1O   1px        0.021668 -0.024573
  1O   1py       -0.000472  0.000536
  1O   2pz       -0.000040  0.001286
  1O   2px       -0.006462  0.207537
  1O   2py        0.000141 -0.004524
  1O   3pz        0.000127 -0.002324
  1O   3px        0.020523 -0.374937
  1O   3py       -0.000447  0.008173
  1O   1dz2      -0.002393  0.029722
  1O   1dxz       0.000050 -0.000637
  1O   1dyz       0.000020 -0.000007
  1O   1dx2y2     0.003911 -0.051210
  1O   1dxy      -0.000171  0.002234



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 0 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.420874474 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000197747694
     CP-SCF ITERATION   2:      0.000003351048
     CP-SCF ITERATION   3:      0.000000051278
     CP-SCF ITERATION   4:      0.000000000934
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993427519 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.00467410   0.00010209  -0.00002757
  1:   0.00467410  -0.00010209   0.00002757

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.006612
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993427519223
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000      -0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.628 sec (=   0.044 min)
GTO integral calculation        ...        0.275 sec (=   0.005 min)  10.5 %
SCF iterations                  ...        0.971 sec (=   0.016 min)  36.9 %
MP2 module                      ...        1.382 sec (=   0.023 min)  52.6 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 2 seconds 936 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.359204 -0.009664 -0.009565
| 14>   O 1.626671 -0.034286 -0.002021
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.359204   -0.009664   -0.009565
  O      1.626671   -0.034286   -0.002021

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.678797   -0.018262   -0.018075
   1 O     8.0000    0    15.999    3.073963   -0.064791   -0.003819

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.577e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57129957 -149.5712995730  0.001425  0.001425  0.000705  0.000080
               *** Restarting incremental Fock matrix formation ***
  1   -149.57131502  -0.0000154439  0.000464  0.000489  0.000337  0.000045
  2   -149.57131768  -0.0000026624  0.000186  0.000417  0.000193  0.000025
  3   -149.57131814  -0.0000004601  0.000060  0.000107  0.000036  0.000004
  4   -149.57131817  -0.0000000322  0.000037  0.000165  0.000066  0.000006
  5   -149.57131820  -0.0000000252  0.000019  0.000053  0.000028  0.000003
  6   -149.57131820  -0.0000000043  0.000007  0.000014  0.000007  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.57131820 Eh           -4070.04249 eV
  Last Energy change         ...   -6.0163e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.2649e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.752553      -564.7057 
   1   2.0000     -20.751774      -564.6845 
   2   2.0000      -1.611572       -43.8531 
   3   2.0000      -1.125501       -30.6264 
   4   2.0000      -0.752842       -20.4859 
   5   2.0000      -0.725328       -19.7372 
   6   2.0000      -0.625919       -17.0321 
   7   2.0000      -0.495580       -13.4854 
   8   0.0000      -0.005958        -0.1621 
   9   0.0000       0.315820         8.5939 
  10   0.0000       0.473911        12.8958 
  11   0.0000       0.537790        14.6340 
  12   0.0000       0.541852        14.7445 
  13   0.0000       0.582267        15.8443 
  14   0.0000       0.610752        16.6194 
  15   0.0000       0.637472        17.3465 
  16   0.0000       0.656824        17.8731 
  17   0.0000       0.897122        24.4119 
  18   0.0000       2.382891        64.8418 
  19   0.0000       2.383072        64.8467 
  20   0.0000       2.741580        74.6022 
  21   0.0000       2.745278        74.7028 
  22   0.0000       2.791629        75.9641 
  23   0.0000       2.816448        76.6395 
  24   0.0000       2.849438        77.5371 
  25   0.0000       2.853568        77.6495 
  26   0.0000       2.867699        78.0341 
  27   0.0000       2.912230        79.2458 
  28   0.0000       2.913267        79.2740 
  29   0.0000       3.001052        81.6628 
  30   0.0000       3.001661        81.6794 
  31   0.0000       3.222767        87.6960 
  32   0.0000       3.295706        89.6807 
  33   0.0000       3.666114        99.7600 
  34   0.0000       3.686887       100.3253 
  35   0.0000       5.246016       142.7514 
  36   0.0000      44.258540      1204.3361 
  37   0.0000      44.620958      1214.1980 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75255 -20.75177  -1.61157  -1.12550  -0.75284  -0.72533
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308112 -0.308147 -0.070331 -0.075338 -0.000000 -0.023036
  0O   2s         0.454396 -0.454429 -0.170500 -0.184142 -0.000000 -0.056892
  0O   3s         0.014449 -0.014953  0.246083  0.278832  0.000000  0.099058
  0O   4s        -0.004263  0.006601  0.340033  0.399201  0.000000  0.095222
  0O   5s         0.001222 -0.005039  0.069986  0.200453  0.000000  0.162127
  0O   1pz        0.000009 -0.000007  0.000584 -0.000577  0.340171 -0.001980
  0O   1px        0.001468 -0.001207  0.098055 -0.096961 -0.002632 -0.332550
  0O   1py       -0.000029  0.000023 -0.001905  0.001883 -0.031260  0.006460
  0O   2pz       -0.000004  0.000010  0.000504 -0.000397  0.300357 -0.001753
  0O   2px       -0.000611  0.001682  0.084702 -0.066618 -0.002324 -0.294508
  0O   2py        0.000012 -0.000033 -0.001645  0.001294 -0.027602  0.005721
  0O   3pz        0.000002 -0.000011 -0.000017 -0.000053  0.124477 -0.000582
  0O   3px        0.000378 -0.001856 -0.002882 -0.008956 -0.000963 -0.097747
  0O   3py       -0.000007  0.000036  0.000056  0.000174 -0.011439  0.001899
  0O   1dz2       0.000223 -0.000394 -0.011832  0.004994  0.000230  0.015326
  0O   1dxz      -0.000003  0.000006  0.000235 -0.000088  0.022281 -0.000307
  0O   1dyz      -0.000044  0.000055  0.000194 -0.000335 -0.000445 -0.000183
  0O   1dx2y2     0.000090  0.000092  0.018344 -0.005023 -0.000212 -0.024495
  0O   1dxy      -0.000003 -0.000004 -0.000714  0.000197 -0.002044  0.000953
  1O   1s         0.308112  0.308147 -0.070331  0.075338  0.000000 -0.023036
  1O   2s         0.454396  0.454429 -0.170500  0.184142  0.000000 -0.056892
  1O   3s         0.014449  0.014953  0.246083 -0.278832 -0.000000  0.099058
  1O   4s        -0.004263 -0.006601  0.340033 -0.399201 -0.000000  0.095222
  1O   5s         0.001222  0.005039  0.069986 -0.200453 -0.000000  0.162127
  1O   1pz       -0.000009 -0.000007 -0.000584 -0.000577  0.340171  0.001980
  1O   1px       -0.001468 -0.001207 -0.098055 -0.096961 -0.002632  0.332550
  1O   1py        0.000029  0.000023  0.001905  0.001883 -0.031260 -0.006460
  1O   2pz        0.000004  0.000010 -0.000504 -0.000397  0.300357  0.001753
  1O   2px        0.000611  0.001682 -0.084702 -0.066618 -0.002324  0.294508
  1O   2py       -0.000012 -0.000033  0.001645  0.001294 -0.027602 -0.005721
  1O   3pz       -0.000002 -0.000011  0.000017 -0.000053  0.124477  0.000582
  1O   3px       -0.000378 -0.001856  0.002882 -0.008956 -0.000963  0.097747
  1O   3py        0.000007  0.000036 -0.000056  0.000174 -0.011439 -0.001899
  1O   1dz2       0.000223  0.000394 -0.011832 -0.004994 -0.000230  0.015326
  1O   1dxz      -0.000003 -0.000006  0.000235  0.000088 -0.022281 -0.000307
  1O   1dyz      -0.000044 -0.000055  0.000194  0.000335  0.000445 -0.000183
  1O   1dx2y2     0.000090 -0.000092  0.018344  0.005023  0.000212 -0.024495
  1O   1dxy      -0.000003  0.000004 -0.000714 -0.000197  0.002044  0.000953
                      6         7         8         9        10        11   
                  -0.62592  -0.49558  -0.00596   0.31582   0.47391   0.53779
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000 -0.000000 -0.037813  0.035847  0.000000
  0O   2s         0.000000 -0.000000 -0.000000 -0.094448  0.074660 -0.000000
  0O   3s        -0.000000  0.000000  0.000000  0.155152  0.083358  0.000000
  0O   4s        -0.000000  0.000000  0.000000  0.231338 -1.328408 -0.000000
  0O   5s        -0.000000  0.000000 -0.000000  1.752066  1.284835 -0.000001
  0O   1pz       -0.028099  0.385732 -0.031195  0.001430  0.000412  0.173583
  0O   1px       -0.005763 -0.002985 -0.006398  0.240327  0.069208 -0.001343
  0O   1py       -0.305287 -0.035447 -0.338925 -0.004669 -0.001345 -0.015952
  0O   2pz       -0.027243  0.343121 -0.028410  0.000905  0.000799  0.493511
  0O   2px       -0.005588 -0.002655 -0.005827  0.152107  0.134302 -0.003817
  0O   2py       -0.295985 -0.031531 -0.308665 -0.002955 -0.002609 -0.045352
  0O   3pz       -0.014580  0.241872 -0.036707  0.009092 -0.001018 -0.742794
  0O   3px       -0.002990 -0.001872 -0.007529  1.527592 -0.170953  0.005745
  0O   3py       -0.158404 -0.022227 -0.398811 -0.029675  0.003321  0.068260
  0O   1dz2      -0.000033 -0.000043  0.000007  0.012408  0.004370  0.000188
  0O   1dxz      -0.003165 -0.004177  0.000642 -0.000257 -0.000092  0.018241
  0O   1dyz      -0.000143  0.000083  0.000029  0.000027  0.000045 -0.000364
  0O   1dx2y2    -0.001315  0.000040  0.000267 -0.021713 -0.008028 -0.000174
  0O   1dxy      -0.034331  0.000383  0.006968  0.000844  0.000312 -0.001674
  1O   1s        -0.000000 -0.000000 -0.000000  0.037813  0.035847 -0.000000
  1O   2s        -0.000000 -0.000000 -0.000000  0.094448  0.074660  0.000000
  1O   3s         0.000000  0.000000  0.000000 -0.155152  0.083358 -0.000000
  1O   4s         0.000000  0.000000  0.000000 -0.231338 -1.328408  0.000000
  1O   5s         0.000000  0.000000 -0.000000 -1.752066  1.284835  0.000001
  1O   1pz       -0.028099 -0.385732  0.031195  0.001430 -0.000412  0.173583
  1O   1px       -0.005763  0.002985  0.006398  0.240327 -0.069208 -0.001343
  1O   1py       -0.305287  0.035447  0.338925 -0.004669  0.001345 -0.015952
  1O   2pz       -0.027243 -0.343121  0.028410  0.000905 -0.000799  0.493511
  1O   2px       -0.005588  0.002655  0.005827  0.152107 -0.134302 -0.003817
  1O   2py       -0.295985  0.031531  0.308665 -0.002955  0.002609 -0.045352
  1O   3pz       -0.014580 -0.241872  0.036707  0.009092  0.001018 -0.742794
  1O   3px       -0.002990  0.001872  0.007529  1.527592  0.170953  0.005745
  1O   3py       -0.158404  0.022227  0.398811 -0.029675 -0.003321  0.068260
  1O   1dz2       0.000033 -0.000043  0.000007 -0.012408  0.004370 -0.000188
  1O   1dxz       0.003165 -0.004177  0.000642  0.000257 -0.000092 -0.018241
  1O   1dyz       0.000143  0.000083  0.000029 -0.000027  0.000045  0.000364
  1O   1dx2y2     0.001315  0.000040  0.000267  0.021713 -0.008028  0.000174
  1O   1dxy       0.034331  0.000383  0.006968 -0.000844  0.000312  0.001674
                     12        13        14        15        16        17   
                   0.54185   0.58227   0.61075   0.63747   0.65682   0.89712
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.003738 -0.006471  0.000000  0.000000  0.034320
  0O   2s        -0.000000 -0.006424 -0.019868  0.000000  0.000000  0.068088
  0O   3s        -0.000000 -0.040539  0.065416  0.000000  0.000000  0.187616
  0O   4s         0.000000  0.426029 -0.125554 -0.000000 -0.000001 -2.120012
  0O   5s        -0.000001 -0.054928 -0.339882  0.000000  0.000000  6.854097
  0O   1pz        0.016614  0.000602  0.002109 -0.168939  0.018815 -0.000424
  0O   1px        0.003408  0.101115  0.354452  0.001307  0.003859 -0.071241
  0O   1py        0.180507 -0.001964 -0.006886  0.015525  0.204417  0.001384
  0O   2pz        0.048346  0.002482  0.004067 -0.489695  0.050463 -0.000760
  0O   2px        0.009916  0.416999  0.683487  0.003789  0.010350 -0.127732
  0O   2py        0.525257 -0.008101 -0.013277  0.045001  0.548257  0.002481
  0O   3pz       -0.068089 -0.006411 -0.005643  1.378415 -0.123945  0.017920
  0O   3px       -0.013965 -1.077036 -0.948353 -0.010666 -0.025421  3.010760
  0O   3py       -0.739762  0.020922  0.018422 -0.126671 -1.346618 -0.058488
  0O   1dz2       0.000024 -0.012759  0.007583 -0.000091  0.000006  0.007706
  0O   1dxz       0.002343  0.000273 -0.000150 -0.008792  0.000595 -0.000149
  0O   1dyz       0.000106 -0.000239 -0.000138  0.000176  0.000027 -0.000221
  0O   1dx2y2     0.000974  0.024596 -0.011603  0.000084  0.000247 -0.010929
  0O   1dxy       0.025419 -0.000955  0.000452  0.000807  0.006455  0.000426
  1O   1s         0.000000 -0.003738  0.006471  0.000000  0.000000 -0.034320
  1O   2s         0.000000 -0.006424  0.019868  0.000000  0.000000 -0.068088
  1O   3s         0.000000 -0.040539 -0.065416  0.000000  0.000000 -0.187616
  1O   4s        -0.000000  0.426029  0.125554 -0.000000 -0.000001  2.120012
  1O   5s         0.000001 -0.054928  0.339882  0.000000  0.000000 -6.854097
  1O   1pz        0.016614 -0.000602  0.002109  0.168939 -0.018815 -0.000424
  1O   1px        0.003408 -0.101115  0.354452 -0.001307 -0.003859 -0.071241
  1O   1py        0.180507  0.001964 -0.006886 -0.015525 -0.204417  0.001384
  1O   2pz        0.048346 -0.002482  0.004067  0.489695 -0.050463 -0.000760
  1O   2px        0.009916 -0.416999  0.683487 -0.003789 -0.010350 -0.127732
  1O   2py        0.525257  0.008101 -0.013277 -0.045001 -0.548257  0.002481
  1O   3pz       -0.068089  0.006411 -0.005643 -1.378415  0.123945  0.017920
  1O   3px       -0.013965  1.077036 -0.948353  0.010666  0.025421  3.010760
  1O   3py       -0.739762 -0.020922  0.018422  0.126671  1.346618 -0.058488
  1O   1dz2      -0.000024 -0.012759 -0.007583 -0.000091  0.000006 -0.007706
  1O   1dxz      -0.002343  0.000273  0.000150 -0.008792  0.000595  0.000149
  1O   1dyz      -0.000106 -0.000239  0.000138  0.000176  0.000027  0.000221
  1O   1dx2y2    -0.000974  0.024596  0.011603  0.000084  0.000247  0.010929
  1O   1dxy      -0.025419 -0.000955 -0.000452  0.000807  0.006455 -0.000426
                     18        19        20        21        22        23   
                   2.38289   2.38307   2.74158   2.74528   2.79163   2.81645
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000  0.007236 -0.000000  0.004715  0.022777
  0O   2s         0.000000  0.000000  0.028264 -0.000000  0.001954  0.075584
  0O   3s        -0.000000 -0.000000 -0.204069  0.000000  0.101197 -0.341196
  0O   4s         0.000000  0.000000  0.318138 -0.000000 -0.353340  0.090051
  0O   5s        -0.000001 -0.000000 -0.120351  0.000000  0.125290  0.449765
  0O   1pz       -0.032653  0.370860 -0.000345  0.000000  0.002047  0.004697
  0O   1px       -0.006697 -0.002869 -0.057963 -0.000000  0.343931  0.789046
  0O   1py       -0.354765 -0.034081  0.001126 -0.000000 -0.006681 -0.015329
  0O   2pz        0.026452 -0.341355  0.000684 -0.000000 -0.003707 -0.008122
  0O   2px        0.005426  0.002641  0.114939  0.000000 -0.622729 -1.364323
  0O   2py        0.287391  0.031369 -0.002232  0.000000  0.012097  0.026505
  0O   3pz       -0.011308  0.143659 -0.000655  0.000000  0.002911  0.004327
  0O   3px       -0.002320 -0.001112 -0.109967 -0.000000  0.489060  0.726956
  0O   3py       -0.122853 -0.013202  0.002136 -0.000000 -0.009500 -0.014123
  0O   1dz2       0.000553 -0.005909 -0.499238 -0.110016 -0.433618 -0.070760
  0O   1dxz       0.053730 -0.573150  0.004790 -0.012536  0.007631  0.001482
  0O   1dyz       0.002428  0.011448  0.123012 -0.684256  0.029092 -0.000552
  0O   1dx2y2     0.022333  0.005458 -0.461110 -0.063316  0.435769  0.128112
  0O   1dxy       0.582824  0.052586  0.017189  0.006537 -0.017111 -0.004977
  1O   1s        -0.000000 -0.000000  0.007236 -0.000000  0.004715 -0.022777
  1O   2s        -0.000000 -0.000000  0.028264 -0.000000  0.001954 -0.075584
  1O   3s         0.000000  0.000000 -0.204069  0.000000  0.101197  0.341196
  1O   4s        -0.000000 -0.000000  0.318138 -0.000000 -0.353340 -0.090051
  1O   5s         0.000001  0.000000 -0.120351  0.000000  0.125290 -0.449765
  1O   1pz       -0.032653  0.370860  0.000345 -0.000000 -0.002047  0.004697
  1O   1px       -0.006697 -0.002869  0.057963  0.000000 -0.343931  0.789046
  1O   1py       -0.354765 -0.034081 -0.001126  0.000000  0.006681 -0.015329
  1O   2pz        0.026452 -0.341355 -0.000684  0.000000  0.003707 -0.008122
  1O   2px        0.005426  0.002641 -0.114939 -0.000000  0.622729 -1.364323
  1O   2py        0.287391  0.031369  0.002232 -0.000000 -0.012097  0.026505
  1O   3pz       -0.011308  0.143659  0.000655 -0.000000 -0.002911  0.004327
  1O   3px       -0.002320 -0.001112  0.109967  0.000000 -0.489060  0.726956
  1O   3py       -0.122853 -0.013202 -0.002136  0.000000  0.009500 -0.014123
  1O   1dz2      -0.000553  0.005909 -0.499238 -0.110016 -0.433618  0.070760
  1O   1dxz      -0.053730  0.573150  0.004790 -0.012536  0.007631 -0.001482
  1O   1dyz      -0.002428 -0.011448  0.123012 -0.684256  0.029092  0.000552
  1O   1dx2y2    -0.022333 -0.005458 -0.461110 -0.063316  0.435769 -0.128112
  1O   1dxy      -0.582824 -0.052586  0.017189  0.006537 -0.017111  0.004977
                     24        25        26        27        28        29   
                   2.84944   2.85357   2.86770   2.91223   2.91327   3.00105
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000  0.081881 -0.000000  0.000000  0.004610
  0O   2s        -0.000000  0.000000  0.293378 -0.000000  0.000001  0.015903
  0O   3s         0.000000 -0.000000 -1.851980  0.000002 -0.000006 -0.114800
  0O   4s        -0.000001 -0.000000  2.426323 -0.000003  0.000008  0.188896
  0O   5s         0.000002  0.000001 -0.946453  0.000001 -0.000003 -0.203123
  0O   1pz        0.072526 -0.767744  0.001890  0.797734  0.074414 -0.000007
  0O   1px        0.014877  0.005941  0.317343 -0.006173  0.015264 -0.001200
  0O   1py        0.787969  0.070553 -0.006167 -0.073309  0.808476  0.000023
  0O   2pz       -0.092476  1.002857 -0.002437 -1.157327 -0.104928  0.000092
  0O   2px       -0.018970 -0.007761 -0.409273  0.008955 -0.021522  0.015486
  0O   2py       -1.004715 -0.092158  0.007954  0.106354 -1.139999 -0.000301
  0O   3pz        0.036357 -0.394747  0.000681  0.721767  0.065463 -0.000415
  0O   3px        0.007459  0.003055  0.114334 -0.005585  0.013427 -0.069721
  0O   3py        0.395006  0.036276 -0.002223 -0.066327  0.711232  0.001354
  0O   1dz2       0.000276 -0.003216  0.109590  0.002382  0.000222 -0.604107
  0O   1dxz       0.026834 -0.311955 -0.001742  0.231053  0.021512  0.006599
  0O   1dyz       0.001212  0.006231 -0.011532 -0.004615  0.000972  0.130868
  0O   1dx2y2     0.011154  0.002971 -0.065186 -0.002200  0.008941 -0.364541
  0O   1dxy       0.291078  0.028622  0.002602 -0.021199  0.233346  0.013389
  1O   1s        -0.000000 -0.000000  0.081881 -0.000000  0.000000 -0.004610
  1O   2s         0.000000 -0.000000  0.293378 -0.000000  0.000001 -0.015903
  1O   3s        -0.000000  0.000000 -1.851980  0.000002 -0.000006  0.114800
  1O   4s         0.000001  0.000000  2.426323 -0.000003  0.000008 -0.188896
  1O   5s        -0.000002 -0.000001 -0.946453  0.000001 -0.000003  0.203123
  1O   1pz        0.072526 -0.767744 -0.001890 -0.797734 -0.074414 -0.000007
  1O   1px        0.014877  0.005941 -0.317343  0.006173 -0.015264 -0.001200
  1O   1py        0.787969  0.070553  0.006167  0.073309 -0.808476  0.000023
  1O   2pz       -0.092476  1.002857  0.002437  1.157327  0.104928  0.000092
  1O   2px       -0.018970 -0.007761  0.409273 -0.008955  0.021522  0.015486
  1O   2py       -1.004715 -0.092158 -0.007954 -0.106354  1.139999 -0.000301
  1O   3pz        0.036357 -0.394747 -0.000681 -0.721767 -0.065463 -0.000415
  1O   3px        0.007459  0.003055 -0.114334  0.005585 -0.013427 -0.069721
  1O   3py        0.395006  0.036276  0.002223  0.066327 -0.711232  0.001354
  1O   1dz2      -0.000276  0.003216  0.109590  0.002382  0.000222  0.604107
  1O   1dxz      -0.026834  0.311955 -0.001742  0.231053  0.021512 -0.006599
  1O   1dyz      -0.001212 -0.006231 -0.011532 -0.004615  0.000972 -0.130868
  1O   1dx2y2    -0.011154 -0.002971 -0.065186 -0.002200  0.008941  0.364541
  1O   1dxy      -0.291078 -0.028622  0.002602 -0.021199  0.233346 -0.013389
                     30        31        32        33        34        35   
                   3.00166   3.22277   3.29571   3.66611   3.68689   5.24602
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.081742 -0.045367 -0.000000  0.000000 -0.023334
  0O   2s         0.000000  0.299400 -0.148883 -0.000000  0.000000 -0.111541
  0O   3s        -0.000000 -2.168330  0.823530  0.000000 -0.000000  1.413945
  0O   4s        -0.000000  3.637164 -0.776840 -0.000000  0.000000 -2.964993
  0O   5s         0.000000 -4.067134  0.182805  0.000000 -0.000000  1.645211
  0O   1pz        0.000000 -0.000543  0.004671 -0.029770 -0.318569  0.002340
  0O   1px       -0.000000 -0.091295  0.784768 -0.006106  0.002465  0.393114
  0O   1py       -0.000000  0.001774 -0.015245 -0.323437  0.029275 -0.007637
  0O   2pz       -0.000000  0.002602 -0.004449  0.050169  0.544298 -0.011526
  0O   2px       -0.000000  0.437162 -0.747491  0.010290 -0.004211 -1.936511
  0O   2py       -0.000000 -0.008493  0.014521  0.545071 -0.050019  0.037619
  0O   3pz       -0.000000 -0.008585  0.002025 -0.013430 -0.144555  0.004706
  0O   3px        0.000000 -1.442392  0.340229 -0.002755  0.001118  0.790641
  0O   3py        0.000000  0.028020 -0.006609 -0.145913  0.013284 -0.015359
  0O   1dz2      -0.113589  0.150554  0.116138  0.000727  0.007910  0.563569
  0O   1dxz      -0.012944 -0.002788 -0.002433  0.070632  0.767265 -0.011608
  0O   1dyz      -0.706480 -0.007004  0.000924  0.003192 -0.015325  0.000029
  0O   1dx2y2    -0.065372 -0.184613 -0.210460  0.029359 -0.007307 -0.973349
  0O   1dxy       0.006749  0.007217  0.008175  0.766171 -0.070396  0.037832
  1O   1s         0.000000 -0.081742 -0.045367 -0.000000  0.000000  0.023334
  1O   2s        -0.000000 -0.299400 -0.148883 -0.000000  0.000000  0.111541
  1O   3s         0.000000  2.168330  0.823530  0.000000 -0.000000 -1.413945
  1O   4s         0.000000 -3.637164 -0.776840 -0.000000  0.000000  2.964993
  1O   5s        -0.000000  4.067134  0.182805  0.000000 -0.000000 -1.645211
  1O   1pz        0.000000 -0.000543 -0.004671  0.029770  0.318569  0.002340
  1O   1px       -0.000000 -0.091295 -0.784768  0.006106 -0.002465  0.393114
  1O   1py       -0.000000  0.001774  0.015245  0.323437 -0.029275 -0.007637
  1O   2pz       -0.000000  0.002602  0.004449 -0.050169 -0.544298 -0.011526
  1O   2px       -0.000000  0.437162  0.747491 -0.010290  0.004211 -1.936511
  1O   2py       -0.000000 -0.008493 -0.014521 -0.545071  0.050019  0.037619
  1O   3pz       -0.000000 -0.008585 -0.002025  0.013430  0.144555  0.004706
  1O   3px        0.000000 -1.442392 -0.340229  0.002755 -0.001118  0.790641
  1O   3py        0.000000  0.028020  0.006609  0.145913 -0.013284 -0.015359
  1O   1dz2       0.113589 -0.150554  0.116138  0.000727  0.007910 -0.563569
  1O   1dxz       0.012944  0.002788 -0.002433  0.070632  0.767265  0.011608
  1O   1dyz       0.706480  0.007004  0.000924  0.003192 -0.015325 -0.000029
  1O   1dx2y2     0.065372  0.184613 -0.210460  0.029359 -0.007307  0.973349
  1O   1dxy      -0.006749 -0.007217  0.008175  0.766171 -0.070396 -0.037832
                     36        37   
                  44.25854  44.62096
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981211 -0.983738
  0O   2s         1.183336  1.197658
  0O   3s        -0.952484 -1.124413
  0O   4s         0.777253  1.290342
  0O   5s        -0.250345 -1.101722
  0O   1pz       -0.000128 -0.000148
  0O   1px       -0.021435 -0.024900
  0O   1py        0.000416  0.000484
  0O   2pz        0.000037  0.001229
  0O   2px        0.006192  0.206429
  0O   2py       -0.000120 -0.004010
  0O   3pz       -0.000121 -0.002217
  0O   3px       -0.020294 -0.372417
  0O   3py        0.000394  0.007235
  0O   1dz2      -0.002119 -0.029764
  0O   1dxz       0.000043  0.000613
  0O   1dyz       0.000021  0.000009
  0O   1dx2y2     0.003437  0.051293
  0O   1dxy      -0.000134 -0.001994
  1O   1s        -0.981211  0.983738
  1O   2s         1.183336 -1.197658
  1O   3s        -0.952484  1.124413
  1O   4s         0.777253 -1.290342
  1O   5s        -0.250345  1.101722
  1O   1pz        0.000128 -0.000148
  1O   1px        0.021435 -0.024900
  1O   1py       -0.000416  0.000484
  1O   2pz       -0.000037  0.001229
  1O   2px       -0.006192  0.206429
  1O   2py        0.000120 -0.004010
  1O   3pz        0.000121 -0.002217
  1O   3px        0.020294 -0.372417
  1O   3py       -0.000394  0.007235
  1O   1dz2      -0.002119  0.029764
  1O   1dxz       0.000043 -0.000613
  1O   1dyz       0.000021 -0.000009
  1O   1dx2y2     0.003437 -0.051293
  1O   1dxy      -0.000134  0.001994



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.422063895 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000200170867
     CP-SCF ITERATION   2:      0.000003382304
     CP-SCF ITERATION   3:      0.000000051596
     CP-SCF ITERATION   4:      0.000000000934
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993382097 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.00772305   0.00015018  -0.00004629
  1:   0.00772305  -0.00015018   0.00004629

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.010924
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993382097183
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.728 sec (=   0.045 min)
GTO integral calculation        ...        0.269 sec (=   0.004 min)   9.9 %
SCF iterations                  ...        1.068 sec (=   0.018 min)  39.1 %
MP2 module                      ...        1.391 sec (=   0.023 min)  51.0 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 38 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.358149 -0.010934 -0.011065
| 14>   O 1.628173 -0.033716 -0.003356
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.358149   -0.010934   -0.011065
  O      1.628173   -0.033716   -0.003356

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.676804   -0.020662   -0.020910
   1 O     8.0000    0    15.999    3.076801   -0.063714   -0.006342

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.617e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57049188 -149.5704918828  0.000929  0.000929  0.000455  0.000051
               *** Restarting incremental Fock matrix formation ***
  1   -149.57049824  -0.0000063591  0.000302  0.000313  0.000216  0.000029
  2   -149.57049933  -0.0000010895  0.000118  0.000266  0.000122  0.000016
  3   -149.57049952  -0.0000001869  0.000039  0.000069  0.000023  0.000003
  4   -149.57049953  -0.0000000131  0.000024  0.000107  0.000043  0.000004
  5   -149.57049954  -0.0000000104  0.000012  0.000035  0.000018  0.000002
  6   -149.57049954  -0.0000000018  0.000005  0.000009  0.000004  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.57049954 Eh           -4070.02021 eV
  Last Energy change         ...   -2.3505e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    8.1964e-07  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.752965      -564.7169 
   1   2.0000     -20.752193      -564.6959 
   2   2.0000      -1.609616       -43.7999 
   3   2.0000      -1.126336       -30.6492 
   4   2.0000      -0.752083       -20.4652 
   5   2.0000      -0.724604       -19.7175 
   6   2.0000      -0.624859       -17.0033 
   7   2.0000      -0.496454       -13.5092 
   8   0.0000      -0.006932        -0.1886 
   9   0.0000       0.314039         8.5454 
  10   0.0000       0.473831        12.8936 
  11   0.0000       0.537908        14.6372 
  12   0.0000       0.542112        14.7516 
  13   0.0000       0.582563        15.8524 
  14   0.0000       0.608898        16.5690 
  15   0.0000       0.637334        17.3428 
  16   0.0000       0.656630        17.8678 
  17   0.0000       0.896492        24.3948 
  18   0.0000       2.383109        64.8477 
  19   0.0000       2.383320        64.8534 
  20   0.0000       2.742868        74.6372 
  21   0.0000       2.746549        74.7374 
  22   0.0000       2.792266        75.9814 
  23   0.0000       2.816613        76.6439 
  24   0.0000       2.849550        77.5402 
  25   0.0000       2.853684        77.6527 
  26   0.0000       2.867834        78.0377 
  27   0.0000       2.912122        79.2429 
  28   0.0000       2.913148        79.2708 
  29   0.0000       2.999838        81.6298 
  30   0.0000       3.000447        81.6463 
  31   0.0000       3.221660        87.6658 
  32   0.0000       3.287969        89.4702 
  33   0.0000       3.661098        99.6236 
  34   0.0000       3.681795       100.1867 
  35   0.0000       5.241361       142.6247 
  36   0.0000      44.258158      1204.3257 
  37   0.0000      44.619982      1214.1714 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75297 -20.75219  -1.60962  -1.12634  -0.75208  -0.72460
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.308113 -0.308148  0.070338  0.075372 -0.000000  0.022991
  0O   2s        -0.454397 -0.454430  0.170518  0.184222 -0.000000  0.056790
  0O   3s        -0.014441 -0.014948 -0.246111 -0.279005  0.000000 -0.099032
  0O   4s         0.004259  0.006591 -0.340436 -0.399144  0.000000 -0.094703
  0O   5s        -0.001222 -0.005018 -0.070312 -0.200072  0.000000 -0.161726
  0O   1pz       -0.000009 -0.000007 -0.000592  0.000586  0.340202  0.002018
  0O   1px       -0.001462 -0.001204 -0.097480  0.096543 -0.002626  0.332442
  0O   1py        0.000026  0.000022  0.001749 -0.001732 -0.031263 -0.005963
  0O   2pz        0.000004  0.000010 -0.000513  0.000403  0.300397  0.001789
  0O   2px        0.000608  0.001678 -0.084486  0.066390 -0.002319  0.294795
  0O   2py       -0.000011 -0.000030  0.001516 -0.001191 -0.027605 -0.005288
  0O   3pz       -0.000002 -0.000011  0.000017  0.000054  0.124736  0.000595
  0O   3px       -0.000376 -0.001849  0.002841  0.008930 -0.000963  0.097984
  0O   3py        0.000007  0.000033 -0.000051 -0.000160 -0.011463 -0.001758
  0O   1dz2      -0.000223 -0.000395  0.011769 -0.004983  0.000233 -0.015304
  0O   1dxz       0.000003  0.000006 -0.000238  0.000089  0.022168  0.000313
  0O   1dyz       0.000044  0.000055 -0.000192  0.000334 -0.000410  0.000183
  0O   1dx2y2    -0.000091  0.000094 -0.018259  0.005007 -0.000208  0.024461
  0O   1dxy       0.000003 -0.000004  0.000656 -0.000182 -0.002034 -0.000879
  1O   1s        -0.308113  0.308148  0.070338 -0.075372  0.000000  0.022991
  1O   2s        -0.454397  0.454430  0.170518 -0.184222  0.000000  0.056790
  1O   3s        -0.014441  0.014948 -0.246111  0.279005 -0.000000 -0.099032
  1O   4s         0.004259 -0.006591 -0.340436  0.399144 -0.000000 -0.094703
  1O   5s        -0.001222  0.005018 -0.070312  0.200072 -0.000000 -0.161726
  1O   1pz        0.000009 -0.000007  0.000592  0.000586  0.340202 -0.002018
  1O   1px        0.001462 -0.001204  0.097480  0.096543 -0.002626 -0.332442
  1O   1py       -0.000026  0.000022 -0.001749 -0.001732 -0.031263  0.005963
  1O   2pz       -0.000004  0.000010  0.000513  0.000403  0.300397 -0.001789
  1O   2px       -0.000608  0.001678  0.084486  0.066390 -0.002319 -0.294795
  1O   2py        0.000011 -0.000030 -0.001516 -0.001191 -0.027605  0.005288
  1O   3pz        0.000002 -0.000011 -0.000017  0.000054  0.124736 -0.000595
  1O   3px        0.000376 -0.001849 -0.002841  0.008930 -0.000963 -0.097984
  1O   3py       -0.000007  0.000033  0.000051 -0.000160 -0.011463  0.001758
  1O   1dz2      -0.000223  0.000395  0.011769  0.004983 -0.000233 -0.015304
  1O   1dxz       0.000003 -0.000006 -0.000238 -0.000089 -0.022168  0.000313
  1O   1dyz       0.000044 -0.000055 -0.000192 -0.000334  0.000410  0.000183
  1O   1dx2y2    -0.000091 -0.000094 -0.018259 -0.005007  0.000208  0.024461
  1O   1dxy       0.000003  0.000004  0.000656  0.000182  0.002034 -0.000879
                      6         7         8         9        10        11   
                  -0.62486  -0.49645  -0.00693   0.31404   0.47383   0.53791
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000 -0.000000 -0.037803  0.035855  0.000000
  0O   2s        -0.000000 -0.000000 -0.000000 -0.094409  0.074682 -0.000000
  0O   3s         0.000000  0.000000  0.000000  0.154800  0.083342  0.000000
  0O   4s         0.000000  0.000000  0.000000  0.232360 -1.328299 -0.000000
  0O   5s         0.000000  0.000000 -0.000000  1.729750  1.285130 -0.000000
  0O   1pz        0.028093  0.385684 -0.031194  0.001473  0.000419  0.173789
  0O   1px        0.005305 -0.002977 -0.005891  0.242622  0.069047 -0.001341
  0O   1py        0.305257 -0.035443 -0.338955 -0.004352 -0.001239 -0.015971
  0O   2pz        0.027235  0.342926 -0.028400  0.000945  0.000813  0.493719
  0O   2px        0.005143 -0.002647 -0.005363  0.155691  0.133921 -0.003811
  0O   2py        0.295932 -0.031514 -0.308599 -0.002793 -0.002402 -0.045371
  0O   3pz        0.014619  0.241289 -0.036603  0.009192 -0.001042 -0.742963
  0O   3px        0.002761 -0.001862 -0.006912  1.514383 -0.171656  0.005734
  0O   3py        0.158851 -0.022174 -0.397725 -0.027165  0.003079  0.068276
  0O   1dz2       0.000033 -0.000044  0.000007  0.012327  0.004395  0.000191
  0O   1dxz       0.003152 -0.004146  0.000640 -0.000260 -0.000094  0.018145
  0O   1dyz       0.000151  0.000077  0.000031  0.000026  0.000044 -0.000336
  0O   1dx2y2     0.001208  0.000039  0.000245 -0.021568 -0.008068 -0.000170
  0O   1dxy       0.034194  0.000380  0.006941  0.000774  0.000289 -0.001665
  1O   1s         0.000000 -0.000000 -0.000000  0.037803  0.035855 -0.000000
  1O   2s         0.000000 -0.000000 -0.000000  0.094409  0.074682  0.000000
  1O   3s        -0.000000  0.000000  0.000000 -0.154800  0.083342 -0.000000
  1O   4s        -0.000000  0.000000  0.000000 -0.232360 -1.328299  0.000000
  1O   5s        -0.000000  0.000000 -0.000000 -1.729750  1.285130  0.000000
  1O   1pz        0.028093 -0.385684  0.031194  0.001473 -0.000419  0.173789
  1O   1px        0.005305  0.002977  0.005891  0.242622 -0.069047 -0.001341
  1O   1py        0.305257  0.035443  0.338955 -0.004352  0.001239 -0.015971
  1O   2pz        0.027235 -0.342926  0.028400  0.000945 -0.000813  0.493719
  1O   2px        0.005143  0.002647  0.005363  0.155691 -0.133921 -0.003811
  1O   2py        0.295932  0.031514  0.308599 -0.002793  0.002402 -0.045371
  1O   3pz        0.014619 -0.241289  0.036603  0.009192  0.001042 -0.742963
  1O   3px        0.002761  0.001862  0.006912  1.514383  0.171656  0.005734
  1O   3py        0.158851  0.022174  0.397725 -0.027165 -0.003079  0.068276
  1O   1dz2      -0.000033 -0.000044  0.000007 -0.012327  0.004395 -0.000191
  1O   1dxz      -0.003152 -0.004146  0.000640  0.000260 -0.000094 -0.018145
  1O   1dyz      -0.000151  0.000077  0.000031 -0.000026  0.000044  0.000336
  1O   1dx2y2    -0.001208  0.000039  0.000245  0.021568 -0.008068  0.000170
  1O   1dxy      -0.034194  0.000380  0.006941 -0.000774  0.000289  0.001665
                     12        13        14        15        16        17   
                   0.54211   0.58256   0.60890   0.63733   0.65663   0.89649
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.003756  0.006178  0.000000  0.000000  0.034236
  0O   2s        -0.000000  0.006458  0.019138  0.000000  0.000000  0.067886
  0O   3s        -0.000000  0.040762 -0.064450  0.000000  0.000000  0.187418
  0O   4s         0.000000 -0.427075  0.128520 -0.000000 -0.000000 -2.116380
  0O   5s        -0.000000  0.056072  0.352353  0.000000  0.000000  6.822103
  0O   1pz        0.016637 -0.000615 -0.002142 -0.168859  0.018799 -0.000429
  0O   1px        0.003142 -0.101257 -0.352958  0.001303  0.003550 -0.070634
  0O   1py        0.180781  0.001816  0.006331  0.015518  0.204268  0.001267
  0O   2pz        0.048372 -0.002538 -0.004131 -0.489544  0.050432 -0.000768
  0O   2px        0.009135 -0.418195 -0.680641  0.003779  0.009524 -0.126564
  0O   2py        0.525612  0.007502  0.012209  0.044987  0.547996  0.002270
  0O   3pz       -0.068095  0.006531  0.005823  1.376653 -0.123786  0.018215
  0O   3px       -0.012859  1.075986  0.959291 -0.010626 -0.023376  3.000773
  0O   3py       -0.739915 -0.019301 -0.017208 -0.126509 -1.345056 -0.053829
  0O   1dz2       0.000024  0.012822 -0.007522 -0.000092  0.000006  0.007657
  0O   1dxz       0.002334 -0.000281  0.000151 -0.008787  0.000595 -0.000150
  0O   1dyz       0.000112  0.000238  0.000138  0.000163  0.000029 -0.000221
  0O   1dx2y2     0.000895 -0.024700  0.011502  0.000082  0.000228 -0.010849
  0O   1dxy       0.025321  0.000885 -0.000414  0.000806  0.006456  0.000391
  1O   1s         0.000000  0.003756 -0.006178  0.000000  0.000000 -0.034236
  1O   2s         0.000000  0.006458 -0.019138  0.000000  0.000000 -0.067886
  1O   3s         0.000000  0.040762  0.064450  0.000000  0.000000 -0.187418
  1O   4s        -0.000000 -0.427075 -0.128520 -0.000000 -0.000000  2.116380
  1O   5s         0.000000  0.056072 -0.352353  0.000000  0.000000 -6.822103
  1O   1pz        0.016637  0.000615 -0.002142  0.168859 -0.018799 -0.000429
  1O   1px        0.003142  0.101257 -0.352958 -0.001303 -0.003550 -0.070634
  1O   1py        0.180781 -0.001816  0.006331 -0.015518 -0.204268  0.001267
  1O   2pz        0.048372  0.002538 -0.004131  0.489544 -0.050432 -0.000768
  1O   2px        0.009135  0.418195 -0.680641 -0.003779 -0.009524 -0.126564
  1O   2py        0.525612 -0.007502  0.012209 -0.044987 -0.547996  0.002270
  1O   3pz       -0.068095 -0.006531  0.005823 -1.376653  0.123786  0.018215
  1O   3px       -0.012859 -1.075986  0.959291  0.010626  0.023376  3.000773
  1O   3py       -0.739915  0.019301 -0.017208  0.126509  1.345056 -0.053829
  1O   1dz2      -0.000024  0.012822  0.007522 -0.000092  0.000006 -0.007657
  1O   1dxz      -0.002334 -0.000281 -0.000151 -0.008787  0.000595  0.000150
  1O   1dyz      -0.000112  0.000238 -0.000138  0.000163  0.000029  0.000221
  1O   1dx2y2    -0.000895 -0.024700 -0.011502  0.000082  0.000228  0.010849
  1O   1dxy      -0.025321  0.000885  0.000414  0.000806  0.006456 -0.000391
                     18        19        20        21        22        23   
                   2.38311   2.38332   2.74287   2.74655   2.79227   2.81661
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000  0.007097  0.000000  0.005981 -0.022919
  0O   2s        -0.000000 -0.000000  0.027783  0.000000  0.006421 -0.076112
  0O   3s         0.000000  0.000000 -0.201148 -0.000000  0.073397  0.345796
  0O   4s        -0.000000 -0.000000  0.314788 -0.000000 -0.318694 -0.100567
  0O   5s         0.000000  0.000000 -0.119228 -0.000000  0.112662 -0.444471
  0O   1pz        0.032761 -0.372004 -0.000347  0.000000  0.002076 -0.004785
  0O   1px        0.006187  0.002871 -0.057246 -0.000000  0.341933 -0.788305
  0O   1py        0.355983  0.034186  0.001027 -0.000000 -0.006134  0.014142
  0O   2pz       -0.026708  0.344099  0.000695 -0.000000 -0.003774  0.008248
  0O   2px       -0.005044 -0.002656  0.114434  0.000000 -0.621819  1.358870
  0O   2py       -0.290206 -0.031621 -0.002052  0.000000  0.011154 -0.024377
  0O   3pz        0.011432 -0.145000 -0.000665  0.000000  0.002956 -0.004405
  0O   3px        0.002159  0.001119 -0.109513 -0.000000  0.486920 -0.725694
  0O   3py        0.124221  0.013325  0.001964 -0.000000 -0.008734  0.013018
  0O   1dz2      -0.000564  0.006025 -0.499028 -0.110028 -0.433645  0.071697
  0O   1dxz      -0.053711  0.573021  0.004649 -0.011506  0.007733 -0.001532
  0O   1dyz      -0.002576 -0.010599  0.123032 -0.684420  0.029016  0.000550
  0O   1dx2y2    -0.020589 -0.005368 -0.461797 -0.063340  0.436746 -0.129741
  0O   1dxy      -0.582776 -0.052582  0.015825  0.006430 -0.015851  0.004653
  1O   1s         0.000000  0.000000  0.007097  0.000000  0.005981  0.022919
  1O   2s         0.000000  0.000000  0.027783  0.000000  0.006421  0.076112
  1O   3s        -0.000000 -0.000000 -0.201148 -0.000000  0.073397 -0.345796
  1O   4s         0.000000  0.000000  0.314788 -0.000000 -0.318694  0.100567
  1O   5s        -0.000000 -0.000000 -0.119228 -0.000000  0.112662  0.444471
  1O   1pz        0.032761 -0.372004  0.000347 -0.000000 -0.002076 -0.004785
  1O   1px        0.006187  0.002871  0.057246  0.000000 -0.341933 -0.788305
  1O   1py        0.355983  0.034186 -0.001027  0.000000  0.006134  0.014142
  1O   2pz       -0.026708  0.344099 -0.000695  0.000000  0.003774  0.008248
  1O   2px       -0.005044 -0.002656 -0.114434 -0.000000  0.621819  1.358870
  1O   2py       -0.290206 -0.031621  0.002052 -0.000000 -0.011154 -0.024377
  1O   3pz        0.011432 -0.145000  0.000665 -0.000000 -0.002956 -0.004405
  1O   3px        0.002159  0.001119  0.109513  0.000000 -0.486920 -0.725694
  1O   3py        0.124221  0.013325 -0.001964  0.000000  0.008734  0.013018
  1O   1dz2       0.000564 -0.006025 -0.499028 -0.110028 -0.433645 -0.071697
  1O   1dxz       0.053711 -0.573021  0.004649 -0.011506  0.007733  0.001532
  1O   1dyz       0.002576  0.010599  0.123032 -0.684420  0.029016 -0.000550
  1O   1dx2y2     0.020589  0.005368 -0.461797 -0.063340  0.436746  0.129741
  1O   1dxy       0.582776  0.052582  0.015825  0.006430 -0.015851 -0.004653
                     24        25        26        27        28        29   
                   2.84955   2.85368   2.86783   2.91212   2.91315   2.99984
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000  0.081835 -0.000000  0.000000  0.004604
  0O   2s         0.000000 -0.000000  0.293357 -0.000000  0.000001  0.015878
  0O   3s         0.000000  0.000000 -1.853121  0.000000 -0.000004 -0.114581
  0O   4s        -0.000001  0.000000  2.430500 -0.000000  0.000006  0.188375
  0O   5s         0.000002 -0.000000 -0.948011  0.000000 -0.000002 -0.202114
  0O   1pz        0.072458  0.767061  0.001901  0.797522  0.074384 -0.000007
  0O   1px        0.013684 -0.005921  0.313268 -0.006156  0.014048 -0.001215
  0O   1py        0.787331 -0.070490 -0.005621 -0.073289  0.808255  0.000022
  0O   2pz       -0.092420 -1.002267 -0.002439 -1.156560 -0.104846  0.000093
  0O   2px       -0.017455  0.007736 -0.401919  0.008927 -0.019801  0.015361
  0O   2py       -1.004236  0.092105  0.007212  0.106284 -1.139257 -0.000276
  0O   3pz        0.036327  0.394424  0.000661  0.720949  0.065383 -0.000421
  0O   3px        0.006861 -0.003044  0.108942 -0.005565  0.012347 -0.069423
  0O   3py        0.394731 -0.036246 -0.001956 -0.066253  0.710448  0.001245
  0O   1dz2       0.000283  0.003291  0.114296  0.002436  0.000227 -0.603938
  0O   1dxz       0.026933  0.313052 -0.001843  0.231681  0.021570  0.006482
  0O   1dyz       0.001292 -0.005790 -0.011762 -0.004285  0.001035  0.130835
  0O   1dx2y2     0.010324 -0.002932 -0.070853 -0.002170  0.008268 -0.364562
  0O   1dxy       0.292230 -0.028726  0.002614 -0.021260  0.234036  0.012288
  1O   1s        -0.000000  0.000000  0.081835 -0.000000  0.000000 -0.004604
  1O   2s        -0.000000  0.000000  0.293357 -0.000000  0.000001 -0.015878
  1O   3s        -0.000000 -0.000000 -1.853121  0.000000 -0.000004  0.114581
  1O   4s         0.000001 -0.000000  2.430500 -0.000000  0.000006 -0.188375
  1O   5s        -0.000002  0.000000 -0.948011  0.000000 -0.000002  0.202114
  1O   1pz        0.072458  0.767061 -0.001901 -0.797522 -0.074384 -0.000007
  1O   1px        0.013684 -0.005921 -0.313268  0.006156 -0.014048 -0.001215
  1O   1py        0.787331 -0.070490  0.005621  0.073289 -0.808255  0.000022
  1O   2pz       -0.092420 -1.002267  0.002439  1.156560  0.104846  0.000093
  1O   2px       -0.017455  0.007736  0.401919 -0.008927  0.019801  0.015361
  1O   2py       -1.004236  0.092105 -0.007212 -0.106284  1.139257 -0.000276
  1O   3pz        0.036327  0.394424 -0.000661 -0.720949 -0.065383 -0.000421
  1O   3px        0.006861 -0.003044 -0.108942  0.005565 -0.012347 -0.069423
  1O   3py        0.394731 -0.036246  0.001956  0.066253 -0.710448  0.001245
  1O   1dz2      -0.000283 -0.003291  0.114296  0.002436  0.000227  0.603938
  1O   1dxz      -0.026933 -0.313052 -0.001843  0.231681  0.021570 -0.006482
  1O   1dyz      -0.001292  0.005790 -0.011762 -0.004285  0.001035 -0.130835
  1O   1dx2y2    -0.010324  0.002932 -0.070853 -0.002170  0.008268  0.364562
  1O   1dxy      -0.292230  0.028726  0.002614 -0.021260  0.234036 -0.012288
                     30        31        32        33        34        35   
                   3.00045   3.22166   3.28797   3.66110   3.68179   5.24136
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.081665  0.045337  0.000000  0.000000 -0.023560
  0O   2s         0.000000  0.299110  0.148768  0.000000  0.000000 -0.112112
  0O   3s        -0.000000 -2.165190 -0.822881 -0.000000 -0.000000  1.411784
  0O   4s         0.000000  3.628232  0.779412  0.000000  0.000000 -2.946351
  0O   5s        -0.000000 -4.048898 -0.184114 -0.000000 -0.000000  1.633094
  0O   1pz       -0.000000 -0.000556 -0.004776  0.029821 -0.319106  0.002404
  0O   1px        0.000000 -0.091582 -0.786903  0.005632  0.002463  0.395997
  0O   1py        0.000000  0.001643  0.014116  0.324039  0.029325 -0.007104
  0O   2pz       -0.000000  0.002635  0.004562 -0.050071  0.543221 -0.011684
  0O   2px       -0.000000  0.434156  0.751583 -0.009456 -0.004193 -1.924902
  0O   2py        0.000000 -0.007788 -0.013482 -0.544065 -0.049920  0.034529
  0O   3pz        0.000000 -0.008723 -0.002085  0.013415 -0.144377  0.004771
  0O   3px       -0.000000 -1.437049 -0.343556  0.002533  0.001114  0.786063
  0O   3py       -0.000000  0.025778  0.006163  0.145770  0.013268 -0.014101
  0O   1dz2       0.113552  0.151424 -0.113123 -0.000740  0.008053  0.560854
  0O   1dxz       0.011875 -0.002849  0.002421 -0.070495  0.765927 -0.011781
  0O   1dyz       0.706342 -0.006999 -0.000950 -0.003381 -0.014167  0.000016
  0O   1dx2y2     0.065368 -0.186208  0.205580 -0.027022 -0.007175 -0.968765
  0O   1dxy      -0.006636  0.006725 -0.007372 -0.764881 -0.070283  0.034768
  1O   1s        -0.000000 -0.081665  0.045337  0.000000  0.000000  0.023560
  1O   2s        -0.000000 -0.299110  0.148768  0.000000  0.000000  0.112112
  1O   3s         0.000000  2.165190 -0.822881 -0.000000 -0.000000 -1.411784
  1O   4s        -0.000000 -3.628232  0.779412  0.000000  0.000000  2.946351
  1O   5s         0.000000  4.048898 -0.184114 -0.000000 -0.000000 -1.633094
  1O   1pz       -0.000000 -0.000556  0.004776 -0.029821  0.319106  0.002404
  1O   1px        0.000000 -0.091582  0.786903 -0.005632 -0.002463  0.395997
  1O   1py        0.000000  0.001643 -0.014116 -0.324039 -0.029325 -0.007104
  1O   2pz       -0.000000  0.002635 -0.004562  0.050071 -0.543221 -0.011684
  1O   2px       -0.000000  0.434156 -0.751583  0.009456  0.004193 -1.924902
  1O   2py        0.000000 -0.007788  0.013482  0.544065  0.049920  0.034529
  1O   3pz        0.000000 -0.008723  0.002085 -0.013415  0.144377  0.004771
  1O   3px       -0.000000 -1.437049  0.343556 -0.002533 -0.001114  0.786063
  1O   3py       -0.000000  0.025778 -0.006163 -0.145770 -0.013268 -0.014101
  1O   1dz2      -0.113552 -0.151424 -0.113123 -0.000740  0.008053 -0.560854
  1O   1dxz      -0.011875  0.002849  0.002421 -0.070495  0.765927  0.011781
  1O   1dyz      -0.706342  0.006999 -0.000950 -0.003381 -0.014167 -0.000016
  1O   1dx2y2    -0.065368  0.186208  0.205580 -0.027022 -0.007175  0.968765
  1O   1dxy       0.006636 -0.006725 -0.007372 -0.764881 -0.070283 -0.034768
                     36        37   
                  44.25816  44.61998
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981208 -0.983735
  0O   2s        -1.183313  1.197656
  0O   3s         0.952166 -1.124193
  0O   4s        -0.777111  1.288287
  0O   5s         0.250378 -1.096685
  0O   1pz        0.000129 -0.000152
  0O   1px        0.021282 -0.025111
  0O   1py       -0.000382  0.000450
  0O   2pz       -0.000037  0.001249
  0O   2px       -0.006016  0.205692
  0O   2py        0.000108 -0.003690
  0O   3pz        0.000122 -0.002251
  0O   3px        0.020145 -0.370778
  0O   3py       -0.000361  0.006651
  0O   1dz2       0.001943 -0.029784
  0O   1dxz      -0.000040  0.000625
  0O   1dyz      -0.000021  0.000010
  0O   1dx2y2    -0.003132  0.051334
  0O   1dxy       0.000113 -0.001842
  1O   1s         0.981208  0.983735
  1O   2s        -1.183313 -1.197656
  1O   3s         0.952166  1.124193
  1O   4s        -0.777111 -1.288287
  1O   5s         0.250378  1.096685
  1O   1pz       -0.000129 -0.000152
  1O   1px       -0.021282 -0.025111
  1O   1py        0.000382  0.000450
  1O   2pz        0.000037  0.001249
  1O   2px        0.006016  0.205692
  1O   2py       -0.000108 -0.003690
  1O   3pz       -0.000122 -0.002251
  1O   3px       -0.020145 -0.370778
  1O   3py        0.000361  0.006651
  1O   1dz2       0.001943  0.029784
  1O   1dxz      -0.000040 -0.000625
  1O   1dyz      -0.000021 -0.000010
  1O   1dx2y2    -0.003132 -0.051334
  1O   1dxy       0.000113  0.001842



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.422841120 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000201756397
     CP-SCF ITERATION   2:      0.000003402648
     CP-SCF ITERATION   3:      0.000000051810
     CP-SCF ITERATION   4:      0.000000000935
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993340664 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.00964640   0.00017316  -0.00005856
  1:   0.00964640  -0.00017316   0.00005856

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.013645
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993340663708
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.906 sec (=   0.048 min)
GTO integral calculation        ...        0.293 sec (=   0.005 min)  10.1 %
SCF iterations                  ...        1.066 sec (=   0.018 min)  36.7 %
MP2 module                      ...        1.547 sec (=   0.026 min)  53.2 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 286 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.358904 -0.013154 -0.013712
| 14>   O 1.630840 -0.034449 -0.006190
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.358904   -0.013154   -0.013712
  O      1.630840   -0.034449   -0.006190

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.678230   -0.024857   -0.025912
   1 O     8.0000    0    15.999    3.081841   -0.065099   -0.011697

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.647e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.56987586 -149.5698758648  0.000696  0.000696  0.000338  0.000039
               *** Restarting incremental Fock matrix formation ***
  1   -149.56987954  -0.0000036742  0.000226  0.000247  0.000160  0.000022
  2   -149.56988019  -0.0000006493  0.000093  0.000212  0.000098  0.000012
  3   -149.56988030  -0.0000001150  0.000030  0.000054  0.000018  0.000002
  4   -149.56988031  -0.0000000079  0.000018  0.000084  0.000034  0.000003
  5   -149.56988032  -0.0000000065  0.000010  0.000027  0.000014  0.000001
  6   -149.56988032  -0.0000000011  0.000004  0.000007  0.000004  0.000000
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.56988032 Eh           -4070.00336 eV
  Last Energy change         ...   -1.4819e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    6.5528e-07  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.753272      -564.7252 
   1   2.0000     -20.752504      -564.7043 
   2   2.0000      -1.608162       -43.7603 
   3   2.0000      -1.126959       -30.6661 
   4   2.0000      -0.751519       -20.4499 
   5   2.0000      -0.724063       -19.7028 
   6   2.0000      -0.624071       -16.9818 
   7   2.0000      -0.497104       -13.5269 
   8   0.0000      -0.007657        -0.2084 
   9   0.0000       0.312699         8.5090 
  10   0.0000       0.473773        12.8920 
  11   0.0000       0.537995        14.6396 
  12   0.0000       0.542304        14.7568 
  13   0.0000       0.582785        15.8584 
  14   0.0000       0.607535        16.5319 
  15   0.0000       0.637232        17.3400 
  16   0.0000       0.656487        17.8639 
  17   0.0000       0.896024        24.3821 
  18   0.0000       2.383291        64.8527 
  19   0.0000       2.383525        64.8590 
  20   0.0000       2.743822        74.6632 
  21   0.0000       2.747493        74.7631 
  22   0.0000       2.792694        75.9931 
  23   0.0000       2.816733        76.6472 
  24   0.0000       2.849631        77.5424 
  25   0.0000       2.853768        77.6550 
  26   0.0000       2.867947        78.0408 
  27   0.0000       2.912043        79.2407 
  28   0.0000       2.913060        79.2684 
  29   0.0000       2.998937        81.6052 
  30   0.0000       2.999545        81.6218 
  31   0.0000       3.220837        87.6434 
  32   0.0000       3.282243        89.3144 
  33   0.0000       3.657360        99.5218 
  34   0.0000       3.677999       100.0834 
  35   0.0000       5.237833       142.5287 
  36   0.0000      44.257853      1204.3174 
  37   0.0000      44.619268      1214.1520 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75327 -20.75250  -1.60816  -1.12696  -0.75152  -0.72406
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.308114  0.308149  0.070344  0.075398 -0.000000 -0.022956
  0O   2s        -0.454398  0.454431  0.170532  0.184281 -0.000000 -0.056713
  0O   3s        -0.014435  0.014944 -0.246133 -0.279133  0.000000  0.099012
  0O   4s         0.004257 -0.006584 -0.340734 -0.399102  0.000000  0.094316
  0O   5s        -0.001222  0.005002 -0.070554 -0.199789  0.000000  0.161425
  0O   1pz       -0.000009  0.000007 -0.000574  0.000569  0.340226 -0.001966
  0O   1px       -0.001458  0.001202 -0.097052  0.096232 -0.002535 -0.332361
  0O   1py        0.000024 -0.000020  0.001625 -0.001611 -0.031267  0.005564
  0O   2pz        0.000004 -0.000010 -0.000499  0.000392  0.300427 -0.001745
  0O   2px        0.000606 -0.001675 -0.084323  0.066221 -0.002239 -0.295008
  0O   2py       -0.000010  0.000028  0.001412 -0.001109 -0.027610  0.004939
  0O   3pz       -0.000002  0.000011  0.000017  0.000053  0.124928 -0.000581
  0O   3px       -0.000375  0.001844  0.002811  0.008911 -0.000931 -0.098162
  0O   3py        0.000006 -0.000031 -0.000047 -0.000149 -0.011481  0.001643
  0O   1dz2      -0.000223  0.000396  0.011722 -0.004974  0.000226  0.015288
  0O   1dxz       0.000002 -0.000006 -0.000231  0.000086  0.022084 -0.000304
  0O   1dyz       0.000044 -0.000055 -0.000191  0.000334 -0.000382 -0.000184
  0O   1dx2y2    -0.000092 -0.000095 -0.018195  0.004995 -0.000199 -0.024435
  0O   1dxy       0.000003  0.000004  0.000611 -0.000169 -0.002027  0.000820
  1O   1s        -0.308114 -0.308149  0.070344 -0.075398  0.000000 -0.022956
  1O   2s        -0.454398 -0.454431  0.170532 -0.184281  0.000000 -0.056713
  1O   3s        -0.014435 -0.014944 -0.246133  0.279133 -0.000000  0.099012
  1O   4s         0.004257  0.006584 -0.340734  0.399102 -0.000000  0.094316
  1O   5s        -0.001222 -0.005002 -0.070554  0.199789 -0.000000  0.161425
  1O   1pz        0.000009  0.000007  0.000574  0.000569  0.340226  0.001966
  1O   1px        0.001458  0.001202  0.097052  0.096232 -0.002535  0.332361
  1O   1py       -0.000024 -0.000020 -0.001625 -0.001611 -0.031267 -0.005564
  1O   2pz       -0.000004 -0.000010  0.000499  0.000392  0.300427  0.001745
  1O   2px       -0.000606 -0.001675  0.084323  0.066221 -0.002239  0.295008
  1O   2py        0.000010  0.000028 -0.001412 -0.001109 -0.027610 -0.004939
  1O   3pz        0.000002  0.000011 -0.000017  0.000053  0.124928  0.000581
  1O   3px        0.000375  0.001844 -0.002811  0.008911 -0.000931  0.098162
  1O   3py       -0.000006 -0.000031  0.000047 -0.000149 -0.011481 -0.001643
  1O   1dz2      -0.000223 -0.000396  0.011722  0.004974 -0.000226  0.015288
  1O   1dxz       0.000002  0.000006 -0.000231 -0.000086 -0.022084 -0.000304
  1O   1dyz       0.000044  0.000055 -0.000191 -0.000334  0.000382 -0.000184
  1O   1dx2y2    -0.000092  0.000095 -0.018195 -0.004995  0.000199 -0.024435
  1O   1dxy       0.000003 -0.000004  0.000611  0.000169  0.002027  0.000820
                      6         7         8         9        10        11   
                  -0.62407  -0.49710  -0.00766   0.31270   0.47377   0.53800
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000  0.000000 -0.037793  0.035860  0.000000
  0O   2s         0.000000  0.000000  0.000000 -0.094375  0.074698 -0.000000
  0O   3s        -0.000000 -0.000000 -0.000000  0.154534  0.083330  0.000000
  0O   4s        -0.000000 -0.000000 -0.000000  0.233081 -1.328216 -0.000000
  0O   5s        -0.000000 -0.000000  0.000000  1.713226  1.285350 -0.000001
  0O   1pz       -0.028088 -0.385649  0.031193  0.001445  0.000408  0.173943
  0O   1px       -0.004944  0.002874  0.005491  0.244319  0.068927 -0.001296
  0O   1py       -0.305235  0.035441  0.338976 -0.004090 -0.001154 -0.015986
  0O   2pz       -0.027228 -0.342781  0.028393  0.000936  0.000790  0.493873
  0O   2px       -0.004793  0.002555  0.004998  0.158336  0.133639 -0.003680
  0O   2py       -0.295891  0.031502  0.308549 -0.002651 -0.002238 -0.045387
  0O   3pz       -0.014648 -0.240858  0.036525  0.008898 -0.001018 -0.743090
  0O   3px       -0.002579  0.001795  0.006429  1.504558 -0.172182  0.005537
  0O   3py       -0.159185  0.022135  0.396918 -0.025190  0.002883  0.068291
  0O   1dz2      -0.000032  0.000042 -0.000007  0.012267  0.004414  0.000185
  0O   1dxz      -0.003141  0.004122 -0.000638 -0.000252 -0.000092  0.018074
  0O   1dyz      -0.000149 -0.000071 -0.000030  0.000025  0.000044 -0.000312
  0O   1dx2y2    -0.001123 -0.000037 -0.000228 -0.021461 -0.008099 -0.000163
  0O   1dxy      -0.034092 -0.000378 -0.006920  0.000719  0.000271 -0.001659
  1O   1s        -0.000000  0.000000  0.000000  0.037793  0.035860 -0.000000
  1O   2s        -0.000000  0.000000  0.000000  0.094375  0.074698  0.000000
  1O   3s         0.000000 -0.000000 -0.000000 -0.154534  0.083330 -0.000000
  1O   4s         0.000000 -0.000000 -0.000000 -0.233081 -1.328216  0.000000
  1O   5s         0.000000 -0.000000  0.000000 -1.713226  1.285350  0.000001
  1O   1pz       -0.028088  0.385649 -0.031193  0.001445 -0.000408  0.173943
  1O   1px       -0.004944 -0.002874 -0.005491  0.244319 -0.068927 -0.001296
  1O   1py       -0.305235 -0.035441 -0.338976 -0.004090  0.001154 -0.015986
  1O   2pz       -0.027228  0.342781 -0.028393  0.000936 -0.000790  0.493873
  1O   2px       -0.004793 -0.002555 -0.004998  0.158336 -0.133639 -0.003680
  1O   2py       -0.295891 -0.031502 -0.308549 -0.002651  0.002238 -0.045387
  1O   3pz       -0.014648  0.240858 -0.036525  0.008898  0.001018 -0.743090
  1O   3px       -0.002579 -0.001795 -0.006429  1.504558  0.172182  0.005537
  1O   3py       -0.159185 -0.022135 -0.396918 -0.025190 -0.002883  0.068291
  1O   1dz2       0.000032  0.000042 -0.000007 -0.012267  0.004414 -0.000185
  1O   1dxz       0.003141  0.004122 -0.000638  0.000252 -0.000092 -0.018074
  1O   1dyz       0.000149 -0.000071 -0.000030 -0.000025  0.000044  0.000312
  1O   1dx2y2     0.001123 -0.000037 -0.000228  0.021461 -0.008099  0.000163
  1O   1dxy       0.034092 -0.000378 -0.006920 -0.000719  0.000271  0.001659
                     12        13        14        15        16        17   
                   0.54230   0.58279   0.60754   0.63723   0.65649   0.89602
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.003770  0.005961 -0.000000 -0.000000 -0.034175
  0O   2s        -0.000000  0.006485  0.018594 -0.000000 -0.000000 -0.067738
  0O   3s        -0.000000  0.040931 -0.063737  0.000000 -0.000000 -0.187268
  0O   4s         0.000000 -0.427860  0.130768  0.000000  0.000000  2.113688
  0O   5s        -0.000000  0.056929  0.361278 -0.000000 -0.000000 -6.798338
  0O   1pz        0.016655 -0.000599 -0.002080  0.168800 -0.018787  0.000415
  0O   1px        0.002932 -0.101363 -0.351835 -0.001258 -0.003307  0.070193
  0O   1py        0.180986  0.001697  0.005890 -0.015513 -0.204157 -0.001175
  0O   2pz        0.048392 -0.002479 -0.004012  0.489433 -0.050410  0.000744
  0O   2px        0.008518 -0.419089 -0.678523 -0.003648 -0.008873  0.125725
  0O   2py        0.525874  0.007016  0.011360 -0.044979 -0.547803 -0.002105
  0O   3pz       -0.068099  0.006359  0.005719 -1.375344  0.123667 -0.017702
  0O   3px       -0.011987  1.075207  0.967267  0.010250  0.021768 -2.993354
  0O   3py       -0.740028 -0.018001 -0.016194  0.126395  1.343893  0.050115
  0O   1dz2       0.000024  0.012871 -0.007477  0.000090 -0.000006 -0.007621
  0O   1dxz       0.002326 -0.000275  0.000147  0.008783 -0.000595  0.000146
  0O   1dyz       0.000110  0.000237  0.000138 -0.000152 -0.000028  0.000221
  0O   1dx2y2     0.000832 -0.024779  0.011427 -0.000079 -0.000213  0.010790
  0O   1dxy       0.025248  0.000829 -0.000384 -0.000806 -0.006457 -0.000363
  1O   1s         0.000000  0.003770 -0.005961 -0.000000 -0.000000  0.034175
  1O   2s         0.000000  0.006485 -0.018594 -0.000000 -0.000000  0.067738
  1O   3s         0.000000  0.040931  0.063737  0.000000 -0.000000  0.187268
  1O   4s        -0.000000 -0.427860 -0.130768  0.000000  0.000000 -2.113688
  1O   5s         0.000000  0.056929 -0.361278 -0.000000 -0.000000  6.798338
  1O   1pz        0.016655  0.000599 -0.002080 -0.168800  0.018787  0.000415
  1O   1px        0.002932  0.101363 -0.351835  0.001258  0.003307  0.070193
  1O   1py        0.180986 -0.001697  0.005890  0.015513  0.204157 -0.001175
  1O   2pz        0.048392  0.002479 -0.004012 -0.489433  0.050410  0.000744
  1O   2px        0.008518  0.419089 -0.678523  0.003648  0.008873  0.125725
  1O   2py        0.525874 -0.007016  0.011360  0.044979  0.547803 -0.002105
  1O   3pz       -0.068099 -0.006359  0.005719  1.375344 -0.123667 -0.017702
  1O   3px       -0.011987 -1.075207  0.967267 -0.010250 -0.021768 -2.993354
  1O   3py       -0.740028  0.018001 -0.016194 -0.126395 -1.343893  0.050115
  1O   1dz2      -0.000024  0.012871  0.007477  0.000090 -0.000006  0.007621
  1O   1dxz      -0.002326 -0.000275 -0.000147  0.008783 -0.000595 -0.000146
  1O   1dyz      -0.000110  0.000237 -0.000138 -0.000152 -0.000028 -0.000221
  1O   1dx2y2    -0.000832 -0.024779 -0.011427 -0.000079 -0.000213 -0.010790
  1O   1dxy      -0.025248  0.000829  0.000384 -0.000806 -0.006457  0.000363
                     18        19        20        21        22        23   
                   2.38329   2.38352   2.74382   2.74749   2.79269   2.81673
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000 -0.006990 -0.000000 -0.006938 -0.023025
  0O   2s         0.000000 -0.000000 -0.027413 -0.000000 -0.009800 -0.076505
  0O   3s        -0.000000  0.000000  0.198927  0.000000 -0.052374  0.349213
  0O   4s         0.000000 -0.000000 -0.312274 -0.000000  0.292458 -0.108339
  0O   5s        -0.000000  0.000000  0.118386  0.000000 -0.103102 -0.440546
  0O   1pz       -0.032841 -0.372855  0.000336  0.000000 -0.002013 -0.004659
  0O   1px       -0.005781  0.002779  0.056744 -0.000000 -0.340307 -0.787753
  0O   1py       -0.356888  0.034266 -0.000950 -0.000000  0.005697  0.013189
  0O   2pz        0.026898  0.346143 -0.000675 -0.000000  0.003672  0.008013
  0O   2px        0.004735 -0.002580 -0.114138  0.000000  0.620973  1.354848
  0O   2py        0.292302 -0.031811  0.001911  0.000000 -0.010396 -0.022684
  0O   3pz       -0.011525 -0.145998  0.000646  0.000000 -0.002869 -0.004286
  0O   3px       -0.002029  0.001088  0.109242 -0.000000 -0.485213 -0.724760
  0O   3py       -0.125240  0.013417 -0.001829 -0.000000  0.008123  0.012134
  0O   1dz2       0.000549  0.005869  0.498801 -0.110037  0.433706  0.072388
  0O   1dxz       0.053695  0.572930 -0.004434 -0.010709 -0.007516 -0.001507
  0O   1dyz       0.002549 -0.009904 -0.123043 -0.684543 -0.028983  0.000547
  0O   1dx2y2     0.019201 -0.005151  0.462378 -0.063363 -0.437346 -0.130943
  0O   1dxy       0.582741 -0.052584 -0.014758  0.006173  0.014821  0.004383
  1O   1s        -0.000000  0.000000 -0.006990 -0.000000 -0.006938  0.023025
  1O   2s        -0.000000  0.000000 -0.027413 -0.000000 -0.009800  0.076505
  1O   3s         0.000000 -0.000000  0.198927  0.000000 -0.052374 -0.349213
  1O   4s        -0.000000  0.000000 -0.312274 -0.000000  0.292458  0.108339
  1O   5s         0.000000 -0.000000  0.118386  0.000000 -0.103102  0.440546
  1O   1pz       -0.032841 -0.372855 -0.000336 -0.000000  0.002013 -0.004659
  1O   1px       -0.005781  0.002779 -0.056744  0.000000  0.340307 -0.787753
  1O   1py       -0.356888  0.034266  0.000950  0.000000 -0.005697  0.013189
  1O   2pz        0.026898  0.346143  0.000675  0.000000 -0.003672  0.008013
  1O   2px        0.004735 -0.002580  0.114138 -0.000000 -0.620973  1.354848
  1O   2py        0.292302 -0.031811 -0.001911 -0.000000  0.010396 -0.022684
  1O   3pz       -0.011525 -0.145998 -0.000646 -0.000000  0.002869 -0.004286
  1O   3px       -0.002029  0.001088 -0.109242  0.000000  0.485213 -0.724760
  1O   3py       -0.125240  0.013417  0.001829  0.000000 -0.008123  0.012134
  1O   1dz2      -0.000549 -0.005869  0.498801 -0.110037  0.433706 -0.072388
  1O   1dxz      -0.053695 -0.572930 -0.004434 -0.010709 -0.007516  0.001507
  1O   1dyz      -0.002549  0.009904 -0.123043 -0.684543 -0.028983 -0.000547
  1O   1dx2y2    -0.019201  0.005151  0.462378 -0.063363 -0.437346  0.130943
  1O   1dxy      -0.582741  0.052584 -0.014758  0.006173  0.014821 -0.004383
                     24        25        26        27        28        29   
                   2.84963   2.85377   2.86795   2.91204   2.91306   2.99894
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000  0.081788  0.000000 -0.000000  0.004599
  0O   2s         0.000000  0.000000  0.293296  0.000000 -0.000000  0.015859
  0O   3s        -0.000000 -0.000000 -1.853704 -0.000001  0.000003 -0.114418
  0O   4s         0.000001 -0.000000  2.433314  0.000002 -0.000004  0.187989
  0O   5s        -0.000001  0.000001 -0.949070 -0.000001  0.000002 -0.201368
  0O   1pz       -0.072408 -0.766552  0.001835 -0.797367 -0.074362 -0.000007
  0O   1px       -0.012746  0.005713  0.310277  0.005943 -0.013090 -0.001226
  0O   1py       -0.786855  0.070447 -0.005196  0.073279 -0.808091  0.000021
  0O   2pz        0.092378  1.001824 -0.002345  1.155994  0.104786  0.000090
  0O   2px        0.016262 -0.007467 -0.396449 -0.008615  0.018445  0.015269
  0O   2py        1.003876 -0.092069  0.006639 -0.106237  1.138705 -0.000256
  0O   3pz       -0.036305 -0.394182  0.000621 -0.720342 -0.065323 -0.000409
  0O   3px       -0.006391  0.002938  0.104931  0.005368 -0.011499 -0.069203
  0O   3py       -0.394524  0.036226 -0.001758  0.066200 -0.709865  0.001159
  0O   1dz2      -0.000276 -0.003215  0.117844 -0.002378 -0.000221 -0.603815
  0O   1dxz      -0.027006 -0.313870 -0.001851 -0.232149 -0.021612  0.006218
  0O   1dyz      -0.001282  0.005426 -0.011935  0.004013 -0.001026  0.130813
  0O   1dx2y2    -0.009657  0.002822 -0.075144  0.002087 -0.007728 -0.364576
  0O   1dxy      -0.293086  0.028807  0.002587  0.021307 -0.234548  0.011437
  1O   1s         0.000000 -0.000000  0.081788  0.000000 -0.000000 -0.004599
  1O   2s        -0.000000 -0.000000  0.293296  0.000000 -0.000000 -0.015859
  1O   3s         0.000000  0.000000 -1.853704 -0.000001  0.000003  0.114418
  1O   4s        -0.000001  0.000000  2.433314  0.000002 -0.000004 -0.187989
  1O   5s         0.000001 -0.000001 -0.949070 -0.000001  0.000002  0.201368
  1O   1pz       -0.072408 -0.766552 -0.001835  0.797367  0.074362 -0.000007
  1O   1px       -0.012746  0.005713 -0.310277 -0.005943  0.013090 -0.001226
  1O   1py       -0.786855  0.070447  0.005196 -0.073279  0.808091  0.000021
  1O   2pz        0.092378  1.001824  0.002345 -1.155994 -0.104786  0.000090
  1O   2px        0.016262 -0.007467  0.396449  0.008615 -0.018445  0.015269
  1O   2py        1.003876 -0.092069 -0.006639  0.106237 -1.138705 -0.000256
  1O   3pz       -0.036305 -0.394182 -0.000621  0.720342  0.065323 -0.000409
  1O   3px       -0.006391  0.002938 -0.104931 -0.005368  0.011499 -0.069203
  1O   3py       -0.394524  0.036226  0.001758 -0.066200  0.709865  0.001159
  1O   1dz2       0.000276  0.003215  0.117844 -0.002378 -0.000221  0.603815
  1O   1dxz       0.027006  0.313870 -0.001851 -0.232149 -0.021612 -0.006218
  1O   1dyz       0.001282 -0.005426 -0.011935  0.004013 -0.001026 -0.130813
  1O   1dx2y2     0.009657 -0.002822 -0.075144  0.002087 -0.007728  0.364576
  1O   1dxy       0.293086 -0.028807  0.002587  0.021307 -0.234548 -0.011437
                     30        31        32        33        34        35   
                   2.99955   3.22084   3.28224   3.65736   3.67800   5.23783
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.081608  0.045314  0.000000  0.000000 -0.023727
  0O   2s        -0.000000  0.298894  0.148682  0.000000  0.000000 -0.112532
  0O   3s         0.000000 -2.162855 -0.822418 -0.000000 -0.000000  1.410148
  0O   4s         0.000000  3.621620  0.781394  0.000000  0.000000 -2.932529
  0O   5s         0.000000 -4.035380 -0.185117 -0.000000 -0.000000  1.624115
  0O   1pz        0.000000 -0.000543 -0.004663  0.029860 -0.319502  0.002354
  0O   1px       -0.000000 -0.091795 -0.788512  0.005256  0.002381  0.398121
  0O   1py       -0.000000  0.001537  0.013201  0.324484  0.029363 -0.006665
  0O   2pz        0.000000  0.002554  0.004463 -0.049997  0.542423 -0.011333
  0O   2px       -0.000000  0.431942  0.754698 -0.008801 -0.004042 -1.916291
  0O   2py       -0.000000 -0.007232 -0.012635 -0.543319 -0.049849  0.032083
  0O   3pz       -0.000000 -0.008475 -0.002047  0.013404 -0.144245  0.004629
  0O   3px        0.000000 -1.433087 -0.346088  0.002359  0.001075  0.782664
  0O   3py        0.000000  0.023993  0.005794  0.145666  0.013256 -0.013104
  0O   1dz2      -0.113525  0.152071 -0.110823 -0.000720  0.007836  0.558840
  0O   1dxz      -0.011049 -0.002784  0.002313 -0.070390  0.764940 -0.011437
  0O   1dyz      -0.706241 -0.006999 -0.000968 -0.003342 -0.013223 -0.000004
  0O   1dx2y2    -0.065372 -0.187391  0.201861 -0.025171 -0.006878 -0.965360
  0O   1dxy       0.006368  0.006318 -0.006756 -0.763925 -0.070206  0.032335
  1O   1s         0.000000 -0.081608  0.045314  0.000000  0.000000  0.023727
  1O   2s         0.000000 -0.298894  0.148682  0.000000  0.000000  0.112532
  1O   3s        -0.000000  2.162855 -0.822418 -0.000000 -0.000000 -1.410148
  1O   4s        -0.000000 -3.621620  0.781394  0.000000  0.000000  2.932529
  1O   5s        -0.000000  4.035380 -0.185117 -0.000000 -0.000000 -1.624115
  1O   1pz        0.000000 -0.000543  0.004663 -0.029860  0.319502  0.002354
  1O   1px       -0.000000 -0.091795  0.788512 -0.005256 -0.002381  0.398121
  1O   1py       -0.000000  0.001537 -0.013201 -0.324484 -0.029363 -0.006665
  1O   2pz        0.000000  0.002554 -0.004463  0.049997 -0.542423 -0.011333
  1O   2px       -0.000000  0.431942 -0.754698  0.008801  0.004042 -1.916291
  1O   2py       -0.000000 -0.007232  0.012635  0.543319  0.049849  0.032083
  1O   3pz       -0.000000 -0.008475  0.002047 -0.013404  0.144245  0.004629
  1O   3px        0.000000 -1.433087  0.346088 -0.002359 -0.001075  0.782664
  1O   3py        0.000000  0.023993 -0.005794 -0.145666 -0.013256 -0.013104
  1O   1dz2       0.113525 -0.152071 -0.110823 -0.000720  0.007836 -0.558840
  1O   1dxz       0.011049  0.002784  0.002313 -0.070390  0.764940  0.011437
  1O   1dyz       0.706241  0.006999 -0.000968 -0.003342 -0.013223  0.000004
  1O   1dx2y2     0.065372  0.187391  0.201861 -0.025171 -0.006878  0.965360
  1O   1dxy      -0.006368 -0.006318 -0.006756 -0.763925 -0.070206 -0.032335
                     36        37   
                  44.25785  44.61927
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981205 -0.983733
  0O   2s        -1.183296  1.197654
  0O   3s         0.951928 -1.124022
  0O   4s        -0.777004  1.286745
  0O   5s         0.250402 -1.092941
  0O   1pz        0.000125 -0.000149
  0O   1px        0.021166 -0.025266
  0O   1py       -0.000354  0.000423
  0O   2pz       -0.000035  0.001213
  0O   2px       -0.005886  0.205134
  0O   2py        0.000099 -0.003434
  0O   3pz        0.000118 -0.002185
  0O   3px        0.020034 -0.369557
  0O   3py       -0.000335  0.006187
  0O   1dz2       0.001812 -0.029797
  0O   1dxz      -0.000036  0.000609
  0O   1dyz      -0.000021  0.000011
  0O   1dx2y2    -0.002906  0.051359
  0O   1dxy       0.000097 -0.001720
  1O   1s         0.981205  0.983733
  1O   2s        -1.183296 -1.197654
  1O   3s         0.951928  1.124022
  1O   4s        -0.777004 -1.286745
  1O   5s         0.250402  1.092941
  1O   1pz       -0.000125 -0.000149
  1O   1px       -0.021166 -0.025266
  1O   1py        0.000354  0.000423
  1O   2pz        0.000035  0.001213
  1O   2px        0.005886  0.205134
  1O   2py       -0.000099 -0.003434
  1O   3pz       -0.000118 -0.002185
  1O   3px       -0.020034 -0.369557
  1O   3py        0.000335  0.006187
  1O   1dz2       0.001812  0.029797
  1O   1dxz      -0.000036 -0.000609
  1O   1dyz      -0.000021 -0.000011
  1O   1dx2y2    -0.002906 -0.051359
  1O   1dxy       0.000097  0.001720



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.423423470 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000202945445
     CP-SCF ITERATION   2:      0.000003417845
     CP-SCF ITERATION   3:      0.000000051971
     CP-SCF ITERATION   4:      0.000000000936
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993303789 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.01105239   0.00018510  -0.00006555
  1:   0.01105239  -0.00018510   0.00006555

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.015633
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993303789073
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000       0.00000
Nuclear contribution   :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000       0.00000
Nuclear contribution   :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000      -0.00000       0.00000
Nuclear contribution   :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        3.274 sec (=   0.055 min)
GTO integral calculation        ...        0.321 sec (=   0.005 min)   9.8 %
SCF iterations                  ...        1.250 sec (=   0.021 min)  38.2 %
MP2 module                      ...        1.703 sec (=   0.028 min)  52.0 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 655 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.358255 -0.017408 -0.016092
| 14>   O 1.634295 -0.035929 -0.006293
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.358255   -0.017408   -0.016092
  O      1.634295   -0.035929   -0.006293

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.677004   -0.032896   -0.030409
   1 O     8.0000    0    15.999    3.088370   -0.067896   -0.011892

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.713e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.56849803 -149.5684980278  0.001504  0.001504  0.000725  0.000085
               *** Restarting incremental Fock matrix formation ***
  1   -149.56851560  -0.0000175762  0.000489  0.000500  0.000342  0.000049
  2   -149.56851873  -0.0000031216  0.000188  0.000430  0.000192  0.000028
  3   -149.56851928  -0.0000005576  0.000060  0.000106  0.000038  0.000004
  4   -149.56851932  -0.0000000345  0.000038  0.000158  0.000065  0.000006
  5   -149.56851934  -0.0000000256  0.000019  0.000064  0.000032  0.000003
  6   -149.56851935  -0.0000000055  0.000007  0.000017  0.000009  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.56851935 Eh           -4069.96632 eV
  Last Energy change         ...   -9.9141e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.9384e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.753932      -564.7432 
   1   2.0000     -20.753174      -564.7226 
   2   2.0000      -1.605042       -43.6754 
   3   2.0000      -1.128302       -30.7027 
   4   2.0000      -0.750309       -20.4170 
   5   2.0000      -0.722894       -19.6709 
   6   2.0000      -0.622379       -16.9358 
   7   2.0000      -0.498499       -13.5649 
   8   0.0000      -0.009217        -0.2508 
   9   0.0000       0.309776         8.4294 
  10   0.0000       0.473646        12.8886 
  11   0.0000       0.538179        14.6446 
  12   0.0000       0.542714        14.7680 
  13   0.0000       0.583268        15.8715 
  14   0.0000       0.604655        16.4535 
  15   0.0000       0.637014        17.3340 
  16   0.0000       0.656180        17.8556 
  17   0.0000       0.895023        24.3548 
  18   0.0000       2.383738        64.8648 
  19   0.0000       2.384021        64.8725 
  20   0.0000       2.745865        74.7188 
  21   0.0000       2.749517        74.8182 
  22   0.0000       2.793472        76.0142 
  23   0.0000       2.816984        76.6540 
  24   0.0000       2.849800        77.5470 
  25   0.0000       2.853943        77.6597 
  26   0.0000       2.868230        78.0485 
  27   0.0000       2.911875        79.2361 
  28   0.0000       2.912873        79.2633 
  29   0.0000       2.997005        81.5526 
  30   0.0000       2.997612        81.5692 
  31   0.0000       3.219070        87.5953 
  32   0.0000       3.270023        88.9819 
  33   0.0000       3.649298        99.3024 
  34   0.0000       3.669814        99.8607 
  35   0.0000       5.230055       142.3170 
  36   0.0000      44.257137      1204.2979 
  37   0.0000      44.617767      1214.1112 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75393 -20.75317  -1.60504  -1.12830  -0.75031  -0.72289
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308116  0.308150 -0.070357 -0.075452  0.000000  0.022882
  0O   2s         0.454401  0.454433 -0.170564 -0.184409  0.000000  0.056547
  0O   3s         0.014422  0.014936  0.246183  0.279407 -0.000000 -0.098965
  0O   4s        -0.004252 -0.006568  0.341372  0.399009 -0.000000 -0.093486
  0O   5s         0.001221  0.004967  0.071079  0.199181 -0.000000 -0.160771
  0O   1pz        0.000011  0.000009  0.000738 -0.000734  0.340274  0.002549
  0O   1px        0.001450  0.001198  0.096128 -0.095559 -0.003067  0.332180
  0O   1py       -0.000021 -0.000017 -0.001395  0.001387 -0.031263 -0.004821
  0O   2pz       -0.000005 -0.000013  0.000645 -0.000506  0.300485  0.002268
  0O   2px       -0.000602 -0.001669  0.083967 -0.065853 -0.002709  0.295458
  0O   2py        0.000009  0.000024 -0.001219  0.000956 -0.027607 -0.004288
  0O   3pz        0.000003  0.000014 -0.000021 -0.000068  0.125341  0.000756
  0O   3px        0.000372  0.001833 -0.002744 -0.008869 -0.001130  0.098545
  0O   3py       -0.000005 -0.000027  0.000040  0.000129 -0.011516 -0.001430
  0O   1dz2       0.000222  0.000398 -0.011620  0.004956  0.000291 -0.015251
  0O   1dxz      -0.000003 -0.000007  0.000296 -0.000109  0.021900  0.000393
  0O   1dyz      -0.000044 -0.000055  0.000187 -0.000334 -0.000333  0.000183
  0O   1dx2y2     0.000093 -0.000099  0.018057 -0.004969 -0.000227  0.024377
  0O   1dxy      -0.000002  0.000003 -0.000526  0.000147 -0.002009 -0.000709
  1O   1s         0.308116 -0.308150 -0.070357  0.075452 -0.000000  0.022882
  1O   2s         0.454401 -0.454433 -0.170564  0.184409 -0.000000  0.056547
  1O   3s         0.014422 -0.014936  0.246183 -0.279407  0.000000 -0.098965
  1O   4s        -0.004252  0.006568  0.341372 -0.399009  0.000000 -0.093486
  1O   5s         0.001221 -0.004967  0.071079 -0.199181  0.000000 -0.160771
  1O   1pz       -0.000011  0.000009 -0.000738 -0.000734  0.340274 -0.002549
  1O   1px       -0.001450  0.001198 -0.096128 -0.095559 -0.003067 -0.332180
  1O   1py        0.000021 -0.000017  0.001395  0.001387 -0.031263  0.004821
  1O   2pz        0.000005 -0.000013 -0.000645 -0.000506  0.300485 -0.002268
  1O   2px        0.000602 -0.001669 -0.083967 -0.065853 -0.002709 -0.295458
  1O   2py       -0.000009  0.000024  0.001219  0.000956 -0.027607  0.004288
  1O   3pz       -0.000003  0.000014  0.000021 -0.000068  0.125341 -0.000756
  1O   3px       -0.000372  0.001833  0.002744 -0.008869 -0.001130 -0.098545
  1O   3py        0.000005 -0.000027 -0.000040  0.000129 -0.011516  0.001430
  1O   1dz2       0.000222 -0.000398 -0.011620 -0.004956 -0.000291 -0.015251
  1O   1dxz      -0.000003  0.000007  0.000296  0.000109 -0.021900  0.000393
  1O   1dyz      -0.000044  0.000055  0.000187  0.000334  0.000333  0.000183
  1O   1dx2y2     0.000093  0.000099  0.018057  0.004969  0.000227  0.024377
  1O   1dxy      -0.000002 -0.000003 -0.000526 -0.000147  0.002009 -0.000709
                      6         7         8         9        10        11   
                  -0.62238  -0.49850  -0.00922   0.30978   0.47365   0.53818
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000 -0.000000 -0.037766  0.035872 -0.000000
  0O   2s        -0.000000  0.000000 -0.000000 -0.094286  0.074732  0.000000
  0O   3s         0.000000 -0.000000  0.000000  0.153953  0.083306 -0.000000
  0O   4s         0.000000 -0.000000 -0.000000  0.234524 -1.328034  0.000001
  0O   5s         0.000000 -0.000001  0.000000  1.677930  1.285822  0.000004
  0O   1pz        0.028077  0.385566  0.031190  0.001904  0.000527  0.174272
  0O   1px        0.004214 -0.003474  0.004681  0.247934  0.068667 -0.001573
  0O   1py        0.305188 -0.035424  0.339019 -0.003599 -0.000997 -0.016011
  0O   2pz        0.027214  0.342465  0.028376  0.001259  0.001021  0.494190
  0O   2px        0.004085 -0.003085  0.004259  0.163957  0.133032 -0.004458
  0O   2py        0.295800 -0.031464  0.308439 -0.002380 -0.001931 -0.045404
  0O   3pz        0.014711  0.239931  0.036358  0.011392 -0.001330 -0.743352
  0O   3px        0.002208 -0.002162  0.005456  1.483398 -0.173317  0.006708
  0O   3py        0.159902 -0.022044  0.395190 -0.021531  0.002516  0.068296
  0O   1dz2       0.000041 -0.000054 -0.000008  0.012138  0.004455  0.000238
  0O   1dxz       0.003120 -0.004072 -0.000633 -0.000324 -0.000121  0.017917
  0O   1dyz       0.000215  0.000062 -0.000044  0.000024  0.000043 -0.000273
  0O   1dx2y2     0.000959  0.000042 -0.000195 -0.021230 -0.008164 -0.000185
  0O   1dxy       0.033870  0.000374 -0.006876  0.000616  0.000237 -0.001644
  1O   1s         0.000000  0.000000 -0.000000  0.037766  0.035872  0.000000
  1O   2s         0.000000  0.000000 -0.000000  0.094286  0.074732 -0.000000
  1O   3s        -0.000000 -0.000000  0.000000 -0.153953  0.083306  0.000000
  1O   4s        -0.000000 -0.000000 -0.000000 -0.234524 -1.328034 -0.000001
  1O   5s        -0.000000 -0.000001  0.000000 -1.677930  1.285822 -0.000004
  1O   1pz        0.028077 -0.385566 -0.031190  0.001904 -0.000527  0.174272
  1O   1px        0.004214  0.003474 -0.004681  0.247934 -0.068667 -0.001573
  1O   1py        0.305188  0.035424 -0.339019 -0.003599  0.000997 -0.016011
  1O   2pz        0.027214 -0.342465 -0.028376  0.001259 -0.001021  0.494190
  1O   2px        0.004085  0.003085 -0.004259  0.163957 -0.133032 -0.004458
  1O   2py        0.295800  0.031464 -0.308439 -0.002380  0.001931 -0.045404
  1O   3pz        0.014711 -0.239931 -0.036358  0.011392  0.001330 -0.743352
  1O   3px        0.002208  0.002162 -0.005456  1.483398  0.173317  0.006708
  1O   3py        0.159902  0.022044 -0.395190 -0.021531 -0.002516  0.068296
  1O   1dz2      -0.000041 -0.000054 -0.000008 -0.012138  0.004455 -0.000238
  1O   1dxz      -0.003120 -0.004072 -0.000633  0.000324 -0.000121 -0.017917
  1O   1dyz      -0.000215  0.000062 -0.000044 -0.000024  0.000043  0.000273
  1O   1dx2y2    -0.000959  0.000042 -0.000195  0.021230 -0.008164  0.000185
  1O   1dxy      -0.033870  0.000374 -0.006876 -0.000616  0.000237  0.001644
                     12        13        14        15        16        17   
                   0.54271   0.58327   0.60465   0.63701   0.65618   0.89502
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.003801  0.005490  0.000000  0.000000  0.034044
  0O   2s         0.000000 -0.006542  0.017421  0.000000  0.000000  0.067424
  0O   3s         0.000000 -0.041298 -0.062222 -0.000000  0.000000  0.186936
  0O   4s        -0.000000  0.429564  0.135716 -0.000001 -0.000000 -2.107933
  0O   5s         0.000000 -0.058788  0.379466  0.000001  0.000000  6.747344
  0O   1pz       -0.016691  0.000780 -0.002684  0.168673  0.018761 -0.000532
  0O   1px       -0.002505  0.101590 -0.349379 -0.001520  0.002816 -0.069270
  0O   1py       -0.181426 -0.001474  0.005071 -0.015497  0.203920  0.001005
  0O   2pz       -0.048431  0.003232 -0.005179  0.489195  0.050360 -0.000952
  0O   2px       -0.007269  0.421013 -0.673946 -0.004408  0.007558 -0.124002
  0O   2py       -0.526428 -0.006111  0.009782 -0.044945  0.547392  0.001800
  0O   3pz        0.068105 -0.008241  0.007561 -1.372510 -0.123407  0.022864
  0O   3px        0.010221 -1.073503  0.983926  0.012368 -0.018521  2.977351
  0O   3py        0.740265  0.015581 -0.014281  0.126100 -1.341380 -0.043215
  0O   1dz2      -0.000031 -0.012975 -0.007381  0.000117  0.000008  0.007542
  0O   1dxz      -0.002311  0.000361  0.000187  0.008775  0.000595 -0.000185
  0O   1dyz      -0.000159 -0.000236  0.000138 -0.000134  0.000041 -0.000220
  0O   1dx2y2    -0.000711  0.024952  0.011267 -0.000091  0.000183 -0.010661
  0O   1dxy      -0.025085 -0.000723 -0.000328 -0.000805  0.006460  0.000311
  1O   1s        -0.000000 -0.003801 -0.005490  0.000000  0.000000 -0.034044
  1O   2s        -0.000000 -0.006542 -0.017421  0.000000  0.000000 -0.067424
  1O   3s        -0.000000 -0.041298  0.062222 -0.000000  0.000000 -0.186936
  1O   4s         0.000000  0.429564 -0.135716 -0.000001 -0.000000  2.107933
  1O   5s        -0.000000 -0.058788 -0.379466  0.000001  0.000000 -6.747344
  1O   1pz       -0.016691 -0.000780 -0.002684 -0.168673 -0.018761 -0.000532
  1O   1px       -0.002505 -0.101590 -0.349379  0.001520 -0.002816 -0.069270
  1O   1py       -0.181426  0.001474  0.005071  0.015497 -0.203920  0.001005
  1O   2pz       -0.048431 -0.003232 -0.005179 -0.489195 -0.050360 -0.000952
  1O   2px       -0.007269 -0.421013 -0.673946  0.004408 -0.007558 -0.124002
  1O   2py       -0.526428  0.006111  0.009782  0.044945 -0.547392  0.001800
  1O   3pz        0.068105  0.008241  0.007561  1.372510  0.123407  0.022864
  1O   3px        0.010221  1.073503  0.983926 -0.012368  0.018521  2.977351
  1O   3py        0.740265 -0.015581 -0.014281 -0.126100  1.341380 -0.043215
  1O   1dz2       0.000031 -0.012975  0.007381  0.000117  0.000008 -0.007542
  1O   1dxz       0.002311  0.000361 -0.000187  0.008775  0.000595  0.000185
  1O   1dyz       0.000159 -0.000236 -0.000138 -0.000134  0.000041  0.000220
  1O   1dx2y2     0.000711  0.024952 -0.011267 -0.000091  0.000183  0.010661
  1O   1dxy       0.025085 -0.000723  0.000328 -0.000805  0.006460 -0.000311
                     18        19        20        21        22        23   
                   2.38374   2.38402   2.74587   2.74952   2.79347   2.81698
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000 -0.006745 -0.000000  0.009034  0.023253
  0O   2s        -0.000000 -0.000000 -0.026579 -0.000000  0.017201  0.077352
  0O   3s         0.000000  0.000001  0.193976  0.000000  0.006317 -0.356542
  0O   4s        -0.000000 -0.000001 -0.306773 -0.000000 -0.234886  0.124908
  0O   5s         0.000000  0.000001  0.116543  0.000000  0.082137  0.432143
  0O   1pz        0.033012  0.374682  0.000428 -0.000000  0.002583  0.006037
  0O   1px        0.004955 -0.003377  0.055767 -0.000000  0.336354  0.786546
  0O   1py        0.358829 -0.034424 -0.000809 -0.000000 -0.004882 -0.011417
  0O   2pz       -0.027307 -0.350541 -0.000874  0.000000 -0.004750 -0.010333
  0O   2px       -0.004099  0.003160 -0.113756  0.000000 -0.618590 -1.346260
  0O   2py       -0.296812  0.032206  0.001651  0.000000  0.008978  0.019541
  0O   3pz        0.011724  0.148148  0.000836  0.000000  0.003695  0.005548
  0O   3px        0.001760 -0.001335  0.108871 -0.000000  0.481174  0.722744
  0O   3py        0.127434 -0.013611 -0.001580 -0.000000 -0.006984 -0.010491
  0O   1dz2      -0.000713 -0.007618  0.498073  0.110051 -0.433949 -0.073850
  0O   1dxz      -0.053676 -0.572694 -0.004847  0.008964  0.009559  0.001998
  0O   1dyz      -0.003697  0.008717 -0.123033  0.684792  0.028932 -0.000550
  0O   1dx2y2    -0.016505  0.005926  0.463858  0.063366  0.438197  0.133484
  0O   1dxy      -0.582640  0.052545 -0.012523 -0.007101 -0.012946 -0.003872
  1O   1s         0.000000  0.000000 -0.006745 -0.000000  0.009034 -0.023253
  1O   2s         0.000000  0.000000 -0.026579 -0.000000  0.017201 -0.077352
  1O   3s        -0.000000 -0.000001  0.193976  0.000000  0.006317  0.356542
  1O   4s         0.000000  0.000001 -0.306773 -0.000000 -0.234886 -0.124908
  1O   5s        -0.000000 -0.000001  0.116543  0.000000  0.082137 -0.432143
  1O   1pz        0.033012  0.374682 -0.000428  0.000000 -0.002583  0.006037
  1O   1px        0.004955 -0.003377 -0.055767  0.000000 -0.336354  0.786546
  1O   1py        0.358829 -0.034424  0.000809  0.000000  0.004882 -0.011417
  1O   2pz       -0.027307 -0.350541  0.000874 -0.000000  0.004750 -0.010333
  1O   2px       -0.004099  0.003160  0.113756 -0.000000  0.618590 -1.346260
  1O   2py       -0.296812  0.032206 -0.001651 -0.000000 -0.008978  0.019541
  1O   3pz        0.011724  0.148148 -0.000836 -0.000000 -0.003695  0.005548
  1O   3px        0.001760 -0.001335 -0.108871  0.000000 -0.481174  0.722744
  1O   3py        0.127434 -0.013611  0.001580  0.000000  0.006984 -0.010491
  1O   1dz2       0.000713  0.007618  0.498073  0.110051 -0.433949  0.073850
  1O   1dxz       0.053676  0.572694 -0.004847  0.008964  0.009559 -0.001998
  1O   1dyz       0.003697 -0.008717 -0.123033  0.684792  0.028932  0.000550
  1O   1dx2y2     0.016505 -0.005926  0.463858  0.063366  0.438197 -0.133484
  1O   1dxy       0.582640 -0.052545 -0.012523 -0.007101 -0.012946  0.003872
                     24        25        26        27        28        29   
                   2.84980   2.85394   2.86823   2.91187   2.91287   2.99700
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000  0.081646  0.000000  0.000000 -0.004588
  0O   2s         0.000000  0.000000  0.293026  0.000001  0.000001 -0.015819
  0O   3s         0.000000 -0.000001 -1.854141 -0.000008 -0.000005  0.114068
  0O   4s        -0.000001 -0.000000  2.438435  0.000010  0.000006 -0.187166
  0O   5s         0.000002  0.000003 -0.951031 -0.000004 -0.000002  0.199774
  0O   1pz        0.072296  0.765442  0.002331  0.797023  0.074312  0.000010
  0O   1px        0.010852 -0.006895  0.304003 -0.007182  0.011154  0.001251
  0O   1py        0.785823 -0.070326 -0.004414 -0.073227  0.807734 -0.000018
  0O   2pz       -0.092284 -1.000848 -0.002949 -1.154767 -0.104652 -0.000116
  0O   2px       -0.013852  0.009014 -0.384755  0.010406 -0.015708 -0.015076
  0O   2py       -1.003084  0.091954  0.005587  0.106095 -1.137519  0.000219
  0O   3pz        0.036255  0.393650  0.000737  0.719027  0.065192  0.000528
  0O   3px        0.005443 -0.003544  0.096356 -0.006480  0.009785  0.068733
  0O   3py        0.394071 -0.036167 -0.001400 -0.066061  0.708606 -0.000998
  0O   1dz2       0.000361  0.004198  0.125566  0.003102  0.000289  0.603535
  0O   1dxz       0.027168  0.315603 -0.002499  0.233134  0.021708 -0.007125
  0O   1dyz       0.001871 -0.004804 -0.012298 -0.003549  0.001495 -0.130737
  0O   1dx2y2     0.008354 -0.003265 -0.084536 -0.002412  0.006675  0.364612
  0O   1dxy       0.294905 -0.028957  0.002549 -0.021390  0.235636 -0.009582
  1O   1s        -0.000000 -0.000000  0.081646  0.000000  0.000000  0.004588
  1O   2s        -0.000000 -0.000000  0.293026  0.000001  0.000001  0.015819
  1O   3s        -0.000000  0.000001 -1.854141 -0.000008 -0.000005 -0.114068
  1O   4s         0.000001  0.000000  2.438435  0.000010  0.000006  0.187166
  1O   5s        -0.000002 -0.000003 -0.951031 -0.000004 -0.000002 -0.199774
  1O   1pz        0.072296  0.765442 -0.002331 -0.797023 -0.074312  0.000010
  1O   1px        0.010852 -0.006895 -0.304003  0.007182 -0.011154  0.001251
  1O   1py        0.785823 -0.070326  0.004414  0.073227 -0.807734 -0.000018
  1O   2pz       -0.092284 -1.000848  0.002949  1.154767  0.104652 -0.000116
  1O   2px       -0.013852  0.009014  0.384755 -0.010406  0.015708 -0.015076
  1O   2py       -1.003084  0.091954 -0.005587 -0.106095  1.137519  0.000219
  1O   3pz        0.036255  0.393650 -0.000737 -0.719027 -0.065192  0.000528
  1O   3px        0.005443 -0.003544 -0.096356  0.006480 -0.009785  0.068733
  1O   3py        0.394071 -0.036167  0.001400  0.066061 -0.708606 -0.000998
  1O   1dz2      -0.000361 -0.004198  0.125566  0.003102  0.000289 -0.603535
  1O   1dxz      -0.027168 -0.315603 -0.002499  0.233134  0.021708  0.007125
  1O   1dyz      -0.001871  0.004804 -0.012298 -0.003549  0.001495  0.130737
  1O   1dx2y2    -0.008354  0.003265 -0.084536 -0.002412  0.006675 -0.364612
  1O   1dxy      -0.294905  0.028957  0.002549 -0.021390  0.235636  0.009582
                     30        31        32        33        34        35   
                   2.99761   3.21907   3.27002   3.64930   3.66981   5.23005
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.081484  0.045259 -0.000000 -0.000000 -0.024084
  0O   2s         0.000000  0.298428  0.148492 -0.000000 -0.000000 -0.113425
  0O   3s        -0.000000 -2.157835 -0.821486  0.000000  0.000000  1.406550
  0O   4s        -0.000000  3.607493  0.785868 -0.000000 -0.000000 -2.902946
  0O   5s         0.000000 -4.006446 -0.187363  0.000000  0.000000  1.604913
  0O   1pz       -0.000000 -0.000708 -0.006082 -0.029940 -0.320340  0.003092
  0O   1px        0.000000 -0.092253 -0.792007 -0.004494  0.002887  0.402616
  0O   1py        0.000000  0.001339  0.011496 -0.325429  0.029432 -0.005844
  0O   2pz        0.000000  0.003280  0.005849  0.049838  0.540706 -0.014574
  0O   2px       -0.000000  0.427234  0.761579  0.007480 -0.004873 -1.897797
  0O   2py       -0.000000 -0.006201 -0.011054  0.541720 -0.049678  0.027545
  0O   3pz        0.000000 -0.010939 -0.002701 -0.013381 -0.143963  0.005954
  0O   3px        0.000000 -1.424566 -0.351690 -0.002008  0.001298  0.775358
  0O   3py        0.000000  0.020677  0.005105 -0.145442  0.013227 -0.011254
  0O   1dz2       0.113461  0.153444 -0.105693  0.000932  0.010146  0.554467
  0O   1dxz       0.009241 -0.003601  0.002878  0.070185  0.762776 -0.014735
  0O   1dyz       0.706013 -0.006982 -0.001023  0.004834 -0.011610  0.000019
  0O   1dx2y2     0.065330 -0.189911  0.193579  0.021582 -0.007892 -0.957980
  0O   1dxy      -0.007321  0.005568 -0.005613  0.761846 -0.069986  0.027816
  1O   1s        -0.000000 -0.081484  0.045259 -0.000000 -0.000000  0.024084
  1O   2s        -0.000000 -0.298428  0.148492 -0.000000 -0.000000  0.113425
  1O   3s         0.000000  2.157835 -0.821486  0.000000  0.000000 -1.406550
  1O   4s         0.000000 -3.607493  0.785868 -0.000000 -0.000000  2.902946
  1O   5s        -0.000000  4.006446 -0.187363  0.000000  0.000000 -1.604913
  1O   1pz       -0.000000 -0.000708  0.006082  0.029940  0.320340  0.003092
  1O   1px        0.000000 -0.092253  0.792007  0.004494 -0.002887  0.402616
  1O   1py        0.000000  0.001339 -0.011496  0.325429 -0.029432 -0.005844
  1O   2pz        0.000000  0.003280 -0.005849 -0.049838 -0.540706 -0.014574
  1O   2px       -0.000000  0.427234 -0.761579 -0.007480  0.004873 -1.897797
  1O   2py       -0.000000 -0.006201  0.011054 -0.541720  0.049678  0.027545
  1O   3pz        0.000000 -0.010939  0.002701  0.013381  0.143963  0.005954
  1O   3px        0.000000 -1.424566  0.351690  0.002008 -0.001298  0.775358
  1O   3py        0.000000  0.020677 -0.005105  0.145442 -0.013227 -0.011254
  1O   1dz2      -0.113461 -0.153444 -0.105693  0.000932  0.010146 -0.554467
  1O   1dxz      -0.009241  0.003601  0.002878  0.070185  0.762776  0.014735
  1O   1dyz      -0.706013  0.006982 -0.001023  0.004834 -0.011610 -0.000019
  1O   1dx2y2    -0.065330  0.189911  0.193579  0.021582 -0.007892  0.957980
  1O   1dxy       0.007321 -0.005568 -0.005613  0.761846 -0.069986 -0.027816
                     36        37   
                  44.25714  44.61777
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981199 -0.983729
  0O   2s         1.183255  1.197651
  0O   3s        -0.951413 -1.123635
  0O   4s         0.776769  1.283395
  0O   5s        -0.250451 -1.084894
  0O   1pz       -0.000161 -0.000197
  0O   1px       -0.020914 -0.025599
  0O   1py        0.000304  0.000372
  0O   2pz        0.000043  0.001566
  0O   2px        0.005606  0.203901
  0O   2py       -0.000081 -0.002960
  0O   3pz       -0.000152 -0.002818
  0O   3px       -0.019793 -0.366912
  0O   3py        0.000287  0.005326
  0O   1dz2      -0.001532 -0.029811
  0O   1dxz       0.000039  0.000792
  0O   1dyz       0.000021  0.000009
  0O   1dx2y2     0.002421  0.051393
  0O   1dxy      -0.000070 -0.001492
  1O   1s        -0.981199  0.983729
  1O   2s         1.183255 -1.197651
  1O   3s        -0.951413  1.123635
  1O   4s         0.776769 -1.283395
  1O   5s        -0.250451  1.084894
  1O   1pz        0.000161 -0.000197
  1O   1px        0.020914 -0.025599
  1O   1py       -0.000304  0.000372
  1O   2pz       -0.000043  0.001566
  1O   2px       -0.005606  0.203901
  1O   2py        0.000081 -0.002960
  1O   3pz        0.000152 -0.002818
  1O   3px        0.019793 -0.366912
  1O   3py       -0.000287  0.005326
  1O   1dz2      -0.001532  0.029811
  1O   1dxz       0.000039 -0.000792
  1O   1dyz       0.000021 -0.000009
  1O   1dx2y2     0.002421 -0.051393
  1O   1dxy      -0.000070  0.001492



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.424687849 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000205530167
     CP-SCF ITERATION   2:      0.000003450702
     CP-SCF ITERATION   3:      0.000000052326
     CP-SCF ITERATION   4:      0.000000000937
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993207198 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.01400405   0.00020298  -0.00010653
  1:   0.01400405  -0.00020298   0.00010653

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.019807
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993207198430
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000      -0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.927 sec (=   0.049 min)
GTO integral calculation        ...        0.316 sec (=   0.005 min)  10.8 %
SCF iterations                  ...        1.194 sec (=   0.020 min)  40.8 %
MP2 module                      ...        1.416 sec (=   0.024 min)  48.4 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 253 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.358307 -0.021045 -0.017595
| 14>   O 1.636391 -0.037970 -0.005197
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.358307   -0.021045   -0.017595
  O      1.636391   -0.037970   -0.005197

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.677102   -0.039769   -0.033250
   1 O     8.0000    0    15.999    3.092331   -0.071753   -0.009821

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.746e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.56781744 -149.5678174375  0.000757  0.000757  0.000360  0.000050
               *** Restarting incremental Fock matrix formation ***
  1   -149.56782398  -0.0000065434  0.000301  0.000305  0.000173  0.000031
  2   -149.56782533  -0.0000013519  0.000136  0.000273  0.000139  0.000021
  3   -149.56782561  -0.0000002788  0.000033  0.000058  0.000023  0.000003
  4   -149.56782562  -0.0000000127  0.000022  0.000085  0.000038  0.000004
  5   -149.56782563  -0.0000000089  0.000010  0.000039  0.000019  0.000002
  6   -149.56782564  -0.0000000021  0.000005  0.000014  0.000007  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.56782564 Eh           -4069.94745 eV
  Last Energy change         ...   -4.9988e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.7105e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.754261      -564.7521 
   1   2.0000     -20.753508      -564.7317 
   2   2.0000      -1.603487       -43.6331 
   3   2.0000      -1.128973       -30.7209 
   4   2.0000      -0.749708       -20.4006 
   5   2.0000      -0.722307       -19.6550 
   6   2.0000      -0.621536       -16.9129 
   7   2.0000      -0.499194       -13.5838 
   8   0.0000      -0.009995        -0.2720 
   9   0.0000       0.308297         8.3892 
  10   0.0000       0.473584        12.8869 
  11   0.0000       0.538269        14.6470 
  12   0.0000       0.542917        14.7735 
  13   0.0000       0.583511        15.8781 
  14   0.0000       0.603243        16.4151 
  15   0.0000       0.636905        17.3311 
  16   0.0000       0.656027        17.8514 
  17   0.0000       0.894526        24.3413 
  18   0.0000       2.383990        64.8717 
  19   0.0000       2.384299        64.8801 
  20   0.0000       2.746879        74.7464 
  21   0.0000       2.750524        74.8456 
  22   0.0000       2.793785        76.0228 
  23   0.0000       2.817107        76.6574 
  24   0.0000       2.849881        77.5492 
  25   0.0000       2.854027        77.6620 
  26   0.0000       2.868391        78.0529 
  27   0.0000       2.911792        79.2339 
  28   0.0000       2.912781        79.2608 
  29   0.0000       2.996044        81.5265 
  30   0.0000       2.996651        81.5430 
  31   0.0000       3.218190        87.5714 
  32   0.0000       3.263979        88.8174 
  33   0.0000       3.645267        99.1928 
  34   0.0000       3.665721        99.7493 
  35   0.0000       5.226078       142.2088 
  36   0.0000      44.256750      1204.2874 
  37   0.0000      44.617035      1214.0913 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75426 -20.75351  -1.60349  -1.12897  -0.74971  -0.72231
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308117  0.308151  0.070364 -0.075479  0.000000  0.022845
  0O   2s         0.454402  0.454434  0.170580 -0.184472  0.000000  0.056464
  0O   3s         0.014415  0.014932 -0.246210  0.279544 -0.000000 -0.098939
  0O   4s        -0.004249 -0.006560 -0.341689  0.398963 -0.000000 -0.093072
  0O   5s         0.001221  0.004950 -0.071342  0.198878  0.000000 -0.160440
  0O   1pz        0.000014  0.000012 -0.000928 -0.000924  0.340296  0.003220
  0O   1px        0.001445  0.001195 -0.095665 -0.095222 -0.003715  0.332085
  0O   1py       -0.000019 -0.000016  0.001267  0.001261 -0.031256 -0.004397
  0O   2pz       -0.000006 -0.000016 -0.000813 -0.000637  0.300510  0.002867
  0O   2px       -0.000600 -0.001666 -0.083786 -0.065668 -0.003281  0.295679
  0O   2py        0.000008  0.000022  0.001110  0.000870 -0.027602 -0.003915
  0O   3pz        0.000004  0.000018  0.000026 -0.000086  0.125545  0.000957
  0O   3px        0.000371  0.001828  0.002710 -0.008848 -0.001370  0.098737
  0O   3py       -0.000005 -0.000024 -0.000036  0.000117 -0.011531 -0.001307
  0O   1dz2       0.000222  0.000398  0.011569  0.004946  0.000366 -0.015231
  0O   1dxz      -0.000003 -0.000008 -0.000371 -0.000136  0.021808  0.000495
  0O   1dyz      -0.000044 -0.000055 -0.000185 -0.000333 -0.000308  0.000182
  0O   1dx2y2     0.000094 -0.000100 -0.017987 -0.004955 -0.000265  0.024348
  0O   1dxy      -0.000002  0.000003  0.000478  0.000135 -0.002000 -0.000647
  1O   1s         0.308117 -0.308151  0.070364  0.075479 -0.000000  0.022845
  1O   2s         0.454402 -0.454434  0.170580  0.184472 -0.000000  0.056464
  1O   3s         0.014415 -0.014932 -0.246210 -0.279544  0.000000 -0.098939
  1O   4s        -0.004249  0.006560 -0.341689 -0.398963  0.000000 -0.093072
  1O   5s         0.001221 -0.004950 -0.071342 -0.198878 -0.000000 -0.160440
  1O   1pz       -0.000014  0.000012  0.000928 -0.000924  0.340296 -0.003220
  1O   1px       -0.001445  0.001195  0.095665 -0.095222 -0.003715 -0.332085
  1O   1py        0.000019 -0.000016 -0.001267  0.001261 -0.031256  0.004397
  1O   2pz        0.000006 -0.000016  0.000813 -0.000637  0.300510 -0.002867
  1O   2px        0.000600 -0.001666  0.083786 -0.065668 -0.003281 -0.295679
  1O   2py       -0.000008  0.000022 -0.001110  0.000870 -0.027602  0.003915
  1O   3pz       -0.000004  0.000018 -0.000026 -0.000086  0.125545 -0.000957
  1O   3px       -0.000371  0.001828 -0.002710 -0.008848 -0.001370 -0.098737
  1O   3py        0.000005 -0.000024  0.000036  0.000117 -0.011531  0.001307
  1O   1dz2       0.000222 -0.000398  0.011569 -0.004946 -0.000366 -0.015231
  1O   1dxz      -0.000003  0.000008 -0.000371  0.000136 -0.021808  0.000495
  1O   1dyz      -0.000044  0.000055 -0.000185  0.000333  0.000308  0.000182
  1O   1dx2y2     0.000094  0.000100 -0.017987  0.004955  0.000265  0.024348
  1O   1dxy      -0.000002 -0.000003  0.000478 -0.000135  0.002000 -0.000647
                      6         7         8         9        10        11   
                  -0.62154  -0.49919  -0.01000   0.30830   0.47358   0.53827
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000 -0.000000  0.037750  0.035878  0.000000
  0O   2s         0.000000 -0.000000 -0.000000  0.094234  0.074749 -0.000000
  0O   3s        -0.000000  0.000000  0.000000 -0.153657  0.083295  0.000000
  0O   4s        -0.000000  0.000000 -0.000000 -0.235189 -1.327940 -0.000001
  0O   5s        -0.000000  0.000001  0.000000 -1.660452  1.286057 -0.000003
  0O   1pz       -0.028071 -0.385521  0.031186 -0.002422  0.000665 -0.174434
  0O   1px       -0.003769  0.004208  0.004187 -0.249718  0.068537  0.001906
  0O   1py       -0.305166  0.035410  0.339040  0.003307 -0.000908  0.016022
  0O   2pz       -0.027205 -0.342304  0.028367 -0.001617  0.001287 -0.494339
  0O   2px       -0.003653  0.003736  0.003809 -0.166725  0.132729  0.005400
  0O   2py       -0.295754  0.031440  0.308384  0.002208 -0.001758  0.045405
  0O   3pz       -0.014742 -0.239468  0.036272 -0.014288 -0.001686  0.743474
  0O   3px       -0.001980  0.002614  0.004870 -1.472835 -0.173886 -0.008123
  0O   3py       -0.160261  0.021995  0.394332  0.019504  0.002302 -0.068288
  0O   1dz2      -0.000052  0.000068 -0.000011 -0.012074  0.004476 -0.000300
  0O   1dxz      -0.003110  0.004047 -0.000631  0.000408 -0.000154 -0.017837
  0O   1dyz      -0.000286 -0.000057 -0.000058 -0.000025  0.000043  0.000252
  0O   1dx2y2    -0.000864 -0.000049 -0.000175  0.021116 -0.008197  0.000216
  0O   1dxy      -0.033758 -0.000371 -0.006855 -0.000559  0.000217  0.001636
  1O   1s        -0.000000 -0.000000 -0.000000 -0.037750  0.035878 -0.000000
  1O   2s        -0.000000 -0.000000 -0.000000 -0.094234  0.074749  0.000000
  1O   3s         0.000000  0.000000  0.000000  0.153657  0.083295 -0.000000
  1O   4s         0.000000  0.000000 -0.000000  0.235189 -1.327940  0.000001
  1O   5s         0.000000  0.000001  0.000000  1.660452  1.286057  0.000003
  1O   1pz       -0.028071  0.385521 -0.031186 -0.002422 -0.000665 -0.174434
  1O   1px       -0.003769 -0.004208 -0.004187 -0.249718 -0.068537  0.001906
  1O   1py       -0.305166 -0.035410 -0.339040  0.003307  0.000908  0.016022
  1O   2pz       -0.027205  0.342304 -0.028367 -0.001617 -0.001287 -0.494339
  1O   2px       -0.003653 -0.003736 -0.003809 -0.166725 -0.132729  0.005400
  1O   2py       -0.295754 -0.031440 -0.308384  0.002208  0.001758  0.045405
  1O   3pz       -0.014742  0.239468 -0.036272 -0.014288  0.001686  0.743474
  1O   3px       -0.001980 -0.002614 -0.004870 -1.472835  0.173886 -0.008123
  1O   3py       -0.160261 -0.021995 -0.394332  0.019504 -0.002302 -0.068288
  1O   1dz2       0.000052  0.000068 -0.000011  0.012074  0.004476  0.000300
  1O   1dxz       0.003110  0.004047 -0.000631 -0.000408 -0.000154  0.017837
  1O   1dyz       0.000286 -0.000057 -0.000058  0.000025  0.000043 -0.000252
  1O   1dx2y2     0.000864 -0.000049 -0.000175 -0.021116 -0.008197 -0.000216
  1O   1dxy       0.033758 -0.000371 -0.006855  0.000559  0.000217 -0.001636
                     12        13        14        15        16        17   
                   0.54292   0.58351   0.60324   0.63690   0.65603   0.89453
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.003816 -0.005255 -0.000000 -0.000000 -0.033980
  0O   2s        -0.000000  0.006571 -0.016835 -0.000000 -0.000000 -0.067270
  0O   3s         0.000000  0.041484  0.061475  0.000000 -0.000000 -0.186766
  0O   4s        -0.000000 -0.430424 -0.138238  0.000000  0.000000  2.105078
  0O   5s        -0.000000  0.059725 -0.388032 -0.000001 -0.000000 -6.721970
  0O   1pz        0.016709 -0.000986  0.003378 -0.168609  0.018747  0.000668
  0O   1px        0.002244 -0.101702  0.348134  0.001840  0.002517  0.068823
  0O   1py        0.181647  0.001347 -0.004610  0.015487  0.203803 -0.000911
  0O   2pz        0.048448 -0.004092  0.006518 -0.489073  0.050333  0.001195
  0O   2px        0.006505 -0.421974  0.671655  0.005338  0.006758  0.123183
  0O   2py        0.526702  0.005588 -0.008895  0.044921  0.547191 -0.001631
  0O   3pz       -0.068104  0.010402 -0.009627  1.371082 -0.123271 -0.028804
  0O   3px       -0.009144  1.072641 -0.991984 -0.014965 -0.016551 -2.969347
  0O   3py       -0.740384 -0.014204  0.013137 -0.125933 -1.340128  0.039321
  0O   1dz2       0.000039  0.013028  0.007333 -0.000147  0.000010 -0.007502
  0O   1dxz       0.002303 -0.000459 -0.000233 -0.008771  0.000595  0.000232
  0O   1dyz       0.000212  0.000236 -0.000137  0.000124  0.000055  0.000219
  0O   1dx2y2     0.000640 -0.025040 -0.011188  0.000106  0.000165  0.010597
  0O   1dxy       0.025002  0.000661  0.000298  0.000804  0.006462 -0.000283
  1O   1s        -0.000000  0.003816  0.005255 -0.000000 -0.000000  0.033980
  1O   2s         0.000000  0.006571  0.016835 -0.000000 -0.000000  0.067270
  1O   3s        -0.000000  0.041484 -0.061475  0.000000 -0.000000  0.186766
  1O   4s         0.000000 -0.430424  0.138238  0.000000  0.000000 -2.105078
  1O   5s         0.000000  0.059725  0.388032 -0.000001 -0.000000  6.721970
  1O   1pz        0.016709  0.000986  0.003378  0.168609 -0.018747  0.000668
  1O   1px        0.002244  0.101702  0.348134 -0.001840 -0.002517  0.068823
  1O   1py        0.181647 -0.001347 -0.004610 -0.015487 -0.203803 -0.000911
  1O   2pz        0.048448  0.004092  0.006518  0.489073 -0.050333  0.001195
  1O   2px        0.006505  0.421974  0.671655 -0.005338 -0.006758  0.123183
  1O   2py        0.526702 -0.005588 -0.008895 -0.044921 -0.547191 -0.001631
  1O   3pz       -0.068104 -0.010402 -0.009627 -1.371082  0.123271 -0.028804
  1O   3px       -0.009144 -1.072641 -0.991984  0.014965  0.016551 -2.969347
  1O   3py       -0.740384  0.014204  0.013137  0.125933  1.340128  0.039321
  1O   1dz2      -0.000039  0.013028 -0.007333 -0.000147  0.000010  0.007502
  1O   1dxz      -0.002303 -0.000459  0.000233 -0.008771  0.000595 -0.000232
  1O   1dyz      -0.000212  0.000236  0.000137  0.000124  0.000055 -0.000219
  1O   1dx2y2    -0.000640 -0.025040  0.011188  0.000106  0.000165 -0.010597
  1O   1dxy      -0.025002  0.000661 -0.000298  0.000804  0.006462  0.000283
                     18        19        20        21        22        23   
                   2.38399   2.38430   2.74688   2.75052   2.79379   2.81711
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000  0.006615  0.000000 -0.010095 -0.023367
  0O   2s        -0.000000  0.000000  0.026139  0.000000 -0.020950 -0.077774
  0O   3s         0.000000 -0.000000 -0.191397 -0.000000  0.017012  0.360190
  0O   4s        -0.000000  0.000001  0.303964 -0.000000  0.205675 -0.133101
  0O   5s         0.000000 -0.000001 -0.115601  0.000000 -0.071510 -0.427968
  0O   1pz       -0.033096 -0.375589 -0.000537  0.000000 -0.003241 -0.007621
  0O   1px       -0.004444  0.004100 -0.055337 -0.000000 -0.334130 -0.785933
  0O   1py       -0.359796  0.034498  0.000733 -0.000000  0.004425  0.010407
  0O   2pz        0.027509  0.352735  0.001103 -0.000000  0.005986  0.013014
  0O   2px        0.003693 -0.003851  0.113709  0.000000  0.617086  1.342009
  0O   2py        0.299064 -0.032399 -0.001506  0.000000 -0.008172 -0.017771
  0O   3pz       -0.011823 -0.149221 -0.001055  0.000000 -0.004646 -0.006999
  0O   3px       -0.001587  0.001629 -0.108805 -0.000000 -0.478959 -0.721734
  0O   3py       -0.128530  0.013706  0.001441 -0.000000  0.006343  0.009557
  0O   1dz2       0.000901  0.009621 -0.497572  0.110051  0.434136  0.074565
  0O   1dxz       0.053667  0.572550  0.005480  0.007837 -0.011932 -0.002552
  0O   1dyz       0.004943 -0.008093  0.123008  0.684910 -0.028927  0.000554
  0O   1dx2y2     0.014912 -0.006948 -0.464737  0.063352 -0.438385 -0.134732
  0O   1dxy       0.582586 -0.052511  0.011117 -0.008324  0.011895  0.003564
  1O   1s        -0.000000 -0.000000  0.006615  0.000000 -0.010095  0.023367
  1O   2s         0.000000 -0.000000  0.026139  0.000000 -0.020950  0.077774
  1O   3s        -0.000000  0.000000 -0.191397 -0.000000  0.017012 -0.360190
  1O   4s         0.000000 -0.000001  0.303964 -0.000000  0.205675  0.133101
  1O   5s        -0.000000  0.000001 -0.115601  0.000000 -0.071510  0.427968
  1O   1pz       -0.033096 -0.375589  0.000537 -0.000000  0.003241 -0.007621
  1O   1px       -0.004444  0.004100  0.055337  0.000000  0.334130 -0.785933
  1O   1py       -0.359796  0.034498 -0.000733  0.000000 -0.004425  0.010407
  1O   2pz        0.027509  0.352735 -0.001103  0.000000 -0.005986  0.013014
  1O   2px        0.003693 -0.003851 -0.113709 -0.000000 -0.617086  1.342009
  1O   2py        0.299064 -0.032399  0.001506 -0.000000  0.008172 -0.017771
  1O   3pz       -0.011823 -0.149221  0.001055 -0.000000  0.004646 -0.006999
  1O   3px       -0.001587  0.001629  0.108805  0.000000  0.478959 -0.721734
  1O   3py       -0.128530  0.013706 -0.001441  0.000000 -0.006343  0.009557
  1O   1dz2      -0.000901 -0.009621 -0.497572  0.110051  0.434136 -0.074565
  1O   1dxz      -0.053667 -0.572550  0.005480  0.007837 -0.011932  0.002552
  1O   1dyz      -0.004943  0.008093  0.123008  0.684910 -0.028927 -0.000554
  1O   1dx2y2    -0.014912  0.006948 -0.464737  0.063352 -0.438385  0.134732
  1O   1dxy      -0.582586  0.052511  0.011117 -0.008324  0.011895 -0.003564
                     24        25        26        27        28        29   
                   2.84988   2.85403   2.86839   2.91179   2.91278   2.99604
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000  0.081554 -0.000000  0.000000 -0.004582
  0O   2s         0.000000 -0.000000  0.292819 -0.000001  0.000000 -0.015799
  0O   3s        -0.000000  0.000001 -1.853924  0.000006 -0.000001  0.113894
  0O   4s        -0.000000 -0.000000  2.440483 -0.000008  0.000001 -0.186759
  0O   5s         0.000000 -0.000002 -0.951837  0.000003 -0.000000  0.198984
  0O   1pz       -0.072236 -0.764878  0.002917 -0.796844 -0.074283  0.000012
  0O   1px       -0.009698  0.008347  0.300981  0.008698 -0.009973  0.001265
  0O   1py       -0.785308  0.070254 -0.003985  0.073190 -0.807558 -0.000017
  0O   2pz        0.092231  1.000344 -0.003673  1.154145  0.104580 -0.000145
  0O   2px        0.012383 -0.010915 -0.378996 -0.012598  0.014041 -0.014982
  0O   2py        1.002686 -0.091881  0.005018 -0.106008  1.136932  0.000198
  0O   3pz       -0.036227 -0.393377  0.000891 -0.718363 -0.065123  0.000664
  0O   3px       -0.004864  0.004291  0.092134  0.007842 -0.008744  0.068499
  0O   3py       -0.393844  0.036132 -0.001220  0.065981 -0.707979 -0.000907
  0O   1dz2      -0.000457 -0.005317  0.129445 -0.003926 -0.000365  0.603384
  0O   1dxz      -0.027250 -0.316450 -0.003207 -0.233613 -0.021756 -0.008331
  0O   1dyz      -0.002510  0.004473 -0.012474  0.003302 -0.002004 -0.130686
  0O   1dx2y2    -0.007572  0.003839 -0.089285  0.002835 -0.006045  0.364642
  0O   1dxy      -0.295807  0.029023  0.002487  0.021426 -0.236175 -0.008390
  1O   1s        -0.000000  0.000000  0.081554 -0.000000  0.000000  0.004582
  1O   2s        -0.000000  0.000000  0.292819 -0.000001  0.000000  0.015799
  1O   3s         0.000000 -0.000001 -1.853924  0.000006 -0.000001 -0.113894
  1O   4s         0.000000  0.000000  2.440483 -0.000008  0.000001  0.186759
  1O   5s        -0.000000  0.000002 -0.951837  0.000003 -0.000000 -0.198984
  1O   1pz       -0.072236 -0.764878 -0.002917  0.796844  0.074283  0.000012
  1O   1px       -0.009698  0.008347 -0.300981 -0.008698  0.009973  0.001265
  1O   1py       -0.785308  0.070254  0.003985 -0.073190  0.807558 -0.000017
  1O   2pz        0.092231  1.000344  0.003673 -1.154145 -0.104580 -0.000145
  1O   2px        0.012383 -0.010915  0.378996  0.012598 -0.014041 -0.014982
  1O   2py        1.002686 -0.091881 -0.005018  0.106008 -1.136932  0.000198
  1O   3pz       -0.036227 -0.393377 -0.000891  0.718363  0.065123  0.000664
  1O   3px       -0.004864  0.004291 -0.092134 -0.007842  0.008744  0.068499
  1O   3py       -0.393844  0.036132  0.001220 -0.065981  0.707979 -0.000907
  1O   1dz2       0.000457  0.005317  0.129445 -0.003926 -0.000365 -0.603384
  1O   1dxz       0.027250  0.316450 -0.003207 -0.233613 -0.021756  0.008331
  1O   1dyz       0.002510 -0.004473 -0.012474  0.003302 -0.002004  0.130686
  1O   1dx2y2     0.007572 -0.003839 -0.089285  0.002835 -0.006045 -0.364642
  1O   1dxy       0.295807 -0.029023  0.002487  0.021426 -0.236175  0.008390
                     30        31        32        33        34        35   
                   2.99665   3.21819   3.26398   3.64527   3.66572   5.22608
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.081422  0.045230  0.000000 -0.000000 -0.024262
  0O   2s        -0.000000  0.298194  0.148395  0.000000 -0.000000 -0.113864
  0O   3s         0.000000 -2.155333 -0.821055 -0.000000  0.000000  1.404715
  0O   4s         0.000000  3.600494  0.788212  0.000000 -0.000000 -2.888264
  0O   5s        -0.000000 -3.992086 -0.188531 -0.000000  0.000000  1.595391
  0O   1pz        0.000000 -0.000897 -0.007700 -0.029977 -0.320749  0.003927
  0O   1px       -0.000000 -0.092482 -0.793766 -0.004025  0.003501  0.404821
  0O   1py       -0.000000  0.001225  0.010511 -0.325896  0.029461 -0.005361
  0O   2pz       -0.000000  0.004122  0.007422  0.049757  0.539846 -0.018320
  0O   2px        0.000000  0.424913  0.765104  0.006681 -0.005893 -1.888588
  0O   2py        0.000000 -0.005627 -0.010132  0.540927 -0.049585  0.025010
  0O   3pz        0.000000 -0.013778 -0.003440 -0.013368 -0.143822  0.007486
  0O   3px       -0.000000 -1.420316 -0.354566 -0.001795  0.001570  0.771717
  0O   3py       -0.000000  0.018808  0.004695 -0.145333  0.013210 -0.010219
  0O   1dz2      -0.113423  0.154117 -0.103036  0.001176  0.012799  0.552252
  0O   1dxz      -0.008077 -0.004537  0.003554  0.070085  0.761667 -0.018540
  0O   1dyz      -0.705895 -0.006968 -0.001055  0.006454 -0.010766  0.000052
  0O   1dx2y2    -0.065293 -0.191158  0.189300  0.019474 -0.009242 -0.954283
  0O   1dxy       0.008579  0.005132 -0.005005  0.760807 -0.069856  0.025280
  1O   1s         0.000000 -0.081422  0.045230  0.000000 -0.000000  0.024262
  1O   2s         0.000000 -0.298194  0.148395  0.000000 -0.000000  0.113864
  1O   3s        -0.000000  2.155333 -0.821055 -0.000000  0.000000 -1.404715
  1O   4s        -0.000000 -3.600494  0.788212  0.000000 -0.000000  2.888264
  1O   5s         0.000000  3.992086 -0.188531 -0.000000  0.000000 -1.595391
  1O   1pz        0.000000 -0.000897  0.007700  0.029977  0.320749  0.003927
  1O   1px       -0.000000 -0.092482  0.793766  0.004025 -0.003501  0.404821
  1O   1py       -0.000000  0.001225 -0.010511  0.325896 -0.029461 -0.005361
  1O   2pz       -0.000000  0.004122 -0.007422 -0.049757 -0.539846 -0.018320
  1O   2px        0.000000  0.424913 -0.765104 -0.006681  0.005893 -1.888588
  1O   2py        0.000000 -0.005627  0.010132 -0.540927  0.049585  0.025010
  1O   3pz        0.000000 -0.013778  0.003440  0.013368  0.143822  0.007486
  1O   3px       -0.000000 -1.420316  0.354566  0.001795 -0.001570  0.771717
  1O   3py       -0.000000  0.018808 -0.004695  0.145333 -0.013210 -0.010219
  1O   1dz2       0.113423 -0.154117 -0.103036  0.001176  0.012799 -0.552252
  1O   1dxz       0.008077  0.004537  0.003554  0.070085  0.761667  0.018540
  1O   1dyz       0.705895  0.006968 -0.001055  0.006454 -0.010766 -0.000052
  1O   1dx2y2     0.065293  0.191158  0.189300  0.019474 -0.009242  0.954283
  1O   1dxy      -0.008579 -0.005132 -0.005005  0.760807 -0.069856 -0.025280
                     36        37   
                  44.25675  44.61704
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981196 -0.983727
  0O   2s         1.183234  1.197650
  0O   3s        -0.951155 -1.123431
  0O   4s         0.776650  1.281707
  0O   5s        -0.250475 -1.080884
  0O   1pz       -0.000202 -0.000250
  0O   1px       -0.020786 -0.025763
  0O   1py        0.000275  0.000341
  0O   2pz        0.000053  0.001972
  0O   2px        0.005466  0.203270
  0O   2py       -0.000072 -0.002692
  0O   3pz       -0.000191 -0.003546
  0O   3px       -0.019673 -0.365584
  0O   3py        0.000261  0.004841
  0O   1dz2      -0.001393 -0.029811
  0O   1dxz       0.000045  0.001000
  0O   1dyz       0.000021  0.000008
  0O   1dx2y2     0.002180  0.051400
  0O   1dxy      -0.000058 -0.001362
  1O   1s        -0.981196  0.983727
  1O   2s         1.183234 -1.197650
  1O   3s        -0.951155  1.123431
  1O   4s         0.776650 -1.281707
  1O   5s        -0.250475  1.080884
  1O   1pz        0.000202 -0.000250
  1O   1px        0.020786 -0.025763
  1O   1py       -0.000275  0.000341
  1O   2pz       -0.000053  0.001972
  1O   2px       -0.005466  0.203270
  1O   2py        0.000072 -0.002692
  1O   3pz        0.000191 -0.003546
  1O   3px        0.019673 -0.365584
  1O   3py       -0.000261  0.004841
  1O   1dz2      -0.001393  0.029811
  1O   1dxz       0.000045 -0.001000
  1O   1dyz       0.000021 -0.000008
  1O   1dx2y2     0.002180 -0.051400
  1O   1dxy      -0.000058  0.001362



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.425324681 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000206833642
     CP-SCF ITERATION   2:      0.000003467182
     CP-SCF ITERATION   3:      0.000000052507
     CP-SCF ITERATION   4:      0.000000000937
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993150317 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.01543949   0.00020396  -0.00014908
  1:   0.01543949  -0.00020396   0.00014908

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.021838
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993150316655
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        3.126 sec (=   0.052 min)
GTO integral calculation        ...        0.330 sec (=   0.006 min)  10.6 %
SCF iterations                  ...        1.256 sec (=   0.021 min)  40.2 %
MP2 module                      ...        1.540 sec (=   0.026 min)  49.3 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 445 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.357306 -0.024813 -0.017590
| 14>   O 1.639860 -0.040102 -0.006586
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.357306   -0.024813   -0.017590
  O      1.639860   -0.040102   -0.006586

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.675210   -0.046890   -0.033240
   1 O     8.0000    0    15.999    3.098886   -0.075782   -0.012446

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.819e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.56627698 -149.5662769836  0.001641  0.001641  0.000781  0.000082
               *** Restarting incremental Fock matrix formation ***
  1   -149.56629278  -0.0000157995  0.000534  0.000372  0.000361  0.000045
  2   -149.56629504  -0.0000022543  0.000134  0.000205  0.000144  0.000022
  3   -149.56629534  -0.0000003060  0.000035  0.000054  0.000020  0.000003
  4   -149.56629536  -0.0000000140  0.000023  0.000064  0.000023  0.000003
  5   -149.56629536  -0.0000000065  0.000011  0.000053  0.000022  0.000002
  6   -149.56629537  -0.0000000027  0.000005  0.000018  0.000010  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.56629537 Eh           -4069.90581 eV
  Last Energy change         ...   -5.8131e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    2.3187e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.754971      -564.7715 
   1   2.0000     -20.754229      -564.7513 
   2   2.0000      -1.600141       -43.5421 
   3   2.0000      -1.130426       -30.7605 
   4   2.0000      -0.748414       -20.3654 
   5   2.0000      -0.721032       -19.6203 
   6   2.0000      -0.619721       -16.8635 
   7   2.0000      -0.500690       -13.6245 
   8   0.0000      -0.011674        -0.3177 
   9   0.0000       0.305058         8.3010 
  10   0.0000       0.473449        12.8832 
  11   0.0000       0.538459        14.6522 
  12   0.0000       0.543353        14.7854 
  13   0.0000       0.584040        15.8925 
  14   0.0000       0.600255        16.3338 
  15   0.0000       0.636671        17.3247 
  16   0.0000       0.655698        17.8425 
  17   0.0000       0.893457        24.3122 
  18   0.0000       2.384600        64.8883 
  19   0.0000       2.384964        64.8982 
  20   0.0000       2.749052        74.8055 
  21   0.0000       2.752689        74.9045 
  22   0.0000       2.794285        76.0364 
  23   0.0000       2.817364        76.6644 
  24   0.0000       2.850048        77.5537 
  25   0.0000       2.854200        77.6667 
  26   0.0000       2.868783        78.0635 
  27   0.0000       2.911615        79.2291 
  28   0.0000       2.912585        79.2555 
  29   0.0000       2.993978        81.4703 
  30   0.0000       2.994584        81.4868 
  31   0.0000       3.216294        87.5198 
  32   0.0000       3.251065        88.4660 
  33   0.0000       3.636546        98.9555 
  34   0.0000       3.656867        99.5084 
  35   0.0000       5.217277       141.9693 
  36   0.0000      44.255843      1204.2627 
  37   0.0000      44.615493      1214.0493 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75497 -20.75423  -1.60014  -1.13043  -0.74841  -0.72103
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.308119 -0.308152 -0.070380  0.075536 -0.000000  0.022764
  0O   2s        -0.454405 -0.454435 -0.170617  0.184608 -0.000000  0.056281
  0O   3s        -0.014401 -0.014923  0.246271 -0.279837  0.000000 -0.098881
  0O   4s         0.004243  0.006543  0.342367 -0.398862  0.000000 -0.092180
  0O   5s        -0.001220 -0.004913  0.071913 -0.198225  0.000000 -0.159720
  0O   1pz       -0.000012 -0.000010  0.000812  0.000811  0.340360  0.002850
  0O   1px       -0.001436 -0.001190  0.094669  0.094494 -0.003292  0.331889
  0O   1py        0.000017  0.000014 -0.001129 -0.001126 -0.031267 -0.003956
  0O   2pz        0.000005  0.000014  0.000716  0.000560  0.300577  0.002543
  0O   2px        0.000595  0.001659  0.083393  0.065270 -0.002907  0.296160
  0O   2py       -0.000007 -0.000020 -0.000994 -0.000778 -0.027612 -0.003530
  0O   3pz       -0.000003 -0.000016 -0.000023  0.000076  0.125992  0.000852
  0O   3px       -0.000368 -0.001816 -0.002638  0.008802 -0.001219  0.099158
  0O   3py        0.000004  0.000022  0.000031 -0.000105 -0.011574 -0.001182
  0O   1dz2      -0.000222 -0.000400 -0.011461 -0.004927  0.000321 -0.015193
  0O   1dxz       0.000003  0.000007  0.000326  0.000119  0.021611  0.000436
  0O   1dyz       0.000044  0.000055  0.000183  0.000333 -0.000275  0.000183
  0O   1dx2y2    -0.000095  0.000104  0.017836  0.004927 -0.000233  0.024284
  0O   1dxy       0.000002 -0.000003 -0.000427 -0.000120 -0.001983 -0.000581
  1O   1s        -0.308119  0.308152 -0.070380 -0.075536  0.000000  0.022764
  1O   2s        -0.454405  0.454435 -0.170617 -0.184608  0.000000  0.056281
  1O   3s        -0.014401  0.014923  0.246271  0.279837 -0.000000 -0.098881
  1O   4s         0.004243 -0.006543  0.342367  0.398862 -0.000000 -0.092180
  1O   5s        -0.001220  0.004913  0.071913  0.198225 -0.000000 -0.159720
  1O   1pz        0.000012 -0.000010 -0.000812  0.000811  0.340360 -0.002850
  1O   1px        0.001436 -0.001190 -0.094669  0.094494 -0.003292 -0.331889
  1O   1py       -0.000017  0.000014  0.001129 -0.001126 -0.031267  0.003956
  1O   2pz       -0.000005  0.000014 -0.000716  0.000560  0.300577 -0.002543
  1O   2px       -0.000595  0.001659 -0.083393  0.065270 -0.002907 -0.296160
  1O   2py        0.000007 -0.000020  0.000994 -0.000778 -0.027612  0.003530
  1O   3pz        0.000003 -0.000016  0.000023  0.000076  0.125992 -0.000852
  1O   3px        0.000368 -0.001816  0.002638  0.008802 -0.001219 -0.099158
  1O   3py       -0.000004  0.000022 -0.000031 -0.000105 -0.011574  0.001182
  1O   1dz2      -0.000222  0.000400 -0.011461  0.004927 -0.000321 -0.015193
  1O   1dxz       0.000003 -0.000007  0.000326 -0.000119 -0.021611  0.000436
  1O   1dyz       0.000044 -0.000055  0.000183 -0.000333  0.000275  0.000183
  1O   1dx2y2    -0.000095 -0.000104  0.017836 -0.004927  0.000233  0.024284
  1O   1dxy       0.000002  0.000003 -0.000427  0.000120  0.001983 -0.000581
                      6         7         8         9        10        11   
                  -0.61972  -0.50069  -0.01167   0.30506   0.47345   0.53846
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000 -0.000000 -0.037707 -0.035891 -0.000000
  0O   2s         0.000000  0.000000 -0.000000 -0.094105 -0.074787 -0.000000
  0O   3s        -0.000000 -0.000000  0.000000  0.153006 -0.083272 -0.000000
  0O   4s        -0.000000 -0.000000  0.000000  0.236497  1.327734  0.000002
  0O   5s        -0.000000 -0.000001 -0.000000  1.623044 -1.286563  0.000006
  0O   1pz       -0.028062 -0.385439  0.031186  0.002175 -0.000586 -0.174793
  0O   1px       -0.003396  0.003731  0.003774  0.253532 -0.068258  0.001689
  0O   1py       -0.305112  0.035408  0.339075 -0.003023  0.000814  0.016057
  0O   2pz       -0.027191 -0.341973  0.028351  0.001481 -0.001134 -0.494677
  0O   2px       -0.003291  0.003310  0.003431  0.172619 -0.132083  0.004781
  0O   2py       -0.295643  0.031415  0.308257 -0.002059  0.001575  0.045444
  0O   3pz       -0.014811 -0.238487  0.036097  0.012441  0.001504  0.743772
  0O   3px       -0.001793  0.002308  0.004369  1.450115  0.175125 -0.007186
  0O   3py       -0.161032  0.021909  0.392479 -0.017285 -0.002088 -0.068327
  0O   1dz2      -0.000046  0.000059 -0.000009  0.011938 -0.004522 -0.000263
  0O   1dxz      -0.003086  0.003994 -0.000627 -0.000356  0.000138 -0.017666
  0O   1dyz      -0.000251 -0.000051 -0.000051  0.000022 -0.000042  0.000225
  0O   1dx2y2    -0.000773 -0.000043 -0.000157 -0.020870  0.008270  0.000190
  0O   1dxy      -0.033514 -0.000367 -0.006807  0.000497 -0.000197  0.001621
  1O   1s        -0.000000  0.000000 -0.000000  0.037707 -0.035891  0.000000
  1O   2s        -0.000000  0.000000 -0.000000  0.094105 -0.074787  0.000000
  1O   3s         0.000000 -0.000000  0.000000 -0.153006 -0.083272  0.000000
  1O   4s         0.000000 -0.000000  0.000000 -0.236497  1.327734 -0.000002
  1O   5s         0.000000 -0.000001 -0.000000 -1.623044 -1.286563 -0.000006
  1O   1pz       -0.028062  0.385439 -0.031186  0.002175  0.000586 -0.174793
  1O   1px       -0.003396 -0.003731 -0.003774  0.253532  0.068258  0.001689
  1O   1py       -0.305112 -0.035408 -0.339075 -0.003023 -0.000814  0.016057
  1O   2pz       -0.027191  0.341973 -0.028351  0.001481  0.001134 -0.494677
  1O   2px       -0.003291 -0.003310 -0.003431  0.172619  0.132083  0.004781
  1O   2py       -0.295643 -0.031415 -0.308257 -0.002059 -0.001575  0.045444
  1O   3pz       -0.014811  0.238487 -0.036097  0.012441 -0.001504  0.743772
  1O   3px       -0.001793 -0.002308 -0.004369  1.450115 -0.175125 -0.007186
  1O   3py       -0.161032 -0.021909 -0.392479 -0.017285  0.002088 -0.068327
  1O   1dz2       0.000046  0.000059 -0.000009 -0.011938 -0.004522  0.000263
  1O   1dxz       0.003086  0.003994 -0.000627  0.000356  0.000138  0.017666
  1O   1dyz       0.000251 -0.000051 -0.000051 -0.000022 -0.000042 -0.000225
  1O   1dx2y2     0.000773 -0.000043 -0.000157  0.020870  0.008270 -0.000190
  1O   1dxy       0.033514 -0.000367 -0.006807 -0.000497 -0.000197 -0.001621
                     12        13        14        15        16        17   
                   0.54335   0.58404   0.60026   0.63667   0.65570   0.89346
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.003851 -0.004746 -0.000000 -0.000000 -0.033843
  0O   2s        -0.000000 -0.006636 -0.015571 -0.000000 -0.000000 -0.066943
  0O   3s        -0.000000 -0.041892  0.059885 -0.000000 -0.000000 -0.186390
  0O   4s         0.000001  0.432296 -0.143795  0.000001  0.000000  2.098955
  0O   5s         0.000007 -0.061762 -0.405389 -0.000001 -0.000000 -6.667367
  0O   1pz        0.016750  0.000875  0.002962  0.168478 -0.018721  0.000582
  0O   1px        0.002026  0.101950  0.345425 -0.001630 -0.002266  0.067891
  0O   1py        0.182119 -0.001215 -0.004117 -0.015477 -0.203546 -0.000809
  0O   2pz        0.048494  0.003639  0.005716  0.488839 -0.050286  0.001042
  0O   2px        0.005866  0.424071  0.666728 -0.004730 -0.006086  0.121512
  0O   2py        0.527270 -0.005055 -0.007944 -0.044907 -0.546748 -0.001448
  0O   3pz       -0.068116 -0.009189 -0.008650 -1.368064  0.123003 -0.025329
  0O   3px       -0.008235 -1.070810 -1.008855  0.013238  0.014888 -2.952187
  0O   3py       -0.740618  0.012765  0.012021  0.125677  1.337387  0.035192
  0O   1dz2       0.000034 -0.013148  0.007234  0.000130 -0.000009 -0.007418
  0O   1dxz       0.002285  0.000409 -0.000204  0.008765 -0.000595  0.000203
  0O   1dyz       0.000186 -0.000233 -0.000137 -0.000111 -0.000048  0.000219
  0O   1dx2y2     0.000572  0.025233 -0.011020 -0.000094 -0.000149  0.010458
  0O   1dxy       0.024820 -0.000600  0.000264 -0.000804 -0.006466 -0.000251
  1O   1s         0.000000 -0.003851  0.004746 -0.000000 -0.000000  0.033843
  1O   2s         0.000000 -0.006636  0.015571 -0.000000 -0.000000  0.066943
  1O   3s         0.000000 -0.041892 -0.059885 -0.000000 -0.000000  0.186390
  1O   4s        -0.000001  0.432296  0.143795  0.000001  0.000000 -2.098955
  1O   5s        -0.000007 -0.061762  0.405389 -0.000001 -0.000000  6.667367
  1O   1pz        0.016750 -0.000875  0.002962 -0.168478  0.018721  0.000582
  1O   1px        0.002026 -0.101950  0.345425  0.001630  0.002266  0.067891
  1O   1py        0.182119  0.001215 -0.004117  0.015477  0.203546 -0.000809
  1O   2pz        0.048494 -0.003639  0.005716 -0.488839  0.050286  0.001042
  1O   2px        0.005866 -0.424071  0.666728  0.004730  0.006086  0.121512
  1O   2py        0.527270  0.005055 -0.007944  0.044907  0.546748 -0.001448
  1O   3pz       -0.068116  0.009189 -0.008650  1.368064 -0.123003 -0.025329
  1O   3px       -0.008235  1.070810 -1.008855 -0.013238 -0.014888 -2.952187
  1O   3py       -0.740618 -0.012765  0.012021 -0.125677 -1.337387  0.035192
  1O   1dz2      -0.000034 -0.013148 -0.007234  0.000130 -0.000009  0.007418
  1O   1dxz      -0.002285  0.000409  0.000204  0.008765 -0.000595 -0.000203
  1O   1dyz      -0.000186 -0.000233  0.000137 -0.000111 -0.000048 -0.000219
  1O   1dx2y2    -0.000572  0.025233  0.011020 -0.000094 -0.000149 -0.010458
  1O   1dxy      -0.024820 -0.000600 -0.000264 -0.000804 -0.006466  0.000251
                     18        19        20        21        22        23   
                   2.38460   2.38496   2.74905   2.75269   2.79428   2.81736
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000  0.006312 -0.000000 -0.012410 -0.023612
  0O   2s        -0.000000 -0.000000  0.025122 -0.000000 -0.029128 -0.078687
  0O   3s         0.000000  0.000001 -0.185518  0.000000  0.067900  0.368042
  0O   4s        -0.000001 -0.000001  0.297693 -0.000000  0.141854 -0.150614
  0O   5s         0.000000  0.000001 -0.113498  0.000000 -0.048322 -0.419000
  0O   1pz        0.033282 -0.377565 -0.000468 -0.000000 -0.002820 -0.006736
  0O   1px        0.004028  0.003653 -0.054557 -0.000000 -0.328716 -0.784628
  0O   1py        0.361870  0.034685  0.000650 -0.000000  0.003918  0.009355
  0O   2pz       -0.027952  0.357495  0.000978  0.000000  0.005260  0.011442
  0O   2px       -0.003383 -0.003459  0.113988 -0.000000  0.613073  1.332981
  0O   2py       -0.303922 -0.032841 -0.001359  0.000000 -0.007308 -0.015892
  0O   3pz        0.012039 -0.151547 -0.000935 -0.000000 -0.004064 -0.006176
  0O   3px        0.001457  0.001466 -0.108977  0.000000 -0.473714 -0.719586
  0O   3py        0.130895  0.013922  0.001299 -0.000000  0.005647  0.008579
  0O   1dz2      -0.000796  0.008506 -0.496171 -0.110078  0.434904  0.076108
  0O   1dxz      -0.053631  0.572339  0.004833 -0.007077 -0.010572 -0.002305
  0O   1dyz      -0.004359 -0.007274  0.122980 -0.685169 -0.029091  0.000545
  0O   1dx2y2    -0.013428 -0.006165 -0.466908 -0.063405 -0.438252 -0.137387
  0O   1dxy      -0.582442 -0.052516  0.010078  0.007392  0.010701  0.003272
  1O   1s         0.000000  0.000000  0.006312 -0.000000 -0.012410  0.023612
  1O   2s         0.000000  0.000000  0.025122 -0.000000 -0.029128  0.078687
  1O   3s        -0.000000 -0.000001 -0.185518  0.000000  0.067900 -0.368042
  1O   4s         0.000001  0.000001  0.297693 -0.000000  0.141854  0.150614
  1O   5s        -0.000000 -0.000001 -0.113498  0.000000 -0.048322  0.419000
  1O   1pz        0.033282 -0.377565  0.000468  0.000000  0.002820 -0.006736
  1O   1px        0.004028  0.003653  0.054557  0.000000  0.328716 -0.784628
  1O   1py        0.361870  0.034685 -0.000650  0.000000 -0.003918  0.009355
  1O   2pz       -0.027952  0.357495 -0.000978 -0.000000 -0.005260  0.011442
  1O   2px       -0.003383 -0.003459 -0.113988  0.000000 -0.613073  1.332981
  1O   2py       -0.303922 -0.032841  0.001359 -0.000000  0.007308 -0.015892
  1O   3pz        0.012039 -0.151547  0.000935  0.000000  0.004064 -0.006176
  1O   3px        0.001457  0.001466  0.108977 -0.000000  0.473714 -0.719586
  1O   3py        0.130895  0.013922 -0.001299  0.000000 -0.005647  0.008579
  1O   1dz2       0.000796 -0.008506 -0.496171 -0.110078  0.434904 -0.076108
  1O   1dxz       0.053631 -0.572339  0.004833 -0.007077 -0.010572  0.002305
  1O   1dyz       0.004359  0.007274  0.122980 -0.685169 -0.029091 -0.000545
  1O   1dx2y2     0.013428  0.006165 -0.466908 -0.063405 -0.438252  0.137387
  1O   1dxy       0.582442  0.052516  0.010078  0.007392  0.010701 -0.003272
                     24        25        26        27        28        29   
                   2.85005   2.85420   2.86878   2.91162   2.91258   2.99398
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000  0.081306 -0.000000 -0.000000 -0.004571
  0O   2s        -0.000000 -0.000000  0.292202 -0.000002 -0.000000 -0.015756
  0O   3s         0.000000  0.000001 -1.852424  0.000010  0.000003  0.113520
  0O   4s         0.000000  0.000001  2.443668 -0.000013 -0.000003 -0.185887
  0O   5s        -0.000001 -0.000004 -0.953156  0.000005  0.000001  0.197294
  0O   1pz       -0.072122  0.763690  0.002534  0.796496 -0.074236  0.000011
  0O   1px       -0.008730 -0.007393  0.294806 -0.007707 -0.008985  0.001295
  0O   1py       -0.784169 -0.070156 -0.003516 -0.073170 -0.807156 -0.000015
  0O   2pz        0.092137 -0.999289 -0.003154 -1.152865  0.104448 -0.000127
  0O   2px        0.011153  0.009675 -0.366889  0.011155  0.012642 -0.014785
  0O   2py        1.001785  0.091799  0.004376  0.105908  1.135639  0.000176
  0O   3pz       -0.036176  0.392801  0.000718  0.716963 -0.064988  0.000583
  0O   3px       -0.004380 -0.003805  0.083242 -0.006937 -0.007866  0.068002
  0O   3py       -0.393335 -0.036085 -0.000994 -0.065864 -0.706605 -0.000811
  0O   1dz2      -0.000407  0.004731  0.137862  0.003487 -0.000325  0.603113
  0O   1dxz      -0.027415  0.318331 -0.003056  0.234681 -0.021853 -0.007391
  0O   1dyz      -0.002228 -0.004046 -0.012872 -0.002983 -0.001776 -0.130643
  0O   1dx2y2    -0.006864 -0.003429 -0.099619 -0.002527 -0.005471  0.364625
  0O   1dxy      -0.297732 -0.029209  0.002486 -0.021534 -0.237323 -0.007573
  1O   1s         0.000000  0.000000  0.081306 -0.000000 -0.000000  0.004571
  1O   2s         0.000000  0.000000  0.292202 -0.000002 -0.000000  0.015756
  1O   3s        -0.000000 -0.000001 -1.852424  0.000010  0.000003 -0.113520
  1O   4s        -0.000000 -0.000001  2.443668 -0.000013 -0.000003  0.185887
  1O   5s         0.000001  0.000004 -0.953156  0.000005  0.000001 -0.197294
  1O   1pz       -0.072122  0.763690 -0.002534 -0.796496  0.074236  0.000011
  1O   1px       -0.008730 -0.007393 -0.294806  0.007707  0.008985  0.001295
  1O   1py       -0.784169 -0.070156  0.003516  0.073170  0.807156 -0.000015
  1O   2pz        0.092137 -0.999289  0.003154  1.152865 -0.104448 -0.000127
  1O   2px        0.011153  0.009675  0.366889 -0.011155 -0.012642 -0.014785
  1O   2py        1.001785  0.091799 -0.004376 -0.105908 -1.135639  0.000176
  1O   3pz       -0.036176  0.392801 -0.000718 -0.716963  0.064988  0.000583
  1O   3px       -0.004380 -0.003805 -0.083242  0.006937  0.007866  0.068002
  1O   3py       -0.393335 -0.036085  0.000994  0.065864  0.706605 -0.000811
  1O   1dz2       0.000407 -0.004731  0.137862  0.003487 -0.000325 -0.603113
  1O   1dxz       0.027415 -0.318331 -0.003056  0.234681 -0.021853  0.007391
  1O   1dyz       0.002228  0.004046 -0.012872 -0.002983 -0.001776  0.130643
  1O   1dx2y2     0.006864  0.003429 -0.099619 -0.002527 -0.005471 -0.364625
  1O   1dxy       0.297732  0.029209  0.002486 -0.021534 -0.237323  0.007573
                     30        31        32        33        34        35   
                   2.99458   3.21629   3.25107   3.63655   3.65687   5.21728
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.081288 -0.045161  0.000000 -0.000000 -0.024643
  0O   2s         0.000000 -0.297690 -0.148184  0.000000 -0.000000 -0.114797
  0O   3s        -0.000000  2.149937  0.820209 -0.000000  0.000000  1.400668
  0O   4s         0.000000 -3.585499 -0.793545  0.000000 -0.000000 -2.856760
  0O   5s        -0.000000  3.961263  0.191171 -0.000000  0.000000  1.574979
  0O   1pz       -0.000000  0.000798  0.006843  0.030064  0.321634  0.003514
  0O   1px        0.000000  0.092980  0.797626  0.003639 -0.003112  0.409517
  0O   1py        0.000000 -0.001109 -0.009508  0.326884 -0.029547 -0.004882
  0O   2pz        0.000000 -0.003604 -0.006631 -0.049593 -0.538025 -0.016034
  0O   2px       -0.000000 -0.419990 -0.772955 -0.006002  0.005205 -1.868856
  0O   2py       -0.000000  0.005007  0.009214 -0.539210  0.049426  0.022278
  0O   3pz       -0.000000  0.012108  0.003097  0.013345  0.143526  0.006554
  0O   3px        0.000000  1.411226  0.360975  0.001615 -0.001389  0.763909
  0O   3py       -0.000000 -0.016823 -0.004303  0.145096 -0.013185 -0.009106
  0O   1dz2       0.113369 -0.155601  0.097110 -0.001037 -0.011286  0.547638
  0O   1dxz       0.007289  0.004059 -0.002973 -0.069847 -0.759423 -0.016261
  0O   1dyz       0.705649  0.006968  0.001107 -0.005677  0.009652  0.000001
  0O   1dx2y2     0.065300  0.193842 -0.179728 -0.017489  0.008180 -0.946326
  0O   1dxy      -0.007613 -0.004682  0.004276 -0.758542  0.069682  0.022567
  1O   1s        -0.000000  0.081288 -0.045161  0.000000 -0.000000  0.024643
  1O   2s        -0.000000  0.297690 -0.148184  0.000000 -0.000000  0.114797
  1O   3s         0.000000 -2.149937  0.820209 -0.000000  0.000000 -1.400668
  1O   4s        -0.000000  3.585499 -0.793545  0.000000 -0.000000  2.856760
  1O   5s         0.000000 -3.961263  0.191171 -0.000000  0.000000 -1.574979
  1O   1pz       -0.000000  0.000798 -0.006843 -0.030064 -0.321634  0.003514
  1O   1px        0.000000  0.092980 -0.797626 -0.003639  0.003112  0.409517
  1O   1py        0.000000 -0.001109  0.009508 -0.326884  0.029547 -0.004882
  1O   2pz        0.000000 -0.003604  0.006631  0.049593  0.538025 -0.016034
  1O   2px       -0.000000 -0.419990  0.772955  0.006002 -0.005205 -1.868856
  1O   2py       -0.000000  0.005007 -0.009214  0.539210 -0.049426  0.022278
  1O   3pz       -0.000000  0.012108 -0.003097 -0.013345 -0.143526  0.006554
  1O   3px        0.000000  1.411226 -0.360975 -0.001615  0.001389  0.763909
  1O   3py       -0.000000 -0.016823  0.004303 -0.145096  0.013185 -0.009106
  1O   1dz2      -0.113369  0.155601  0.097110 -0.001037 -0.011286 -0.547638
  1O   1dxz      -0.007289 -0.004059 -0.002973 -0.069847 -0.759423  0.016261
  1O   1dyz      -0.705649 -0.006968  0.001107 -0.005677  0.009652 -0.000001
  1O   1dx2y2    -0.065300 -0.193842 -0.179728 -0.017489  0.008180  0.946326
  1O   1dxy       0.007613  0.004682  0.004276 -0.758542  0.069682 -0.022567
                     36        37   
                  44.25584  44.61549
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981188 -0.983722
  0O   2s        -1.183187  1.197648
  0O   3s         0.950595 -1.122967
  0O   4s        -0.776387  1.278025
  0O   5s         0.250524 -1.072243
  0O   1pz        0.000176 -0.000224
  0O   1px        0.020507 -0.026115
  0O   1py       -0.000244  0.000311
  0O   2pz       -0.000044  0.001732
  0O   2px       -0.005163  0.201884
  0O   2py        0.000062 -0.002407
  0O   3pz        0.000167 -0.003112
  0O   3px        0.019411 -0.362719
  0O   3py       -0.000231  0.004324
  0O   1dz2       0.001094 -0.029809
  0O   1dxz      -0.000031  0.000884
  0O   1dyz      -0.000021  0.000010
  0O   1dx2y2    -0.001663  0.051398
  0O   1dxy       0.000040 -0.001226
  1O   1s         0.981188  0.983722
  1O   2s        -1.183187 -1.197648
  1O   3s         0.950595  1.122967
  1O   4s        -0.776387 -1.278025
  1O   5s         0.250524  1.072243
  1O   1pz       -0.000176 -0.000224
  1O   1px       -0.020507 -0.026115
  1O   1py        0.000244  0.000311
  1O   2pz        0.000044  0.001732
  1O   2px        0.005163  0.201884
  1O   2py       -0.000062 -0.002407
  1O   3pz       -0.000167 -0.003112
  1O   3px       -0.019411 -0.362719
  1O   3py        0.000231  0.004324
  1O   1dz2       0.001094  0.029809
  1O   1dxz      -0.000031 -0.000884
  1O   1dyz      -0.000021 -0.000010
  1O   1dx2y2    -0.001663 -0.051398
  1O   1dxy       0.000040  0.001226



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.426712757 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000209678475
     CP-SCF ITERATION   2:      0.000003502931
     CP-SCF ITERATION   3:      0.000000052908
     CP-SCF ITERATION   4:      0.000000000938
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993008124 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.01845497   0.00022049  -0.00015961
  1:   0.01845497  -0.00022049   0.00015961

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.026102
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993008124319
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000      -0.00000      -0.00000
Nuclear contribution   :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000      -0.00000      -0.00000
Nuclear contribution   :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000      -0.00000
Nuclear contribution   :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.742 sec (=   0.046 min)
GTO integral calculation        ...        0.277 sec (=   0.005 min)  10.1 %
SCF iterations                  ...        1.072 sec (=   0.018 min)  39.1 %
MP2 module                      ...        1.394 sec (=   0.023 min)  50.8 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 74 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.356861 -0.028440 -0.016222
| 14>   O 1.641329 -0.042710 -0.009280
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.356861   -0.028440   -0.016222
  O      1.641329   -0.042710   -0.009280

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.674370   -0.053744   -0.030655
   1 O     8.0000    0    15.999    3.101662   -0.080710   -0.017537

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.849e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.56562853 -149.5656285323  0.000880  0.000880  0.000423  0.000056
               *** Restarting incremental Fock matrix formation ***
  1   -149.56563685  -0.0000083165  0.000520  0.000495  0.000282  0.000035
  2   -149.56563864  -0.0000017949  0.000237  0.000394  0.000229  0.000027
  3   -149.56563904  -0.0000003927  0.000022  0.000019  0.000024  0.000003
  4   -149.56563904  -0.0000000071  0.000009  0.000017  0.000009  0.000001
  5   -149.56563905  -0.0000000016  0.000005  0.000013  0.000006  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   6 CYCLES          *
               *****************************************************

Total Energy       :         -149.56563905 Eh           -4069.88795 eV
  Last Energy change         ...   -3.8239e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    7.6484e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.755269      -564.7796 
   1   2.0000     -20.754531      -564.7595 
   2   2.0000      -1.598739       -43.5039 
   3   2.0000      -1.131038       -30.7771 
   4   2.0000      -0.747873       -20.3506 
   5   2.0000      -0.720494       -19.6056 
   6   2.0000      -0.618959       -16.8427 
   7   2.0000      -0.501317       -13.6415 
   8   0.0000      -0.012380        -0.3369 
   9   0.0000       0.303679         8.2635 
  10   0.0000       0.473392        12.8817 
  11   0.0000       0.538538        14.6544 
  12   0.0000       0.543534        14.7903 
  13   0.0000       0.584264        15.8986 
  14   0.0000       0.599024        16.3003 
  15   0.0000       0.636573        17.3220 
  16   0.0000       0.655561        17.8387 
  17   0.0000       0.893010        24.3000 
  18   0.0000       2.384883        64.8960 
  19   0.0000       2.385271        64.9065 
  20   0.0000       2.749958        74.8302 
  21   0.0000       2.753596        74.9291 
  22   0.0000       2.794420        76.0400 
  23   0.0000       2.817469        76.6672 
  24   0.0000       2.850115        77.5556 
  25   0.0000       2.854270        77.6686 
  26   0.0000       2.868965        78.0685 
  27   0.0000       2.911542        79.2271 
  28   0.0000       2.912503        79.2532 
  29   0.0000       2.993113        81.4467 
  30   0.0000       2.993719        81.4632 
  31   0.0000       3.215499        87.4982 
  32   0.0000       3.245696        88.3199 
  33   0.0000       3.632875        98.8555 
  34   0.0000       3.653140        99.4070 
  35   0.0000       5.213491       141.8663 
  36   0.0000      44.255433      1204.2516 
  37   0.0000      44.614859      1214.0320 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75527 -20.75453  -1.59874  -1.13104  -0.74787  -0.72049
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.308120 -0.308153  0.070387 -0.075560 -0.000000  0.022729
  0O   2s        -0.454406 -0.454436  0.170633 -0.184665 -0.000000  0.056203
  0O   3s        -0.014395 -0.014920 -0.246298  0.279960  0.000000 -0.098854
  0O   4s         0.004241  0.006536 -0.342651  0.398818  0.000000 -0.091805
  0O   5s        -0.001220 -0.004897 -0.072154  0.197951 -0.000001 -0.159414
  0O   1pz       -0.000008 -0.000006 -0.000509 -0.000509  0.340394  0.001795
  0O   1px       -0.001432 -0.001188 -0.094253 -0.094190 -0.002186  0.331813
  0O   1py        0.000016  0.000013  0.001047  0.001047 -0.031283 -0.003689
  0O   2pz        0.000003  0.000009 -0.000450 -0.000352  0.300610  0.001603
  0O   2px        0.000593  0.001656 -0.083228 -0.065103 -0.001931  0.296367
  0O   2py       -0.000007 -0.000018  0.000925  0.000724 -0.027626 -0.003294
  0O   3pz       -0.000002 -0.000010  0.000014 -0.000047  0.126183  0.000536
  0O   3px       -0.000367 -0.001811  0.002607 -0.008783 -0.000812  0.099338
  0O   3py        0.000004  0.000020 -0.000029  0.000098 -0.011596 -0.001104
  0O   1dz2      -0.000222 -0.000401  0.011416  0.004919  0.000202 -0.015178
  0O   1dxz       0.000002  0.000005 -0.000205 -0.000076  0.021529  0.000275
  0O   1dyz       0.000044  0.000055 -0.000183 -0.000333 -0.000250  0.000185
  0O   1dx2y2    -0.000096  0.000105 -0.017774 -0.004915 -0.000160  0.024259
  0O   1dxy       0.000002 -0.000003  0.000396  0.000111 -0.001977 -0.000540
  1O   1s        -0.308120  0.308153  0.070387  0.075560  0.000000  0.022729
  1O   2s        -0.454406  0.454436  0.170633  0.184665  0.000000  0.056203
  1O   3s        -0.014395  0.014920 -0.246298 -0.279960 -0.000000 -0.098854
  1O   4s         0.004241 -0.006536 -0.342651 -0.398818 -0.000000 -0.091805
  1O   5s        -0.001220  0.004897 -0.072154 -0.197951  0.000001 -0.159414
  1O   1pz        0.000008 -0.000006  0.000509 -0.000509  0.340394 -0.001795
  1O   1px        0.001432 -0.001188  0.094253 -0.094190 -0.002186 -0.331813
  1O   1py       -0.000016  0.000013 -0.001047  0.001047 -0.031283  0.003689
  1O   2pz       -0.000003  0.000009  0.000450 -0.000352  0.300610 -0.001603
  1O   2px       -0.000593  0.001656  0.083228 -0.065103 -0.001931 -0.296367
  1O   2py        0.000007 -0.000018 -0.000925  0.000724 -0.027626  0.003294
  1O   3pz        0.000002 -0.000010 -0.000014 -0.000047  0.126183 -0.000536
  1O   3px        0.000367 -0.001811 -0.002607 -0.008783 -0.000812 -0.099338
  1O   3py       -0.000004  0.000020  0.000029  0.000098 -0.011596  0.001104
  1O   1dz2      -0.000222  0.000401  0.011416 -0.004919 -0.000202 -0.015178
  1O   1dxz       0.000002 -0.000005 -0.000205  0.000076 -0.021529  0.000275
  1O   1dyz       0.000044 -0.000055 -0.000183  0.000333  0.000250  0.000185
  1O   1dx2y2    -0.000096 -0.000105 -0.017774  0.004915  0.000160  0.024259
  1O   1dxy       0.000002  0.000003  0.000396 -0.000111  0.001977 -0.000540
                      6         7         8         9        10        11   
                  -0.61896  -0.50132  -0.01238   0.30368   0.47339   0.53854
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000  0.000000 -0.037686  0.035897 -0.000000
  0O   2s        -0.000001 -0.000000  0.000000 -0.094044  0.074802 -0.000000
  0O   3s         0.000001  0.000000  0.000000  0.152728  0.083263  0.000000
  0O   4s         0.000001  0.000001 -0.000002  0.236996 -1.327646 -0.000001
  0O   5s         0.000001  0.000001  0.000003  1.607460  1.286776 -0.000004
  0O   1pz       -0.028059  0.385411 -0.031186  0.001379  0.000368  0.174947
  0O   1px       -0.003237 -0.002477 -0.003599  0.255123  0.068142 -0.001122
  0O   1py       -0.305090 -0.035420 -0.339089 -0.002836 -0.000756 -0.016078
  0O   2pz       -0.027186  0.341841 -0.028345  0.000946  0.000713  0.494825
  0O   2px       -0.003137 -0.002197 -0.003272  0.175064  0.131816 -0.003176
  0O   2py       -0.295596 -0.031416 -0.308203 -0.001948 -0.001463 -0.045475
  0O   3pz       -0.014840  0.238082 -0.036025  0.007786 -0.000951 -0.743910
  0O   3px       -0.001712 -0.001532 -0.004160  1.440620 -0.175653  0.004773
  0O   3py       -0.161356 -0.021880 -0.391704 -0.016000  0.001951  0.068366
  0O   1dz2      -0.000029 -0.000037  0.000006  0.011883  0.004542  0.000165
  0O   1dxz      -0.003075 -0.003973  0.000625 -0.000223 -0.000087  0.017594
  0O   1dyz      -0.000146  0.000046  0.000030  0.000020  0.000041 -0.000204
  0O   1dx2y2    -0.000726  0.000030  0.000147 -0.020769 -0.008301 -0.000131
  0O   1dxy      -0.033412  0.000365  0.006788  0.000461  0.000184 -0.001616
  1O   1s         0.000000 -0.000000  0.000000  0.037686  0.035897  0.000000
  1O   2s         0.000001 -0.000000  0.000000  0.094044  0.074802  0.000000
  1O   3s        -0.000001  0.000000  0.000000 -0.152728  0.083263 -0.000000
  1O   4s        -0.000001  0.000001 -0.000002 -0.236996 -1.327646  0.000001
  1O   5s        -0.000001  0.000001  0.000003 -1.607460  1.286776  0.000004
  1O   1pz       -0.028059 -0.385411  0.031186  0.001379 -0.000368  0.174947
  1O   1px       -0.003237  0.002477  0.003599  0.255123 -0.068142 -0.001122
  1O   1py       -0.305090  0.035420  0.339089 -0.002836  0.000756 -0.016078
  1O   2pz       -0.027186 -0.341841  0.028345  0.000946 -0.000713  0.494825
  1O   2px       -0.003137  0.002197  0.003272  0.175064 -0.131816 -0.003176
  1O   2py       -0.295596  0.031416  0.308203 -0.001948  0.001463 -0.045475
  1O   3pz       -0.014840 -0.238082  0.036025  0.007786  0.000951 -0.743910
  1O   3px       -0.001712  0.001532  0.004160  1.440620  0.175653  0.004773
  1O   3py       -0.161356  0.021880  0.391704 -0.016000 -0.001951  0.068366
  1O   1dz2       0.000029 -0.000037  0.000006 -0.011883  0.004542 -0.000165
  1O   1dxz       0.003075 -0.003973  0.000625  0.000223 -0.000087 -0.017594
  1O   1dyz       0.000146  0.000046  0.000030 -0.000020  0.000041  0.000204
  1O   1dx2y2     0.000726  0.000030  0.000147  0.020769 -0.008301  0.000131
  1O   1dxy       0.033412  0.000365  0.006788 -0.000461  0.000184  0.001616
                     12        13        14        15        16        17   
                   0.54353   0.58426   0.59902   0.63657   0.65556   0.89301
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.003866 -0.004532  0.000000  0.000000  0.033787
  0O   2s         0.000000 -0.006663 -0.015040  0.000000  0.000000  0.066809
  0O   3s        -0.000000 -0.042066  0.059226 -0.000000  0.000000  0.186228
  0O   4s        -0.000001  0.433090 -0.146174  0.000000 -0.000003 -2.096398
  0O   5s        -0.000034 -0.062626 -0.412228  0.000001  0.000002  6.644494
  0O   1pz       -0.016768  0.000551  0.001860 -0.168428 -0.018710 -0.000365
  0O   1px       -0.001928  0.102057  0.344282  0.001083 -0.002159 -0.067513
  0O   1py       -0.182318 -0.001134 -0.003821  0.015479 -0.203438  0.000750
  0O   2pz       -0.048514  0.002297  0.003590 -0.488751 -0.050267 -0.000653
  0O   2px       -0.005583  0.424966  0.664673  0.003142 -0.005803 -0.120850
  0O   2py       -0.527506 -0.004723 -0.007370  0.044917 -0.546564  0.001341
  0O   3pz        0.068123 -0.005787 -0.005487  1.366821  0.122892  0.015917
  0O   3px        0.007820 -1.070062 -1.015741 -0.008786  0.014186  2.945052
  0O   3py        0.740716  0.011895  0.011266 -0.125612  1.336235 -0.032717
  0O   1dz2      -0.000021 -0.013201  0.007193 -0.000082 -0.000006  0.007384
  0O   1dxz      -0.002277  0.000258 -0.000128 -0.008763 -0.000595 -0.000128
  0O   1dyz      -0.000108 -0.000231 -0.000138  0.000102 -0.000028 -0.000220
  0O   1dx2y2    -0.000538  0.025318 -0.010951  0.000065 -0.000141 -0.010400
  0O   1dxy      -0.024742 -0.000561  0.000245  0.000805 -0.006469  0.000232
  1O   1s        -0.000000 -0.003866  0.004532  0.000000  0.000000 -0.033787
  1O   2s        -0.000000 -0.006663  0.015040  0.000000  0.000000 -0.066809
  1O   3s         0.000000 -0.042066 -0.059226 -0.000000  0.000000 -0.186228
  1O   4s         0.000001  0.433090  0.146174  0.000000 -0.000003  2.096398
  1O   5s         0.000034 -0.062626  0.412228  0.000001  0.000002 -6.644494
  1O   1pz       -0.016768 -0.000551  0.001860  0.168428  0.018710 -0.000365
  1O   1px       -0.001928 -0.102057  0.344282 -0.001083  0.002159 -0.067513
  1O   1py       -0.182318  0.001134 -0.003821 -0.015479  0.203438  0.000750
  1O   2pz       -0.048514 -0.002297  0.003590  0.488751  0.050267 -0.000653
  1O   2px       -0.005583 -0.424966  0.664673 -0.003142  0.005803 -0.120850
  1O   2py       -0.527506  0.004723 -0.007370 -0.044917  0.546564  0.001341
  1O   3pz        0.068123  0.005787 -0.005487 -1.366821 -0.122892  0.015917
  1O   3px        0.007820  1.070062 -1.015741  0.008786 -0.014186  2.945052
  1O   3py        0.740716 -0.011895  0.011266  0.125612 -1.336235 -0.032717
  1O   1dz2       0.000021 -0.013201 -0.007193 -0.000082 -0.000006 -0.007384
  1O   1dxz       0.002277  0.000258  0.000128 -0.008763 -0.000595  0.000128
  1O   1dyz       0.000108 -0.000231  0.000138  0.000102 -0.000028  0.000220
  1O   1dx2y2     0.000538  0.025318  0.010951  0.000065 -0.000141  0.010400
  1O   1dxy       0.024742 -0.000561 -0.000245  0.000805 -0.006469 -0.000232
                     18        19        20        21        22        23   
                   2.38488   2.38527   2.74996   2.75360   2.79442   2.81747
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000  0.006174  0.000000  0.013389  0.023716
  0O   2s         0.000000  0.000000  0.024662 -0.000000  0.032586  0.079071
  0O   3s        -0.000001 -0.000000 -0.182890  0.000000 -0.089417 -0.371333
  0O   4s         0.000000  0.000001  0.294949 -0.000000 -0.114827  0.157905
  0O   5s         0.000001 -0.000000 -0.112577  0.000000  0.038517  0.415248
  0O   1pz       -0.033361  0.378402 -0.000293 -0.000001  0.001763  0.004241
  0O   1px       -0.003849 -0.002431 -0.054298  0.000000  0.326176  0.784095
  0O   1py       -0.362739 -0.034776  0.000605  0.000000 -0.003623 -0.008709
  0O   2pz        0.028139 -0.359504  0.000617  0.000002 -0.003303 -0.007189
  0O   2px        0.003245  0.002310  0.114282 -0.000000 -0.611052 -1.329259
  0O   2py        0.305964  0.033039 -0.001272 -0.000000  0.006788  0.014766
  0O   3pz       -0.012130  0.152528 -0.000590 -0.000001  0.002548  0.003886
  0O   3px       -0.001398 -0.000980 -0.109194  0.000000  0.471314  0.718702
  0O   3py       -0.131889 -0.014018  0.001214  0.000000 -0.005236 -0.007984
  0O   1dz2       0.000501 -0.005357 -0.495432 -0.110094 -0.435399 -0.076756
  0O   1dxz       0.053602 -0.572295  0.003474 -0.006927  0.006769  0.001463
  0O   1dyz       0.002553  0.006642  0.122972 -0.685287  0.029243 -0.000533
  0O   1dx2y2     0.012653  0.004262 -0.467972 -0.063468  0.437974  0.138493
  0O   1dxy       0.582394  0.052555  0.009735  0.005115 -0.009891 -0.003075
  1O   1s        -0.000000 -0.000000  0.006174  0.000000  0.013389 -0.023716
  1O   2s        -0.000000 -0.000000  0.024662 -0.000000  0.032586 -0.079071
  1O   3s         0.000001  0.000000 -0.182890  0.000000 -0.089417  0.371333
  1O   4s        -0.000000 -0.000001  0.294949 -0.000000 -0.114827 -0.157905
  1O   5s        -0.000001  0.000000 -0.112577  0.000000  0.038517 -0.415248
  1O   1pz       -0.033361  0.378402  0.000293  0.000001 -0.001763  0.004241
  1O   1px       -0.003849 -0.002431  0.054298 -0.000000 -0.326176  0.784095
  1O   1py       -0.362739 -0.034776 -0.000605 -0.000000  0.003623 -0.008709
  1O   2pz        0.028139 -0.359504 -0.000617 -0.000002  0.003303 -0.007189
  1O   2px        0.003245  0.002310 -0.114282  0.000000  0.611052 -1.329259
  1O   2py        0.305964  0.033039  0.001272  0.000000 -0.006788  0.014766
  1O   3pz       -0.012130  0.152528  0.000590  0.000001 -0.002548  0.003886
  1O   3px       -0.001398 -0.000980  0.109194 -0.000000 -0.471314  0.718702
  1O   3py       -0.131889 -0.014018 -0.001214 -0.000000  0.005236 -0.007984
  1O   1dz2      -0.000501  0.005357 -0.495432 -0.110094 -0.435399  0.076756
  1O   1dxz      -0.053602  0.572295  0.003474 -0.006927  0.006769 -0.001463
  1O   1dyz      -0.002553 -0.006642  0.122972 -0.685287  0.029243  0.000533
  1O   1dx2y2    -0.012653 -0.004262 -0.467972 -0.063468  0.437974 -0.138493
  1O   1dxy      -0.582394 -0.052555  0.009735  0.005115 -0.009891  0.003075
                     24        25        26        27        28        29   
                   2.85012   2.85427   2.86897   2.91154   2.91250   2.99311
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000  0.081183  0.000000 -0.000001  0.004566
  0O   2s         0.000000  0.000000  0.291873  0.000001 -0.000003  0.015738
  0O   3s        -0.000002 -0.000001 -1.851366 -0.000006  0.000021 -0.113363
  0O   4s         0.000005  0.000000  2.444484  0.000007 -0.000028  0.185523
  0O   5s        -0.000008  0.000002 -0.953534 -0.000003  0.000011 -0.196589
  0O   1pz        0.072075 -0.763202  0.001583 -0.796365  0.074218 -0.000007
  0O   1px        0.008316  0.004908  0.292384  0.005118  0.008560 -0.001309
  0O   1py        0.783689  0.070139 -0.003239  0.073187  0.806988  0.000013
  0O   2pz       -0.092098  0.998858 -0.001961  1.152352 -0.104394  0.000080
  0O   2px       -0.010624 -0.006424 -0.361978 -0.007405 -0.012041  0.014705
  0O   2py       -1.001400 -0.091796  0.004009 -0.105902 -1.135099 -0.000161
  0O   3pz        0.036155 -0.392563  0.000433 -0.716388  0.064933 -0.000366
  0O   3px        0.004168  0.002526  0.079626  0.004604  0.007491 -0.067796
  0O   3py        0.393119  0.036077 -0.000877  0.065837  0.706028  0.000752
  0O   1dz2       0.000256 -0.002988  0.141399 -0.002201  0.000204 -0.603022
  0O   1dxz       0.027477 -0.319143 -0.002030 -0.235146  0.021887  0.005125
  0O   1dyz       0.001309  0.003703 -0.013048  0.002730  0.001042  0.130649
  0O   1dx2y2     0.006485  0.002377 -0.103977  0.001751  0.005168 -0.364602
  0O   1dxy       0.298544  0.029308  0.002384  0.021594  0.237808  0.007395
  1O   1s        -0.000000 -0.000000  0.081183  0.000000 -0.000001 -0.004566
  1O   2s        -0.000000 -0.000000  0.291873  0.000001 -0.000003 -0.015738
  1O   3s         0.000002  0.000001 -1.851366 -0.000006  0.000021  0.113363
  1O   4s        -0.000005 -0.000000  2.444484  0.000007 -0.000028 -0.185523
  1O   5s         0.000008 -0.000002 -0.953534 -0.000003  0.000011  0.196589
  1O   1pz        0.072075 -0.763202 -0.001583  0.796365 -0.074218 -0.000007
  1O   1px        0.008316  0.004908 -0.292384 -0.005118 -0.008560 -0.001309
  1O   1py        0.783689  0.070139  0.003239 -0.073187 -0.806988  0.000013
  1O   2pz       -0.092098  0.998858  0.001961 -1.152352  0.104394  0.000080
  1O   2px       -0.010624 -0.006424  0.361978  0.007405  0.012041  0.014705
  1O   2py       -1.001400 -0.091796 -0.004009  0.105902  1.135099 -0.000161
  1O   3pz        0.036155 -0.392563 -0.000433  0.716388 -0.064933 -0.000366
  1O   3px        0.004168  0.002526 -0.079626 -0.004604 -0.007491 -0.067796
  1O   3py        0.393119  0.036077  0.000877 -0.065837 -0.706028  0.000752
  1O   1dz2      -0.000256  0.002988  0.141399 -0.002201  0.000204  0.603022
  1O   1dxz      -0.027477  0.319143 -0.002030 -0.235146  0.021887 -0.005125
  1O   1dyz      -0.001309 -0.003703 -0.013048  0.002730  0.001042 -0.130649
  1O   1dx2y2    -0.006485 -0.002377 -0.103977  0.001751  0.005168  0.364602
  1O   1dxy      -0.298544 -0.029308  0.002384  0.021594  0.237808 -0.007395
                     30        31        32        33        34        35   
                   2.99372   3.21550   3.24570   3.63287   3.65314   5.21349
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.081231 -0.045131  0.000000  0.000000 -0.024802
  0O   2s         0.000000 -0.297477 -0.148094  0.000000  0.000000 -0.115184
  0O   3s         0.000000  2.147671  0.819890 -0.000000 -0.000000  1.398933
  0O   4s        -0.000000 -3.579244 -0.795902 -0.000000  0.000000 -2.843600
  0O   5s         0.000000  3.948384  0.192331  0.000000 -0.000000  1.566461
  0O   1pz        0.000001  0.000504  0.004319 -0.030101 -0.322007  0.002224
  0O   1px       -0.000000  0.093193  0.799277 -0.003474  0.002069  0.411469
  0O   1py       -0.000000 -0.001034 -0.008879 -0.327295  0.029593 -0.004571
  0O   2pz       -0.000002 -0.002259 -0.004196  0.049525  0.537272 -0.010056
  0O   2px        0.000000 -0.417962 -0.776358  0.005715 -0.003452 -1.860643
  0O   2py        0.000000  0.004642  0.008624  0.538492 -0.049376  0.020671
  0O   3pz        0.000001  0.007607  0.001966 -0.013335 -0.143406  0.004111
  0O   3px       -0.000000  1.407452  0.363754 -0.001539  0.000921  0.760657
  0O   3py       -0.000000 -0.015636 -0.004041 -0.144998  0.013179 -0.008451
  0O   1dz2      -0.113350 -0.156236  0.094538  0.000652  0.007101  0.545762
  0O   1dxz      -0.007130  0.002594 -0.001822  0.069729  0.758544 -0.010208
  0O   1dyz      -0.705557  0.006983  0.001120  0.003321 -0.008804 -0.000079
  0O   1dx2y2    -0.065346  0.194976 -0.175570  0.016459 -0.005649 -0.943032
  0O   1dxy       0.005266 -0.004370  0.003896  0.757612 -0.069659  0.020957
  1O   1s        -0.000000  0.081231 -0.045131  0.000000  0.000000  0.024802
  1O   2s        -0.000000  0.297477 -0.148094  0.000000  0.000000  0.115184
  1O   3s        -0.000000 -2.147671  0.819890 -0.000000 -0.000000 -1.398933
  1O   4s         0.000000  3.579244 -0.795902 -0.000000  0.000000  2.843600
  1O   5s        -0.000000 -3.948384  0.192331  0.000000 -0.000000 -1.566461
  1O   1pz        0.000001  0.000504 -0.004319  0.030101  0.322007  0.002224
  1O   1px       -0.000000  0.093193 -0.799277  0.003474 -0.002069  0.411469
  1O   1py       -0.000000 -0.001034  0.008879  0.327295 -0.029593 -0.004571
  1O   2pz       -0.000002 -0.002259  0.004196 -0.049525 -0.537272 -0.010056
  1O   2px        0.000000 -0.417962  0.776358 -0.005715  0.003452 -1.860643
  1O   2py        0.000000  0.004642 -0.008624 -0.538492  0.049376  0.020671
  1O   3pz        0.000001  0.007607 -0.001966  0.013335  0.143406  0.004111
  1O   3px       -0.000000  1.407452 -0.363754  0.001539 -0.000921  0.760657
  1O   3py       -0.000000 -0.015636  0.004041  0.144998 -0.013179 -0.008451
  1O   1dz2       0.113350  0.156236  0.094538  0.000652  0.007101 -0.545762
  1O   1dxz       0.007130 -0.002594 -0.001822  0.069729  0.758544  0.010208
  1O   1dyz       0.705557 -0.006983  0.001120  0.003321 -0.008804  0.000079
  1O   1dx2y2     0.065346 -0.194976 -0.175570  0.016459 -0.005649  0.943032
  1O   1dxy      -0.005266  0.004370  0.003896  0.757612 -0.069659 -0.020957
                     36        37   
                  44.25543  44.61486
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981185 -0.983720
  0O   2s         1.183166  1.197646
  0O   3s        -0.950359 -1.122762
  0O   4s         0.776274  1.276463
  0O   5s        -0.250543 -1.068618
  0O   1pz       -0.000110 -0.000142
  0O   1px       -0.020388 -0.026262
  0O   1py        0.000227  0.000292
  0O   2pz        0.000027  0.001088
  0O   2px        0.005036  0.201293
  0O   2py       -0.000056 -0.002236
  0O   3pz       -0.000104 -0.001954
  0O   3px       -0.019301 -0.361520
  0O   3py        0.000214  0.004016
  0O   1dz2      -0.000970 -0.029807
  0O   1dxz       0.000017  0.000557
  0O   1dyz       0.000021  0.000015
  0O   1dx2y2     0.001447  0.051391
  0O   1dxy      -0.000032 -0.001142
  1O   1s        -0.981185  0.983720
  1O   2s         1.183166 -1.197646
  1O   3s        -0.950359  1.122762
  1O   4s         0.776274 -1.276463
  1O   5s        -0.250543  1.068618
  1O   1pz        0.000110 -0.000142
  1O   1px        0.020388 -0.026262
  1O   1py       -0.000227  0.000292
  1O   2pz       -0.000027  0.001088
  1O   2px       -0.005036  0.201293
  1O   2py        0.000056 -0.002236
  1O   3pz        0.000104 -0.001954
  1O   3px        0.019301 -0.361520
  1O   3py       -0.000214  0.004016
  1O   1dz2      -0.000970  0.029807
  1O   1dxz       0.000017 -0.000557
  1O   1dyz       0.000021 -0.000015
  1O   1dx2y2     0.001447 -0.051391
  1O   1dxy      -0.000032  0.001142



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 0 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.427301560 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000210886659
     CP-SCF ITERATION   2:      0.000003518026
     CP-SCF ITERATION   3:      0.000000053083
     CP-SCF ITERATION   4:      0.000000000939
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:    0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.992940606 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.01968970   0.00021799  -0.00010665
  1:   0.01968970  -0.00021799   0.00010665

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.027848
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.992940605894
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.607 sec (=   0.043 min)
GTO integral calculation        ...        0.276 sec (=   0.005 min)  10.6 %
SCF iterations                  ...        0.940 sec (=   0.016 min)  36.1 %
MP2 module                      ...        1.390 sec (=   0.023 min)  53.3 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 2 seconds 920 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.355344 -0.032781 -0.014725
| 14>   O 1.642488 -0.044684 -0.009848
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.355344   -0.032781   -0.014725
  O      1.642488   -0.044684   -0.009848

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.671503   -0.061947   -0.027826
   1 O     8.0000    0    15.999    3.103852   -0.084441   -0.018610

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.893e-03
Time for diagonalization                   ...    0.002 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.002 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.56469286 -149.5646928615  0.000983  0.000983  0.000460  0.000059
               *** Restarting incremental Fock matrix formation ***
  1   -149.56470158  -0.0000087181  0.000318  0.000360  0.000210  0.000035
  2   -149.56470330  -0.0000017191  0.000134  0.000319  0.000154  0.000022
  3   -149.56470364  -0.0000003411  0.000040  0.000071  0.000024  0.000003
  4   -149.56470366  -0.0000000176  0.000026  0.000106  0.000043  0.000004
  5   -149.56470367  -0.0000000128  0.000013  0.000049  0.000024  0.000002
  6   -149.56470367  -0.0000000031  0.000006  0.000017  0.000010  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.56470367 Eh           -4069.86249 eV
  Last Energy change         ...   -7.3715e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    2.0351e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.755688      -564.7910 
   1   2.0000     -20.754956      -564.7711 
   2   2.0000      -1.596771       -43.4503 
   3   2.0000      -1.131898       -30.8005 
   4   2.0000      -0.747113       -20.3300 
   5   2.0000      -0.719734       -19.5850 
   6   2.0000      -0.617891       -16.8137 
   7   2.0000      -0.502197       -13.6655 
   8   0.0000      -0.013371        -0.3638 
   9   0.0000       0.301723         8.2103 
  10   0.0000       0.473313        12.8795 
  11   0.0000       0.538646        14.6573 
  12   0.0000       0.543787        14.7972 
  13   0.0000       0.584582        15.9073 
  14   0.0000       0.597317        16.2538 
  15   0.0000       0.636436        17.3183 
  16   0.0000       0.655369        17.8335 
  17   0.0000       0.892385        24.2830 
  18   0.0000       2.385309        64.9075 
  19   0.0000       2.385730        64.9190 
  20   0.0000       2.751226        74.8647 
  21   0.0000       2.754866        74.9637 
  22   0.0000       2.794534        76.0431 
  23   0.0000       2.817615        76.6712 
  24   0.0000       2.850206        77.5581 
  25   0.0000       2.854365        77.6712 
  26   0.0000       2.869239        78.0760 
  27   0.0000       2.911440        79.2243 
  28   0.0000       2.912390        79.2502 
  29   0.0000       2.991901        81.4138 
  30   0.0000       2.992507        81.4302 
  31   0.0000       3.214384        87.4678 
  32   0.0000       3.238213        88.1163 
  33   0.0000       3.627709        98.7150 
  34   0.0000       3.647895        99.2643 
  35   0.0000       5.208083       141.7191 
  36   0.0000      44.254830      1204.2351 
  37   0.0000      44.613983      1214.0082 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75569 -20.75496  -1.59677  -1.13190  -0.74711  -0.71973
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.308121 -0.308154  0.070397 -0.075594 -0.000000  0.022680
  0O   2s        -0.454408 -0.454437  0.170656 -0.184744 -0.000000  0.056094
  0O   3s        -0.014387 -0.014914 -0.246338  0.280132  0.000000 -0.098816
  0O   4s         0.004237  0.006525 -0.343046  0.398758  0.000000 -0.091281
  0O   5s        -0.001220 -0.004875 -0.072493  0.197566  0.000000 -0.158980
  0O   1pz       -0.000005 -0.000004 -0.000355 -0.000355  0.340434  0.001259
  0O   1px       -0.001426 -0.001186 -0.093665 -0.093760 -0.001579  0.331699
  0O   1py        0.000013  0.000011  0.000866  0.000867 -0.031293 -0.003067
  0O   2pz        0.000002  0.000006 -0.000315 -0.000246  0.300648  0.001126
  0O   2px        0.000590  0.001652 -0.082991 -0.064867 -0.001394  0.296652
  0O   2py       -0.000005 -0.000015  0.000767  0.000600 -0.027636 -0.002743
  0O   3pz       -0.000001 -0.000007  0.000010 -0.000033  0.126447  0.000378
  0O   3px       -0.000365 -0.001804  0.002564 -0.008756 -0.000587  0.099592
  0O   3py        0.000003  0.000017 -0.000024  0.000081 -0.011623 -0.000921
  0O   1dz2      -0.000222 -0.000402  0.011352  0.004907  0.000141 -0.015155
  0O   1dxz       0.000001  0.000004 -0.000143 -0.000054  0.021413  0.000193
  0O   1dyz       0.000045  0.000055 -0.000182 -0.000333 -0.000205  0.000186
  0O   1dx2y2    -0.000096  0.000107 -0.017686 -0.004898 -0.000118  0.024222
  0O   1dxy       0.000002 -0.000002  0.000328  0.000092 -0.001967 -0.000449
  1O   1s        -0.308121  0.308154  0.070397  0.075594  0.000000  0.022680
  1O   2s        -0.454408  0.454437  0.170656  0.184744  0.000000  0.056094
  1O   3s        -0.014387  0.014914 -0.246338 -0.280132 -0.000000 -0.098816
  1O   4s         0.004237 -0.006525 -0.343046 -0.398758 -0.000000 -0.091281
  1O   5s        -0.001220  0.004875 -0.072493 -0.197566 -0.000000 -0.158980
  1O   1pz        0.000005 -0.000004  0.000355 -0.000355  0.340434 -0.001259
  1O   1px        0.001426 -0.001186  0.093665 -0.093760 -0.001579 -0.331699
  1O   1py       -0.000013  0.000011 -0.000866  0.000867 -0.031293  0.003067
  1O   2pz       -0.000002  0.000006  0.000315 -0.000246  0.300648 -0.001126
  1O   2px       -0.000590  0.001652  0.082991 -0.064867 -0.001394 -0.296652
  1O   2py        0.000005 -0.000015 -0.000767  0.000600 -0.027636  0.002743
  1O   3pz        0.000001 -0.000007 -0.000010 -0.000033  0.126447 -0.000378
  1O   3px        0.000365 -0.001804 -0.002564 -0.008756 -0.000587 -0.099592
  1O   3py       -0.000003  0.000017  0.000024  0.000081 -0.011623  0.000921
  1O   1dz2      -0.000222  0.000402  0.011352 -0.004907 -0.000141 -0.015155
  1O   1dxz       0.000001 -0.000004 -0.000143  0.000054 -0.021413  0.000193
  1O   1dyz       0.000045 -0.000055 -0.000182  0.000333  0.000205  0.000186
  1O   1dx2y2    -0.000096 -0.000107 -0.017686  0.004898  0.000118  0.024222
  1O   1dxy       0.000002  0.000002  0.000328 -0.000092  0.001967 -0.000449
                      6         7         8         9        10        11   
                  -0.61789  -0.50220  -0.01337   0.30172   0.47331   0.53865
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000 -0.000000 -0.037654  0.035904  0.000000
  0O   2s         0.000000 -0.000000 -0.000000 -0.093950  0.074824  0.000000
  0O   3s        -0.000000  0.000000  0.000000  0.152331  0.083251  0.000000
  0O   4s        -0.000000  0.000000 -0.000000  0.237647 -1.327519 -0.000001
  0O   5s        -0.000001  0.000001  0.000000  1.585704  1.287074 -0.000005
  0O   1pz       -0.028054  0.385363  0.031185  0.000975  0.000258  0.175159
  0O   1px       -0.002715 -0.001789  0.003018  0.257334  0.067978 -0.000810
  0O   1py       -0.305063 -0.035423  0.339111 -0.002380 -0.000629 -0.016101
  0O   2pz       -0.027177  0.341648  0.028336  0.000676  0.000498  0.495018
  0O   2px       -0.002630 -0.001586  0.002742  0.178460  0.131440 -0.002292
  0O   2py       -0.295530 -0.031404  0.308129 -0.001651 -0.001216 -0.045502
  0O   3pz       -0.014881  0.237507  0.035922  0.005407 -0.000670 -0.744086
  0O   3px       -0.001440 -0.001103  0.003476  1.427279 -0.176395  0.003443
  0O   3py       -0.161813 -0.021832  0.390624 -0.013199  0.001631  0.068396
  0O   1dz2      -0.000020 -0.000026 -0.000004  0.011804  0.004570  0.000115
  0O   1dxz      -0.003061 -0.003942 -0.000622 -0.000155 -0.000061  0.017491
  0O   1dyz      -0.000098  0.000038 -0.000020  0.000018  0.000041 -0.000168
  0O   1dx2y2    -0.000604  0.000022 -0.000123 -0.020626 -0.008345 -0.000096
  0O   1dxy      -0.033268  0.000362 -0.006761  0.000381  0.000154 -0.001607
  1O   1s        -0.000000 -0.000000 -0.000000  0.037654  0.035904 -0.000000
  1O   2s        -0.000000 -0.000000 -0.000000  0.093950  0.074824 -0.000000
  1O   3s         0.000000  0.000000  0.000000 -0.152331  0.083251 -0.000000
  1O   4s         0.000000  0.000000 -0.000000 -0.237647 -1.327519  0.000001
  1O   5s         0.000001  0.000001  0.000000 -1.585704  1.287074  0.000005
  1O   1pz       -0.028054 -0.385363 -0.031185  0.000975 -0.000258  0.175159
  1O   1px       -0.002715  0.001789 -0.003018  0.257334 -0.067978 -0.000810
  1O   1py       -0.305063  0.035423 -0.339111 -0.002380  0.000629 -0.016101
  1O   2pz       -0.027177 -0.341648 -0.028336  0.000676 -0.000498  0.495018
  1O   2px       -0.002630  0.001586 -0.002742  0.178460 -0.131440 -0.002292
  1O   2py       -0.295530  0.031404 -0.308129 -0.001651  0.001216 -0.045502
  1O   3pz       -0.014881 -0.237507 -0.035922  0.005407  0.000670 -0.744086
  1O   3px       -0.001440  0.001103 -0.003476  1.427279  0.176395  0.003443
  1O   3py       -0.161813  0.021832 -0.390624 -0.013199 -0.001631  0.068396
  1O   1dz2       0.000020 -0.000026 -0.000004 -0.011804  0.004570 -0.000115
  1O   1dxz       0.003061 -0.003942 -0.000622  0.000155 -0.000061 -0.017491
  1O   1dyz       0.000098  0.000038 -0.000020 -0.000018  0.000041  0.000168
  1O   1dx2y2     0.000604  0.000022 -0.000123  0.020626 -0.008345  0.000096
  1O   1dxy       0.033268  0.000362 -0.006761 -0.000381  0.000154  0.001607
                     12        13        14        15        16        17   
                   0.54379   0.58458   0.59732   0.63644   0.65537   0.89238
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.003887 -0.004232  0.000000  0.000000  0.033708
  0O   2s        -0.000000  0.006703 -0.014294  0.000000  0.000000  0.066622
  0O   3s         0.000000  0.042313  0.058310 -0.000000  0.000000  0.185997
  0O   4s         0.000000 -0.434214 -0.149556 -0.000000 -0.000000 -2.092821
  0O   5s         0.000000  0.063847 -0.421388  0.000001  0.000000  6.612432
  0O   1pz        0.016792 -0.000388  0.001297 -0.168352 -0.018695 -0.000254
  0O   1px        0.001625 -0.102206  0.342658  0.000781 -0.001809 -0.066993
  0O   1py        0.182599  0.000945 -0.003169  0.015475 -0.203290  0.000620
  0O   2pz        0.048541 -0.001616  0.002503 -0.488620 -0.050240 -0.000454
  0O   2px        0.004697 -0.426221  0.661776  0.002268 -0.004862 -0.119954
  0O   2py        0.527838  0.003942 -0.006120  0.044914 -0.546314  0.001109
  0O   3pz       -0.068130  0.004054 -0.003879  1.365043  0.122734  0.011121
  0O   3px       -0.006593  1.068993 -1.025173 -0.006335  0.011877  2.934991
  0O   3py       -0.740858 -0.009886  0.009480 -0.125475  1.334627 -0.027142
  0O   1dz2       0.000015  0.013274  0.007136 -0.000058 -0.000004  0.007334
  0O   1dxz       0.002266 -0.000181 -0.000089 -0.008761 -0.000595 -0.000089
  0O   1dyz       0.000072  0.000229 -0.000139  0.000084 -0.000019 -0.000220
  0O   1dx2y2     0.000447 -0.025438 -0.010856  0.000048 -0.000117 -0.010318
  0O   1dxy       0.024632  0.000470  0.000201  0.000805 -0.006473  0.000192
  1O   1s         0.000000  0.003887  0.004232  0.000000  0.000000 -0.033708
  1O   2s         0.000000  0.006703  0.014294  0.000000  0.000000 -0.066622
  1O   3s        -0.000000  0.042313 -0.058310 -0.000000  0.000000 -0.185997
  1O   4s        -0.000000 -0.434214  0.149556 -0.000000 -0.000000  2.092821
  1O   5s        -0.000000  0.063847  0.421388  0.000001  0.000000 -6.612432
  1O   1pz        0.016792  0.000388  0.001297  0.168352  0.018695 -0.000254
  1O   1px        0.001625  0.102206  0.342658 -0.000781  0.001809 -0.066993
  1O   1py        0.182599 -0.000945 -0.003169 -0.015475  0.203290  0.000620
  1O   2pz        0.048541  0.001616  0.002503  0.488620  0.050240 -0.000454
  1O   2px        0.004697  0.426221  0.661776 -0.002268  0.004862 -0.119954
  1O   2py        0.527838 -0.003942 -0.006120 -0.044914  0.546314  0.001109
  1O   3pz       -0.068130 -0.004054 -0.003879 -1.365043 -0.122734  0.011121
  1O   3px       -0.006593 -1.068993 -1.025173  0.006335 -0.011877  2.934991
  1O   3py       -0.740858  0.009886  0.009480  0.125475 -1.334627 -0.027142
  1O   1dz2      -0.000015  0.013274 -0.007136 -0.000058 -0.000004 -0.007334
  1O   1dxz      -0.002266 -0.000181  0.000089 -0.008761 -0.000595  0.000089
  1O   1dyz      -0.000072  0.000229  0.000139  0.000084 -0.000019  0.000220
  1O   1dx2y2    -0.000447 -0.025438  0.010856  0.000048 -0.000117  0.010318
  1O   1dxy      -0.024632  0.000470 -0.000201  0.000805 -0.006473 -0.000192
                     18        19        20        21        22        23   
                   2.38531   2.38573   2.75123   2.75487   2.79453   2.81761
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000 -0.005967  0.000000  0.014766 -0.023861
  0O   2s        -0.000000 -0.000000 -0.023976  0.000000  0.037450 -0.079611
  0O   3s         0.000000  0.000001  0.179007  0.000000 -0.119687  0.375949
  0O   4s        -0.000000 -0.000001 -0.290952 -0.000000 -0.076762 -0.168082
  0O   5s        -0.000000  0.000001  0.111234  0.000000  0.024725 -0.409991
  0O   1pz        0.033470 -0.379570  0.000205 -0.000000  0.001221 -0.002972
  0O   1px        0.003239  0.001761  0.054010 -0.000000  0.322307 -0.783331
  0O   1py        0.363962  0.034890 -0.000499 -0.000000 -0.002981  0.007244
  0O   2pz       -0.028401  0.362321 -0.000435  0.000000 -0.002303  0.005022
  0O   2px       -0.002748 -0.001681 -0.114893  0.000000 -0.607824  1.324050
  0O   2py       -0.308838 -0.033305  0.001062  0.000000  0.005621 -0.012245
  0O   3pz        0.012257 -0.153905  0.000415 -0.000000  0.001772 -0.002720
  0O   3px        0.001186  0.000714  0.109661 -0.000000  0.467714 -0.717451
  0O   3py        0.133289  0.014147 -0.001014 -0.000000 -0.004325  0.006635
  0O   1dz2      -0.000351  0.003755  0.494189 -0.110109 -0.436214  0.077646
  0O   1dxz      -0.053576  0.572180 -0.002600 -0.005857  0.004793 -0.001037
  0O   1dyz      -0.001711 -0.005491 -0.122931 -0.685444  0.029467  0.000525
  0O   1dx2y2    -0.010568 -0.003141  0.469683 -0.063515  0.437285 -0.140027
  0O   1dxy      -0.582331 -0.052571 -0.008222  0.003772 -0.008200  0.002588
  1O   1s         0.000000  0.000000 -0.005967  0.000000  0.014766  0.023861
  1O   2s         0.000000  0.000000 -0.023976  0.000000  0.037450  0.079611
  1O   3s        -0.000000 -0.000001  0.179007  0.000000 -0.119687 -0.375949
  1O   4s         0.000000  0.000001 -0.290952 -0.000000 -0.076762  0.168082
  1O   5s         0.000000 -0.000001  0.111234  0.000000  0.024725  0.409991
  1O   1pz        0.033470 -0.379570 -0.000205  0.000000 -0.001221 -0.002972
  1O   1px        0.003239  0.001761 -0.054010  0.000000 -0.322307 -0.783331
  1O   1py        0.363962  0.034890  0.000499  0.000000  0.002981  0.007244
  1O   2pz       -0.028401  0.362321  0.000435 -0.000000  0.002303  0.005022
  1O   2px       -0.002748 -0.001681  0.114893 -0.000000  0.607824  1.324050
  1O   2py       -0.308838 -0.033305 -0.001062 -0.000000 -0.005621 -0.012245
  1O   3pz        0.012257 -0.153905 -0.000415  0.000000 -0.001772 -0.002720
  1O   3px        0.001186  0.000714 -0.109661  0.000000 -0.467714 -0.717451
  1O   3py        0.133289  0.014147  0.001014  0.000000  0.004325  0.006635
  1O   1dz2       0.000351 -0.003755  0.494189 -0.110109 -0.436214 -0.077646
  1O   1dxz       0.053576 -0.572180 -0.002600 -0.005857  0.004793  0.001037
  1O   1dyz       0.001711  0.005491 -0.122931 -0.685444  0.029467 -0.000525
  1O   1dx2y2     0.010568  0.003141  0.469683 -0.063515  0.437285  0.140027
  1O   1dxy       0.582331  0.052571 -0.008222  0.003772 -0.008200 -0.002588
                     24        25        26        27        28        29   
                   2.85021   2.85437   2.86924   2.91144   2.91239   2.99190
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000 -0.080989 -0.000000 -0.000000 -0.004559
  0O   2s         0.000000 -0.000000 -0.291342 -0.000001 -0.000000 -0.015712
  0O   3s        -0.000000  0.000001  1.849453  0.000008  0.000001  0.113143
  0O   4s         0.000000 -0.000000 -2.445095 -0.000011 -0.000001 -0.185015
  0O   5s        -0.000000 -0.000003  0.953884  0.000004  0.000000  0.195605
  0O   1pz       -0.072007  0.762497 -0.001099  0.796163 -0.074191  0.000005
  0O   1px       -0.006968 -0.003541 -0.289171 -0.003694 -0.007180  0.001328
  0O   1py       -0.783020 -0.070089  0.002675 -0.073183 -0.806759 -0.000012
  0O   2pz        0.092041 -0.998223  0.001351 -1.151606  0.104316 -0.000055
  0O   2px        0.008907  0.004637  0.355288  0.005344  0.010095 -0.014594
  0O   2py        1.000865  0.091756 -0.003286  0.105856  1.134353  0.000135
  0O   3pz       -0.036124  0.392217 -0.000286  0.715564 -0.064853  0.000256
  0O   3px       -0.003496 -0.001823 -0.074696 -0.003320 -0.006276  0.067508
  0O   3py       -0.392816 -0.036052  0.000691 -0.065775 -0.705223 -0.000624
  0O   1dz2      -0.000181  0.002102 -0.146321  0.001547 -0.000144  0.602866
  0O   1dxz      -0.027572  0.320254  0.001499  0.235775 -0.021942 -0.003783
  0O   1dyz      -0.000881 -0.003073  0.013281 -0.002263 -0.000701 -0.130631
  0O   1dx2y2    -0.005439 -0.001759  0.110074 -0.001294 -0.004328  0.364603
  0O   1dxy      -0.299684 -0.029424 -0.002086 -0.021663 -0.238490 -0.006249
  1O   1s        -0.000000  0.000000 -0.080989 -0.000000 -0.000000  0.004559
  1O   2s        -0.000000  0.000000 -0.291342 -0.000001 -0.000000  0.015712
  1O   3s         0.000000 -0.000001  1.849453  0.000008  0.000001 -0.113143
  1O   4s        -0.000000  0.000000 -2.445095 -0.000011 -0.000001  0.185015
  1O   5s         0.000000  0.000003  0.953884  0.000004  0.000000 -0.195605
  1O   1pz       -0.072007  0.762497  0.001099 -0.796163  0.074191  0.000005
  1O   1px       -0.006968 -0.003541  0.289171  0.003694  0.007180  0.001328
  1O   1py       -0.783020 -0.070089 -0.002675  0.073183  0.806759 -0.000012
  1O   2pz        0.092041 -0.998223 -0.001351  1.151606 -0.104316 -0.000055
  1O   2px        0.008907  0.004637 -0.355288 -0.005344 -0.010095 -0.014594
  1O   2py        1.000865  0.091756  0.003286 -0.105856 -1.134353  0.000135
  1O   3pz       -0.036124  0.392217  0.000286 -0.715564  0.064853  0.000256
  1O   3px       -0.003496 -0.001823  0.074696  0.003320  0.006276  0.067508
  1O   3py       -0.392816 -0.036052 -0.000691  0.065775  0.705223 -0.000624
  1O   1dz2       0.000181 -0.002102 -0.146321  0.001547 -0.000144 -0.602866
  1O   1dxz       0.027572 -0.320254  0.001499  0.235775 -0.021942  0.003783
  1O   1dyz       0.000881  0.003073  0.013281 -0.002263 -0.000701  0.130631
  1O   1dx2y2     0.005439  0.001759  0.110074 -0.001294 -0.004328 -0.364603
  1O   1dxy       0.299684  0.029424 -0.002086 -0.021663 -0.238490  0.006249
                     30        31        32        33        34        35   
                   2.99251   3.21438   3.23821   3.62771   3.64790   5.20808
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.081152 -0.045086 -0.000000 -0.000000 -0.025024
  0O   2s         0.000000  0.297177 -0.147967 -0.000000 -0.000000 -0.115721
  0O   3s        -0.000000 -2.144491  0.819482  0.000000  0.000000  1.396463
  0O   4s        -0.000000  3.570502 -0.799338 -0.000000 -0.000000 -2.825189
  0O   5s         0.000000 -3.930360  0.194015  0.000000  0.000000  1.554552
  0O   1pz        0.000000 -0.000354  0.003037 -0.030151  0.322517  0.001569
  0O   1px       -0.000000 -0.093491  0.801591 -0.002918 -0.001496  0.414173
  0O   1py        0.000000  0.000865 -0.007413 -0.327870 -0.029646 -0.003830
  0O   2pz       -0.000000  0.001573 -0.002960  0.049428 -0.536205 -0.007006
  0O   2px       -0.000000  0.415134 -0.781210  0.004783  0.002488 -1.849112
  0O   2py       -0.000000 -0.003839  0.007224  0.537493  0.049288  0.017100
  0O   3pz        0.000000 -0.005313  0.001393 -0.013322  0.143234  0.002865
  0O   3px        0.000000 -1.402143  0.367730 -0.001289 -0.000664  0.756088
  0O   3py        0.000000  0.012967 -0.003401 -0.144862 -0.013166 -0.006992
  0O   1dz2      -0.113318  0.157106  0.090812  0.000456 -0.004970  0.543052
  0O   1dxz      -0.006028 -0.001841 -0.001228  0.069583 -0.757245 -0.007121
  0O   1dyz      -0.705422 -0.006988  0.001153  0.002223  0.007267 -0.000126
  0O   1dx2y2    -0.065366 -0.196556 -0.169574  0.013726  0.004157 -0.938389
  0O   1dxy       0.003882  0.003662  0.003132  0.756316  0.069575  0.017358
  1O   1s        -0.000000 -0.081152 -0.045086 -0.000000 -0.000000  0.025024
  1O   2s        -0.000000 -0.297177 -0.147967 -0.000000 -0.000000  0.115721
  1O   3s         0.000000  2.144491  0.819482  0.000000  0.000000 -1.396463
  1O   4s         0.000000 -3.570502 -0.799338 -0.000000 -0.000000  2.825189
  1O   5s        -0.000000  3.930360  0.194015  0.000000  0.000000 -1.554552
  1O   1pz        0.000000 -0.000354 -0.003037  0.030151 -0.322517  0.001569
  1O   1px       -0.000000 -0.093491 -0.801591  0.002918  0.001496  0.414173
  1O   1py        0.000000  0.000865  0.007413  0.327870  0.029646 -0.003830
  1O   2pz       -0.000000  0.001573  0.002960 -0.049428  0.536205 -0.007006
  1O   2px       -0.000000  0.415134  0.781210 -0.004783 -0.002488 -1.849112
  1O   2py       -0.000000 -0.003839 -0.007224 -0.537493 -0.049288  0.017100
  1O   3pz        0.000000 -0.005313 -0.001393  0.013322 -0.143234  0.002865
  1O   3px        0.000000 -1.402143 -0.367730  0.001289  0.000664  0.756088
  1O   3py        0.000000  0.012967  0.003401  0.144862  0.013166 -0.006992
  1O   1dz2       0.113318 -0.157106  0.090812  0.000456 -0.004970 -0.543052
  1O   1dxz       0.006028  0.001841 -0.001228  0.069583 -0.757245  0.007121
  1O   1dyz       0.705422  0.006988  0.001153  0.002223  0.007267  0.000126
  1O   1dx2y2     0.065366  0.196556 -0.169574  0.013726  0.004157  0.938389
  1O   1dxy      -0.003882 -0.003662  0.003132  0.756316  0.069575 -0.017358
                     36        37   
                  44.25483  44.61398
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981180 -0.983717
  0O   2s        -1.183135  1.197645
  0O   3s         0.950026 -1.122465
  0O   4s        -0.776113  1.274255
  0O   5s         0.250570 -1.063532
  0O   1pz        0.000077 -0.000100
  0O   1px        0.020220 -0.026466
  0O   1py       -0.000187  0.000245
  0O   2pz       -0.000018  0.000760
  0O   2px       -0.004858  0.200448
  0O   2py        0.000045 -0.001854
  0O   3pz        0.000073 -0.001363
  0O   3px        0.019146 -0.359825
  0O   3py       -0.000177  0.003328
  0O   1dz2       0.000795 -0.029795
  0O   1dxz      -0.000010  0.000390
  0O   1dyz      -0.000021  0.000017
  0O   1dx2y2    -0.001145  0.051374
  0O   1dxy       0.000021 -0.000950
  1O   1s         0.981180  0.983717
  1O   2s        -1.183135 -1.197645
  1O   3s         0.950026  1.122465
  1O   4s        -0.776113 -1.274255
  1O   5s         0.250570  1.063532
  1O   1pz       -0.000077 -0.000100
  1O   1px       -0.020220 -0.026466
  1O   1py        0.000187  0.000245
  1O   2pz        0.000018  0.000760
  1O   2px        0.004858  0.200448
  1O   2py       -0.000045 -0.001854
  1O   3pz       -0.000073 -0.001363
  1O   3px       -0.019146 -0.359825
  1O   3py        0.000177  0.003328
  1O   1dz2       0.000795  0.029795
  1O   1dxz      -0.000010 -0.000390
  1O   1dyz      -0.000021 -0.000017
  1O   1dx2y2    -0.001145 -0.051374
  1O   1dxy       0.000021  0.000950



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.428134337 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000212597188
     CP-SCF ITERATION   2:      0.000003539303
     CP-SCF ITERATION   3:      0.000000053328
     CP-SCF ITERATION   4:      0.000000000937
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.992838011 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.02138688   0.00019744  -0.00008205
  1:   0.02138688  -0.00019744   0.00008205

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.030247
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.992838011166
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.735 sec (=   0.046 min)
GTO integral calculation        ...        0.273 sec (=   0.005 min)  10.0 %
SCF iterations                  ...        1.082 sec (=   0.018 min)  39.6 %
MP2 module                      ...        1.380 sec (=   0.023 min)  50.5 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 46 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.354811 -0.034017 -0.013990
| 14>   O 1.645559 -0.047903 -0.010571
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.354811   -0.034017   -0.013990
  O      1.645559   -0.047903   -0.010571

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.670496   -0.064283   -0.026437
   1 O     8.0000    0    15.999    3.109656   -0.090524   -0.019976

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.953e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.002 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.56339065 -149.5633906541  0.001347  0.001347  0.000624  0.000069
               *** Restarting incremental Fock matrix formation ***
  1   -149.56340207  -0.0000114199  0.000436  0.000338  0.000284  0.000039
  2   -149.56340393  -0.0000018539  0.000126  0.000284  0.000126  0.000021
  3   -149.56340423  -0.0000002987  0.000042  0.000072  0.000024  0.000003
  4   -149.56340424  -0.0000000172  0.000027  0.000103  0.000040  0.000004
  5   -149.56340426  -0.0000000117  0.000014  0.000057  0.000026  0.000002
  6   -149.56340426  -0.0000000035  0.000007  0.000016  0.000010  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.56340426 Eh           -4069.82714 eV
  Last Energy change         ...   -7.2816e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.8085e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.756258      -564.8065 
   1   2.0000     -20.755535      -564.7868 
   2   2.0000      -1.594097       -43.3776 
   3   2.0000      -1.133073       -30.8325 
   4   2.0000      -0.746083       -20.3019 
   5   2.0000      -0.718693       -19.5566 
   6   2.0000      -0.616438       -16.7741 
   7   2.0000      -0.503393       -13.6980 
   8   0.0000      -0.014720        -0.4006 
   9   0.0000       0.299024         8.1369 
  10   0.0000       0.473206        12.8766 
  11   0.0000       0.538791        14.6612 
  12   0.0000       0.544130        14.8065 
  13   0.0000       0.585019        15.9192 
  14   0.0000       0.595036        16.1918 
  15   0.0000       0.636249        17.3132 
  16   0.0000       0.655108        17.8264 
  17   0.0000       0.891535        24.2599 
  18   0.0000       2.385940        64.9247 
  19   0.0000       2.386409        64.9375 
  20   0.0000       2.752938        74.9113 
  21   0.0000       2.756591        75.0107 
  22   0.0000       2.794540        76.0433 
  23   0.0000       2.817808        76.6765 
  24   0.0000       2.850324        77.5613 
  25   0.0000       2.854489        77.6746 
  26   0.0000       2.869644        78.0870 
  27   0.0000       2.911304        79.2206 
  28   0.0000       2.912237        79.2460 
  29   0.0000       2.990257        81.3690 
  30   0.0000       2.990862        81.3855 
  31   0.0000       3.212869        87.4266 
  32   0.0000       3.228137        87.8421 
  33   0.0000       3.620657        98.5231 
  34   0.0000       3.640735        99.0694 
  35   0.0000       5.200545       141.5140 
  36   0.0000      44.253952      1204.2113 
  37   0.0000      44.612814      1213.9764 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75626 -20.75553  -1.59410  -1.13307  -0.74608  -0.71869
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.308123 -0.308155  0.070410  0.075640  0.000000 -0.022613
  0O   2s        -0.454410 -0.454439  0.170689  0.184852  0.000000 -0.055943
  0O   3s        -0.014376 -0.014907 -0.246394 -0.280365 -0.000000  0.098760
  0O   4s         0.004233  0.006511 -0.343582 -0.398676 -0.000000  0.090567
  0O   5s        -0.001219 -0.004845 -0.072958 -0.197043 -0.000000  0.158382
  0O   1pz       -0.000004 -0.000003 -0.000246  0.000247 -0.340488 -0.000880
  0O   1px       -0.001419 -0.001182 -0.092861  0.093169  0.001238 -0.331528
  0O   1py        0.000015  0.000013  0.000999 -0.001002  0.031301  0.003567
  0O   2pz        0.000002  0.000004 -0.000219  0.000171 -0.300697 -0.000788
  0O   2px        0.000587  0.001646 -0.082662  0.064542  0.001093 -0.297025
  0O   2py       -0.000006 -0.000018  0.000889 -0.000694  0.027643  0.003196
  0O   3pz       -0.000001 -0.000005  0.000007  0.000023 -0.126805 -0.000265
  0O   3px       -0.000363 -0.001794  0.002504  0.008718  0.000461 -0.099937
  0O   3py        0.000004  0.000019 -0.000027 -0.000094  0.011657  0.001075
  0O   1dz2      -0.000221 -0.000403  0.011264 -0.004891 -0.000097  0.015123
  0O   1dxz       0.000001  0.000003 -0.000100  0.000039 -0.021252 -0.000135
  0O   1dyz       0.000045  0.000055 -0.000179  0.000333  0.000234 -0.000186
  0O   1dx2y2    -0.000098  0.000109 -0.017562  0.004874  0.000098 -0.024167
  0O   1dxy       0.000002 -0.000002  0.000378 -0.000106  0.001953  0.000521
  1O   1s        -0.308123  0.308155  0.070410 -0.075640 -0.000000 -0.022613
  1O   2s        -0.454410  0.454439  0.170689 -0.184852 -0.000000 -0.055943
  1O   3s        -0.014376  0.014907 -0.246394  0.280365  0.000000  0.098760
  1O   4s         0.004233 -0.006511 -0.343582  0.398676  0.000000  0.090567
  1O   5s        -0.001219  0.004845 -0.072958  0.197043  0.000000  0.158382
  1O   1pz        0.000004 -0.000003  0.000246  0.000247 -0.340488  0.000880
  1O   1px        0.001419 -0.001182  0.092861  0.093169  0.001238  0.331528
  1O   1py       -0.000015  0.000013 -0.000999 -0.001002  0.031301 -0.003567
  1O   2pz       -0.000002  0.000004  0.000219  0.000171 -0.300697  0.000788
  1O   2px       -0.000587  0.001646  0.082662  0.064542  0.001093  0.297025
  1O   2py        0.000006 -0.000018 -0.000889 -0.000694  0.027643 -0.003196
  1O   3pz        0.000001 -0.000005 -0.000007  0.000023 -0.126805  0.000265
  1O   3px        0.000363 -0.001794 -0.002504  0.008718  0.000461  0.099937
  1O   3py       -0.000004  0.000019  0.000027 -0.000094  0.011657 -0.001075
  1O   1dz2      -0.000221  0.000403  0.011264  0.004891  0.000097  0.015123
  1O   1dxz       0.000001 -0.000003 -0.000100 -0.000039  0.021252 -0.000135
  1O   1dyz       0.000045 -0.000055 -0.000179 -0.000333 -0.000234 -0.000186
  1O   1dx2y2    -0.000098 -0.000109 -0.017562 -0.004874 -0.000098 -0.024167
  1O   1dxy       0.000002  0.000002  0.000378  0.000106 -0.001953  0.000521
                      6         7         8         9        10        11   
                  -0.61644  -0.50339  -0.01472   0.29902   0.47321   0.53879
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000  0.000000  0.037605  0.035915 -0.000000
  0O   2s         0.000000 -0.000000  0.000000  0.093810  0.074854 -0.000000
  0O   3s        -0.000000  0.000000 -0.000000 -0.151781  0.083236 -0.000000
  0O   4s        -0.000000  0.000000 -0.000000 -0.238441 -1.327344  0.000001
  0O   5s        -0.000000  0.000001 -0.000000 -1.556323  1.287479  0.000005
  0O   1pz        0.028051  0.385294  0.031188 -0.000690  0.000180 -0.175447
  0O   1px        0.003207 -0.001403  0.003566 -0.260298  0.067752  0.000636
  0O   1py        0.305016 -0.035420  0.339126  0.002800 -0.000729  0.016129
  0O   2pz        0.027170  0.341382  0.028327 -0.000485  0.000347 -0.495271
  0O   2px        0.003106 -0.001243  0.003239 -0.183009  0.130925  0.001798
  0O   2py        0.295428 -0.031383  0.308016  0.001968 -0.001408  0.045530
  0O   3pz        0.014938  0.236728  0.035788 -0.003731 -0.000471  0.744319
  0O   3px        0.001708 -0.000862  0.004092 -1.409087 -0.177403 -0.002699
  0O   3py        0.162431 -0.021762  0.389143  0.015159  0.001908 -0.068424
  0O   1dz2       0.000014 -0.000018 -0.000003 -0.011697  0.004608 -0.000080
  0O   1dxz       0.003042 -0.003900 -0.000619  0.000108 -0.000043 -0.017348
  0O   1dyz       0.000055  0.000043 -0.000011 -0.000017  0.000040  0.000191
  0O   1dx2y2     0.000703  0.000018 -0.000143  0.020430 -0.008404  0.000080
  0O   1dxy       0.033065  0.000358 -0.006723 -0.000440  0.000181  0.001594
  1O   1s        -0.000000 -0.000000  0.000000 -0.037605  0.035915  0.000000
  1O   2s        -0.000000 -0.000000  0.000000 -0.093810  0.074854  0.000000
  1O   3s         0.000000  0.000000 -0.000000  0.151781  0.083236  0.000000
  1O   4s         0.000000  0.000000 -0.000000  0.238441 -1.327344 -0.000001
  1O   5s         0.000000  0.000001 -0.000000  1.556323  1.287479 -0.000005
  1O   1pz        0.028051 -0.385294 -0.031188 -0.000690 -0.000180 -0.175447
  1O   1px        0.003207  0.001403 -0.003566 -0.260298 -0.067752  0.000636
  1O   1py        0.305016  0.035420 -0.339126  0.002800  0.000729  0.016129
  1O   2pz        0.027170 -0.341382 -0.028327 -0.000485 -0.000347 -0.495271
  1O   2px        0.003106  0.001243 -0.003239 -0.183009 -0.130925  0.001798
  1O   2py        0.295428  0.031383 -0.308016  0.001968  0.001408  0.045530
  1O   3pz        0.014938 -0.236728 -0.035788 -0.003731  0.000471  0.744319
  1O   3px        0.001708  0.000862 -0.004092 -1.409087  0.177403 -0.002699
  1O   3py        0.162431  0.021762 -0.389143  0.015159 -0.001908 -0.068424
  1O   1dz2      -0.000014 -0.000018 -0.000003  0.011697  0.004608  0.000080
  1O   1dxz      -0.003042 -0.003900 -0.000619 -0.000108 -0.000043  0.017348
  1O   1dyz      -0.000055  0.000043 -0.000011  0.000017  0.000040 -0.000191
  1O   1dx2y2    -0.000703  0.000018 -0.000143 -0.020430 -0.008404 -0.000080
  1O   1dxy      -0.033065  0.000358 -0.006723  0.000440  0.000181 -0.001594
                     12        13        14        15        16        17   
                   0.54413   0.58502   0.59504   0.63625   0.65511   0.89154
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.003916 -0.003822 -0.000000  0.000000 -0.033602
  0O   2s        -0.000000 -0.006758 -0.013281 -0.000000  0.000000 -0.066371
  0O   3s        -0.000000 -0.042655  0.057080  0.000000  0.000000 -0.185676
  0O   4s         0.000001  0.435758 -0.154236  0.000001 -0.000000  2.087975
  0O   5s         0.000002 -0.065522 -0.433047 -0.000001  0.000000 -6.568880
  0O   1pz       -0.016828  0.000271  0.000900  0.168250 -0.018677  0.000176
  0O   1px       -0.001925  0.102406  0.340410 -0.000612 -0.002135  0.066303
  0O   1py       -0.182977 -0.001102 -0.003662 -0.015467 -0.203082 -0.000713
  0O   2pz       -0.048583  0.001134  0.001738  0.488441 -0.050210  0.000315
  0O   2px       -0.005556  0.427920  0.657803 -0.001778 -0.005741  0.118795
  0O   2py       -0.528264 -0.004604 -0.007078 -0.044902 -0.545957 -0.001278
  0O   3pz        0.068150 -0.002830 -0.002743 -1.362611  0.122535 -0.007738
  0O   3px        0.007795 -1.067485 -1.037563  0.004959  0.014010 -2.921174
  0O   3py        0.741022  0.011485  0.011164  0.125263  1.332384  0.031426
  0O   1dz2      -0.000010 -0.013376  0.007060  0.000040 -0.000003 -0.007267
  0O   1dxz      -0.002252  0.000127 -0.000062  0.008758 -0.000596  0.000063
  0O   1dyz      -0.000041 -0.000228 -0.000138 -0.000096 -0.000011  0.000220
  0O   1dx2y2    -0.000521  0.025600 -0.010725 -0.000041 -0.000138  0.010206
  0O   1dxy      -0.024476 -0.000550  0.000231 -0.000805 -0.006478 -0.000220
  1O   1s         0.000000 -0.003916  0.003822 -0.000000  0.000000  0.033602
  1O   2s         0.000000 -0.006758  0.013281 -0.000000  0.000000  0.066371
  1O   3s         0.000000 -0.042655 -0.057080  0.000000  0.000000  0.185676
  1O   4s        -0.000001  0.435758  0.154236  0.000001 -0.000000 -2.087975
  1O   5s        -0.000002 -0.065522  0.433047 -0.000001  0.000000  6.568880
  1O   1pz       -0.016828 -0.000271  0.000900 -0.168250  0.018677  0.000176
  1O   1px       -0.001925 -0.102406  0.340410  0.000612  0.002135  0.066303
  1O   1py       -0.182977  0.001102 -0.003662  0.015467  0.203082 -0.000713
  1O   2pz       -0.048583 -0.001134  0.001738 -0.488441  0.050210  0.000315
  1O   2px       -0.005556 -0.427920  0.657803  0.001778  0.005741  0.118795
  1O   2py       -0.528264  0.004604 -0.007078  0.044902  0.545957 -0.001278
  1O   3pz        0.068150  0.002830 -0.002743  1.362611 -0.122535 -0.007738
  1O   3px        0.007795  1.067485 -1.037563 -0.004959 -0.014010 -2.921174
  1O   3py        0.741022 -0.011485  0.011164 -0.125263 -1.332384  0.031426
  1O   1dz2       0.000010 -0.013376 -0.007060  0.000040 -0.000003  0.007267
  1O   1dxz       0.002252  0.000127  0.000062  0.008758 -0.000596 -0.000063
  1O   1dyz       0.000041 -0.000228  0.000138 -0.000096 -0.000011 -0.000220
  1O   1dx2y2     0.000521  0.025600  0.010725 -0.000041 -0.000138 -0.010206
  1O   1dxy       0.024476 -0.000550 -0.000231 -0.000805 -0.006478  0.000220
                     18        19        20        21        22        23   
                   2.38594   2.38641   2.75294   2.75659   2.79454   2.81781
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000 -0.005654  0.000000  0.016638  0.024060
  0O   2s         0.000000  0.000000 -0.022952  0.000000  0.044066  0.080347
  0O   3s        -0.000000 -0.000001  0.173277 -0.000000 -0.160855 -0.382223
  0O   4s         0.000000  0.000001 -0.285174  0.000000 -0.024913  0.181829
  0O   5s        -0.000001 -0.000001  0.109289 -0.000000  0.005977  0.402855
  0O   1pz        0.033624  0.381160  0.000142 -0.000000  0.000838  0.002075
  0O   1px        0.003844 -0.001387  0.053779 -0.000000  0.316436  0.782251
  0O   1py        0.365612 -0.035040 -0.000579 -0.000000 -0.003404 -0.008414
  0O   2pz       -0.028762 -0.366163 -0.000308 -0.000000 -0.001596 -0.003493
  0O   2px       -0.003288  0.001332 -0.116151  0.000000 -0.602635 -1.316971
  0O   2py       -0.312746  0.033661  0.001250  0.000000  0.006483  0.014167
  0O   3pz        0.012433  0.155783  0.000293  0.000000  0.001225  0.001898
  0O   3px        0.001421 -0.000567  0.110642 -0.000000  0.462351  0.715718
  0O   3py        0.135193 -0.014321 -0.001190 -0.000000 -0.004974 -0.007699
  0O   1dz2      -0.000246 -0.002624  0.492076 -0.110145 -0.437698 -0.078841
  0O   1dxz      -0.053561 -0.571983 -0.002328 -0.007039  0.003484  0.000734
  0O   1dyz      -0.000966  0.006293 -0.122848 -0.685624  0.029859 -0.000522
  0O   1dx2y2    -0.012385  0.002647  0.472346 -0.063540  0.435689  0.142064
  0O   1dxy      -0.582150  0.052560 -0.009839  0.003184 -0.009455 -0.003055
  1O   1s        -0.000000 -0.000000 -0.005654  0.000000  0.016638 -0.024060
  1O   2s        -0.000000 -0.000000 -0.022952  0.000000  0.044066 -0.080347
  1O   3s         0.000000  0.000001  0.173277 -0.000000 -0.160855  0.382223
  1O   4s        -0.000000 -0.000001 -0.285174  0.000000 -0.024913 -0.181829
  1O   5s         0.000001  0.000001  0.109289 -0.000000  0.005977 -0.402855
  1O   1pz        0.033624  0.381160 -0.000142  0.000000 -0.000838  0.002075
  1O   1px        0.003844 -0.001387 -0.053779  0.000000 -0.316436  0.782251
  1O   1py        0.365612 -0.035040  0.000579  0.000000  0.003404 -0.008414
  1O   2pz       -0.028762 -0.366163  0.000308  0.000000  0.001596 -0.003493
  1O   2px       -0.003288  0.001332  0.116151 -0.000000  0.602635 -1.316971
  1O   2py       -0.312746  0.033661 -0.001250 -0.000000 -0.006483  0.014167
  1O   3pz        0.012433  0.155783 -0.000293 -0.000000 -0.001225  0.001898
  1O   3px        0.001421 -0.000567 -0.110642  0.000000 -0.462351  0.715718
  1O   3py        0.135193 -0.014321  0.001190  0.000000  0.004974 -0.007699
  1O   1dz2       0.000246  0.002624  0.492076 -0.110145 -0.437698  0.078841
  1O   1dxz       0.053561  0.571983 -0.002328 -0.007039  0.003484 -0.000734
  1O   1dyz       0.000966 -0.006293 -0.122848 -0.685624  0.029859  0.000522
  1O   1dx2y2     0.012385 -0.002647  0.472346 -0.063540  0.435689 -0.142064
  1O   1dxy       0.582150 -0.052560 -0.009839  0.003184 -0.009455  0.003055
                     24        25        26        27        28        29   
                   2.85032   2.85449   2.86964   2.91130   2.91224   2.99026
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000 -0.080690 -0.000000 -0.000000  0.004549
  0O   2s        -0.000000  0.000000 -0.290491 -0.000001 -0.000001  0.015678
  0O   3s        -0.000000 -0.000001  1.846051  0.000008  0.000006 -0.112845
  0O   4s         0.000001 -0.000000 -2.444912 -0.000010 -0.000008  0.184328
  0O   5s        -0.000002  0.000003  0.954021  0.000004  0.000003 -0.194273
  0O   1pz        0.071925 -0.761525 -0.000759  0.795884  0.074164 -0.000004
  0O   1px        0.008222  0.002774 -0.285198 -0.002896  0.008478 -0.001356
  0O   1py        0.782074  0.070006  0.003066 -0.073165  0.806416  0.000015
  0O   2pz       -0.091975  0.997339  0.000923 -1.150588 -0.104226  0.000038
  0O   2px       -0.010513 -0.003634  0.346642  0.004187 -0.011915  0.014447
  0O   2py       -1.000086 -0.091684 -0.003726  0.105772 -1.133298 -0.000155
  0O   3pz        0.036086 -0.391738 -0.000184  0.714435  0.064754 -0.000178
  0O   3px        0.004124  0.001428 -0.068314 -0.002599  0.007403 -0.067115
  0O   3py        0.392384  0.036012  0.000733 -0.065677  0.704098  0.000722
  0O   1dz2       0.000127 -0.001476 -0.152929  0.001085  0.000101 -0.602645
  0O   1dxz       0.027710 -0.321742  0.001160  0.236611  0.022024  0.003204
  0O   1dyz       0.000500  0.003540  0.013583 -0.002603  0.000397  0.130602
  0O   1dx2y2     0.006407  0.001489  0.118275 -0.001094  0.005093 -0.364557
  0O   1dxy       0.301182  0.029565 -0.002582 -0.021742  0.239375  0.007499
  1O   1s         0.000000 -0.000000 -0.080690 -0.000000 -0.000000 -0.004549
  1O   2s         0.000000 -0.000000 -0.290491 -0.000001 -0.000001 -0.015678
  1O   3s         0.000000  0.000001  1.846051  0.000008  0.000006  0.112845
  1O   4s        -0.000001  0.000000 -2.444912 -0.000010 -0.000008 -0.184328
  1O   5s         0.000002 -0.000003  0.954021  0.000004  0.000003  0.194273
  1O   1pz        0.071925 -0.761525  0.000759 -0.795884 -0.074164 -0.000004
  1O   1px        0.008222  0.002774  0.285198  0.002896 -0.008478 -0.001356
  1O   1py        0.782074  0.070006 -0.003066  0.073165 -0.806416  0.000015
  1O   2pz       -0.091975  0.997339 -0.000923  1.150588  0.104226  0.000038
  1O   2px       -0.010513 -0.003634 -0.346642 -0.004187  0.011915  0.014447
  1O   2py       -1.000086 -0.091684  0.003726 -0.105772  1.133298 -0.000155
  1O   3pz        0.036086 -0.391738  0.000184 -0.714435 -0.064754 -0.000178
  1O   3px        0.004124  0.001428  0.068314  0.002599 -0.007403 -0.067115
  1O   3py        0.392384  0.036012 -0.000733  0.065677 -0.704098  0.000722
  1O   1dz2      -0.000127  0.001476 -0.152929  0.001085  0.000101  0.602645
  1O   1dxz      -0.027710  0.321742  0.001160  0.236611  0.022024 -0.003204
  1O   1dyz      -0.000500 -0.003540  0.013583 -0.002603  0.000397 -0.130602
  1O   1dx2y2    -0.006407 -0.001489  0.118275 -0.001094  0.005093  0.364557
  1O   1dxy      -0.301182 -0.029565 -0.002582 -0.021742  0.239375 -0.007499
                     30        31        32        33        34        35   
                   2.99086   3.21287   3.22814   3.62066   3.64074   5.20055
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.081043  0.045020  0.000000 -0.000000 -0.025326
  0O   2s         0.000000  0.296768  0.147792  0.000000 -0.000000 -0.116443
  0O   3s         0.000000 -2.140161 -0.819004 -0.000000  0.000000  1.393035
  0O   4s        -0.000000  3.558672  0.804265  0.000000 -0.000000 -2.800252
  0O   5s         0.000000 -3.905933 -0.196417 -0.000000  0.000000  1.538437
  0O   1pz        0.000000 -0.000249 -0.002131 -0.030223  0.323201  0.001107
  0O   1px       -0.000000 -0.093895 -0.804712 -0.003455 -0.001176  0.417782
  0O   1py        0.000000  0.001010  0.008657 -0.328631 -0.029711 -0.004495
  0O   2pz       -0.000000  0.001090  0.002087  0.049305 -0.534754 -0.004856
  0O   2px        0.000000  0.411320  0.787940  0.005637  0.001945 -1.833389
  0O   2py        0.000000 -0.004425 -0.008477  0.536117  0.049159  0.019724
  0O   3pz        0.000000 -0.003695 -0.000989 -0.013305  0.143001  0.001986
  0O   3px       -0.000000 -1.394877 -0.373277 -0.001521 -0.000520  0.749854
  0O   3py       -0.000000  0.015006  0.004016 -0.144675 -0.013146 -0.008067
  0O   1dz2       0.113291  0.158282 -0.085541  0.000318 -0.003466  0.539347
  0O   1dxz       0.007240 -0.001328  0.000806  0.069412 -0.755433 -0.004945
  0O   1dyz       0.705205 -0.006983 -0.001210  0.001252  0.008311 -0.000138
  0O   1dx2y2     0.065354 -0.198665  0.161083  0.016051  0.003495 -0.931909
  0O   1dxy      -0.003275  0.004294 -0.003463  0.754436  0.069417  0.020054
  1O   1s        -0.000000 -0.081043  0.045020  0.000000 -0.000000  0.025326
  1O   2s        -0.000000 -0.296768  0.147792  0.000000 -0.000000  0.116443
  1O   3s        -0.000000  2.140161 -0.819004 -0.000000  0.000000 -1.393035
  1O   4s         0.000000 -3.558672  0.804265  0.000000 -0.000000  2.800252
  1O   5s        -0.000000  3.905933 -0.196417 -0.000000  0.000000 -1.538437
  1O   1pz        0.000000 -0.000249  0.002131  0.030223 -0.323201  0.001107
  1O   1px       -0.000000 -0.093895  0.804712  0.003455  0.001176  0.417782
  1O   1py        0.000000  0.001010 -0.008657  0.328631  0.029711 -0.004495
  1O   2pz       -0.000000  0.001090 -0.002087 -0.049305  0.534754 -0.004856
  1O   2px        0.000000  0.411320 -0.787940 -0.005637 -0.001945 -1.833389
  1O   2py        0.000000 -0.004425  0.008477 -0.536117 -0.049159  0.019724
  1O   3pz        0.000000 -0.003695  0.000989  0.013305 -0.143001  0.001986
  1O   3px       -0.000000 -1.394877  0.373277  0.001521  0.000520  0.749854
  1O   3py       -0.000000  0.015006 -0.004016  0.144675  0.013146 -0.008067
  1O   1dz2      -0.113291 -0.158282 -0.085541  0.000318 -0.003466 -0.539347
  1O   1dxz      -0.007240  0.001328  0.000806  0.069412 -0.755433  0.004945
  1O   1dyz      -0.705205  0.006983 -0.001210  0.001252  0.008311  0.000138
  1O   1dx2y2    -0.065354  0.198665  0.161083  0.016051  0.003495  0.931909
  1O   1dxy       0.003275 -0.004294 -0.003463  0.754436  0.069417 -0.020054
                     36        37   
                  44.25395  44.61281
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981173 -0.983714
  0O   2s        -1.183092  1.197643
  0O   3s         0.949569 -1.122041
  0O   4s        -0.775891  1.271219
  0O   5s         0.250604 -1.056614
  0O   1pz        0.000053 -0.000071
  0O   1px        0.019986 -0.026741
  0O   1py       -0.000215  0.000288
  0O   2pz       -0.000012  0.000528
  0O   2px       -0.004614  0.199266
  0O   2py        0.000050 -0.002144
  0O   3pz        0.000050 -0.000947
  0O   3px        0.018933 -0.357494
  0O   3py       -0.000204  0.003846
  0O   1dz2       0.000559 -0.029770
  0O   1dxz      -0.000005  0.000273
  0O   1dyz      -0.000021  0.000018
  0O   1dx2y2    -0.000735  0.051326
  0O   1dxy       0.000016 -0.001105
  1O   1s         0.981173  0.983714
  1O   2s        -1.183092 -1.197643
  1O   3s         0.949569  1.122041
  1O   4s        -0.775891 -1.271219
  1O   5s         0.250604  1.056614
  1O   1pz       -0.000053 -0.000071
  1O   1px       -0.019986 -0.026741
  1O   1py        0.000215  0.000288
  1O   2pz        0.000012  0.000528
  1O   2px        0.004614  0.199266
  1O   2py       -0.000050 -0.002144
  1O   3pz       -0.000050 -0.000947
  1O   3px       -0.018933 -0.357494
  1O   3py        0.000204  0.003846
  1O   1dz2       0.000559  0.029770
  1O   1dxz      -0.000005 -0.000273
  1O   1dyz      -0.000021 -0.000018
  1O   1dx2y2    -0.000735 -0.051326
  1O   1dxy       0.000016  0.001105



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.429279731 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000214952677
     CP-SCF ITERATION   2:      0.000003568426
     CP-SCF ITERATION   3:      0.000000053673
     CP-SCF ITERATION   4:      0.000000000937
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.992683990 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.02363788   0.00025425  -0.00006362
  1:   0.02363788  -0.00025425   0.00006362

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.033431
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.992683990253
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        3.084 sec (=   0.051 min)
GTO integral calculation        ...        0.276 sec (=   0.005 min)   9.0 %
SCF iterations                  ...        1.265 sec (=   0.021 min)  41.0 %
MP2 module                      ...        1.543 sec (=   0.026 min)  50.0 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 475 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.353352 -0.036650 -0.013760
| 14>   O 1.646300 -0.050512 -0.011542
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.353352   -0.036650   -0.013760
  O      1.646300   -0.050512   -0.011542

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.667739   -0.069258   -0.026003
   1 O     8.0000    0    15.999    3.111056   -0.095454   -0.021811

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.989e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.56260099 -149.5626009913  0.000820  0.000820  0.000376  0.000040
               *** Restarting incremental Fock matrix formation ***
  1   -149.56260473  -0.0000037390  0.000265  0.000185  0.000171  0.000022
  2   -149.56260525  -0.0000005238  0.000070  0.000103  0.000070  0.000011
  3   -149.56260532  -0.0000000697  0.000017  0.000014  0.000011  0.000001
  4   -149.56260533  -0.0000000021  0.000005  0.000006  0.000005  0.000001
                  ***Gradient check signals convergence***
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   5 CYCLES          *
               *****************************************************

Total Energy       :         -149.56260533 Eh           -4069.80540 eV
  Last Energy change         ...   -2.9428e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.3052e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.756600      -564.8158 
   1   2.0000     -20.755881      -564.7962 
   2   2.0000      -1.592483       -43.3337 
   3   2.0000      -1.133784       -30.8518 
   4   2.0000      -0.745461       -20.2850 
   5   2.0000      -0.718060       -19.5394 
   6   2.0000      -0.615560       -16.7502 
   7   2.0000      -0.504113       -13.7176 
   8   0.0000      -0.015535        -0.4227 
   9   0.0000       0.297375         8.0920 
  10   0.0000       0.473141        12.8748 
  11   0.0000       0.538877        14.6636 
  12   0.0000       0.544336        14.8121 
  13   0.0000       0.585285        15.9264 
  14   0.0000       0.593684        16.1550 
  15   0.0000       0.636137        17.3102 
  16   0.0000       0.654951        17.8221 
  17   0.0000       0.891024        24.2460 
  18   0.0000       2.386352        64.9359 
  19   0.0000       2.386850        64.9495 
  20   0.0000       2.753966        74.9392 
  21   0.0000       2.757630        75.0389 
  22   0.0000       2.794459        76.0411 
  23   0.0000       2.817923        76.6796 
  24   0.0000       2.850394        77.5632 
  25   0.0000       2.854561        77.6766 
  26   0.0000       2.869906        78.0941 
  27   0.0000       2.911223        79.2184 
  28   0.0000       2.912147        79.2436 
  29   0.0000       2.989268        81.3421 
  30   0.0000       2.989872        81.3586 
  31   0.0000       3.211957        87.4018 
  32   0.0000       3.222121        87.6784 
  33   0.0000       3.616390        98.4070 
  34   0.0000       3.636402        98.9515 
  35   0.0000       5.195899       141.3876 
  36   0.0000      44.253394      1204.1961 
  37   0.0000      44.612124      1213.9576 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75660 -20.75588  -1.59248  -1.13378  -0.74546  -0.71806
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.308124 -0.308156 -0.070419  0.075667  0.000000 -0.022572
  0O   2s        -0.454411 -0.454440 -0.170710  0.184917  0.000000 -0.055851
  0O   3s        -0.014369 -0.014903  0.246431 -0.280506 -0.000000  0.098724
  0O   4s         0.004230  0.006502  0.343903 -0.398625 -0.000000  0.090137
  0O   5s        -0.001219 -0.004827  0.073240 -0.196727  0.000000  0.158018
  0O   1pz       -0.000002 -0.000002  0.000158  0.000159  0.340522 -0.000568
  0O   1px       -0.001414 -0.001179  0.092375  0.092812 -0.000920 -0.331428
  0O   1py        0.000015  0.000013 -0.000990 -0.000995 -0.031307  0.003552
  0O   2pz        0.000001  0.000003  0.000141  0.000110  0.300726 -0.000509
  0O   2px        0.000584  0.001642  0.082461  0.064345 -0.000812 -0.297252
  0O   2py       -0.000006 -0.000018 -0.000884 -0.000690 -0.027648  0.003186
  0O   3pz       -0.000001 -0.000003 -0.000004  0.000015  0.127022 -0.000171
  0O   3px       -0.000361 -0.001788 -0.002468  0.008696 -0.000343 -0.100148
  0O   3py        0.000004  0.000019  0.000026 -0.000093 -0.011678  0.001073
  0O   1dz2      -0.000221 -0.000404 -0.011211 -0.004881  0.000063  0.015104
  0O   1dxz       0.000001  0.000002  0.000065  0.000026  0.021154 -0.000088
  0O   1dyz       0.000045  0.000055  0.000178  0.000333 -0.000230 -0.000186
  0O   1dx2y2    -0.000098  0.000111  0.017487  0.004859 -0.000078 -0.024134
  0O   1dxy       0.000002 -0.000002 -0.000375 -0.000105 -0.001944  0.000518
  1O   1s        -0.308124  0.308156 -0.070419 -0.075667 -0.000000 -0.022572
  1O   2s        -0.454411  0.454440 -0.170710 -0.184917 -0.000000 -0.055851
  1O   3s        -0.014369  0.014903  0.246431  0.280506  0.000000  0.098724
  1O   4s         0.004230 -0.006502  0.343903  0.398625  0.000000  0.090137
  1O   5s        -0.001219  0.004827  0.073240  0.196727 -0.000000  0.158018
  1O   1pz        0.000002 -0.000002 -0.000158  0.000159  0.340522  0.000568
  1O   1px        0.001414 -0.001179 -0.092375  0.092812 -0.000920  0.331428
  1O   1py       -0.000015  0.000013  0.000990 -0.000995 -0.031307 -0.003552
  1O   2pz       -0.000001  0.000003 -0.000141  0.000110  0.300726  0.000509
  1O   2px       -0.000584  0.001642 -0.082461  0.064345 -0.000812  0.297252
  1O   2py        0.000006 -0.000018  0.000884 -0.000690 -0.027648 -0.003186
  1O   3pz        0.000001 -0.000003  0.000004  0.000015  0.127022  0.000171
  1O   3px        0.000361 -0.001788  0.002468  0.008696 -0.000343  0.100148
  1O   3py       -0.000004  0.000019 -0.000026 -0.000093 -0.011678 -0.001073
  1O   1dz2      -0.000221  0.000404 -0.011211  0.004881 -0.000063  0.015104
  1O   1dxz       0.000001 -0.000002  0.000065 -0.000026 -0.021154 -0.000088
  1O   1dyz       0.000045 -0.000055  0.000178 -0.000333  0.000230 -0.000186
  1O   1dx2y2    -0.000098 -0.000111  0.017487 -0.004859  0.000078 -0.024134
  1O   1dxy       0.000002  0.000002 -0.000375  0.000105  0.001944  0.000518
                      6         7         8         9        10        11   
                  -0.61556  -0.50411  -0.01553   0.29738   0.47314   0.53888
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000 -0.000000  0.037572  0.035921  0.000000
  0O   2s         0.000000 -0.000000 -0.000000  0.093718  0.074872  0.000000
  0O   3s        -0.000000  0.000000  0.000000 -0.151443  0.083228  0.000000
  0O   4s        -0.000000  0.000000 -0.000000 -0.238869 -1.327235 -0.000001
  0O   5s        -0.000001  0.000000  0.000001 -1.538727  1.287724 -0.000003
  0O   1pz       -0.028049 -0.385251  0.031189 -0.000449  0.000116 -0.175621
  0O   1px       -0.003222  0.001040  0.003582 -0.262070  0.067616  0.000476
  0O   1py       -0.304991  0.035419  0.339137  0.002810 -0.000725  0.016146
  0O   2pz       -0.027164 -0.341222  0.028321 -0.000318  0.000224 -0.495421
  0O   2px       -0.003121  0.000921  0.003252 -0.185717  0.130617  0.001341
  0O   2py       -0.295367  0.031372  0.307950  0.001991 -0.001401  0.045548
  0O   3pz       -0.014973 -0.236260  0.035707 -0.002399 -0.000305  0.744460
  0O   3px       -0.001720  0.000638  0.004101 -1.398147 -0.178019 -0.002016
  0O   3py       -0.162806  0.021721  0.388257  0.014991  0.001909 -0.068445
  0O   1dz2      -0.000009  0.000012 -0.000002 -0.011633  0.004631 -0.000051
  0O   1dxz      -0.003031  0.003874 -0.000616  0.000069 -0.000028 -0.017260
  0O   1dyz      -0.000024 -0.000042 -0.000005 -0.000016  0.000039  0.000188
  0O   1dx2y2    -0.000701 -0.000014 -0.000143  0.020312 -0.008440  0.000064
  0O   1dxy      -0.032943 -0.000356 -0.006700 -0.000436  0.000181  0.001586
  1O   1s        -0.000000 -0.000000 -0.000000 -0.037572  0.035921 -0.000000
  1O   2s        -0.000000 -0.000000 -0.000000 -0.093718  0.074872 -0.000000
  1O   3s         0.000000  0.000000  0.000000  0.151443  0.083228 -0.000000
  1O   4s         0.000000  0.000000 -0.000000  0.238869 -1.327235  0.000001
  1O   5s         0.000001  0.000000  0.000001  1.538727  1.287724  0.000003
  1O   1pz       -0.028049  0.385251 -0.031189 -0.000449 -0.000116 -0.175621
  1O   1px       -0.003222 -0.001040 -0.003582 -0.262070 -0.067616  0.000476
  1O   1py       -0.304991 -0.035419 -0.339137  0.002810  0.000725  0.016146
  1O   2pz       -0.027164  0.341222 -0.028321 -0.000318 -0.000224 -0.495421
  1O   2px       -0.003121 -0.000921 -0.003252 -0.185717 -0.130617  0.001341
  1O   2py       -0.295367 -0.031372 -0.307950  0.001991  0.001401  0.045548
  1O   3pz       -0.014973  0.236260 -0.035707 -0.002399  0.000305  0.744460
  1O   3px       -0.001720 -0.000638 -0.004101 -1.398147  0.178019 -0.002016
  1O   3py       -0.162806 -0.021721 -0.388257  0.014991 -0.001909 -0.068445
  1O   1dz2       0.000009  0.000012 -0.000002  0.011633  0.004631  0.000051
  1O   1dxz       0.003031  0.003874 -0.000616 -0.000069 -0.000028  0.017260
  1O   1dyz       0.000024 -0.000042 -0.000005  0.000016  0.000039 -0.000188
  1O   1dx2y2     0.000701 -0.000014 -0.000143 -0.020312 -0.008440 -0.000064
  1O   1dxy       0.032943 -0.000356 -0.006700  0.000436  0.000181 -0.001586
                     12        13        14        15        16        17   
                   0.54434   0.58529   0.59368   0.63614   0.65495   0.89102
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.003934 -0.003575 -0.000000  0.000000  0.033539
  0O   2s        -0.000000  0.006792 -0.012670 -0.000000  0.000000  0.066222
  0O   3s        -0.000000  0.042864  0.056348 -0.000000  0.000000  0.185479
  0O   4s         0.000000 -0.436702 -0.157101  0.000000 -0.000001 -2.085062
  0O   5s         0.000006  0.066544 -0.439634 -0.000001  0.000000  6.542643
  0O   1pz       -0.016849 -0.000176  0.000582 -0.168189  0.018666 -0.000113
  0O   1px       -0.001937 -0.102528  0.339045  0.000454  0.002144 -0.065899
  0O   1py       -0.183207  0.001099 -0.003636  0.015463  0.202959  0.000707
  0O   2pz       -0.048607 -0.000735  0.001126 -0.488336  0.050191 -0.000203
  0O   2px       -0.005586 -0.428955  0.655414  0.001319  0.005764 -0.118134
  0O   2py       -0.528523  0.004599 -0.007030  0.044897  0.545750  0.001267
  0O   3pz        0.068159  0.001829 -0.001795  1.361143 -0.122412  0.004997
  0O   3px        0.007836  1.066584 -1.044824 -0.003676 -0.014060  2.912870
  0O   3py        0.741127 -0.011434  0.011206 -0.125142 -1.331040 -0.031230
  0O   1dz2      -0.000007  0.013438  0.007014 -0.000026  0.000002  0.007226
  0O   1dxz      -0.002243 -0.000082 -0.000041 -0.008756  0.000596 -0.000041
  0O   1dyz      -0.000018  0.000226 -0.000139  0.000095  0.000005 -0.000220
  0O   1dx2y2    -0.000519 -0.025701 -0.010648  0.000032  0.000138 -0.010138
  0O   1dxy      -0.024381  0.000551  0.000228  0.000805  0.006481  0.000218
  1O   1s         0.000000  0.003934  0.003575 -0.000000  0.000000 -0.033539
  1O   2s         0.000000  0.006792  0.012670 -0.000000  0.000000 -0.066222
  1O   3s         0.000000  0.042864 -0.056348 -0.000000  0.000000 -0.185479
  1O   4s        -0.000000 -0.436702  0.157101  0.000000 -0.000001  2.085062
  1O   5s        -0.000006  0.066544  0.439634 -0.000001  0.000000 -6.542643
  1O   1pz       -0.016849  0.000176  0.000582  0.168189 -0.018666 -0.000113
  1O   1px       -0.001937  0.102528  0.339045 -0.000454 -0.002144 -0.065899
  1O   1py       -0.183207 -0.001099 -0.003636 -0.015463 -0.202959  0.000707
  1O   2pz       -0.048607  0.000735  0.001126  0.488336 -0.050191 -0.000203
  1O   2px       -0.005586  0.428955  0.655414 -0.001319 -0.005764 -0.118134
  1O   2py       -0.528523 -0.004599 -0.007030 -0.044897 -0.545750  0.001267
  1O   3pz        0.068159 -0.001829 -0.001795 -1.361143  0.122412  0.004997
  1O   3px        0.007836 -1.066584 -1.044824  0.003676  0.014060  2.912870
  1O   3py        0.741127  0.011434  0.011206  0.125142  1.331040 -0.031230
  1O   1dz2       0.000007  0.013438 -0.007014 -0.000026  0.000002 -0.007226
  1O   1dxz       0.002243 -0.000082  0.000041 -0.008756  0.000596  0.000041
  1O   1dyz       0.000018  0.000226  0.000139  0.000095  0.000005  0.000220
  1O   1dx2y2     0.000519 -0.025701  0.010648  0.000032  0.000138  0.010138
  1O   1dxy       0.024381  0.000551 -0.000228  0.000805  0.006481 -0.000218
                     18        19        20        21        22        23   
                   2.38635   2.38685   2.75397   2.75763   2.79446   2.81792
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000  0.005446 -0.000000  0.017763  0.024180
  0O   2s         0.000000 -0.000000  0.022272 -0.000000  0.048043  0.080792
  0O   3s        -0.000000  0.000000 -0.169515  0.000000 -0.185601 -0.386008
  0O   4s         0.000000 -0.000001  0.281449 -0.000000  0.006301  0.190070
  0O   5s         0.000000  0.000000 -0.108033  0.000000 -0.005286  0.398554
  0O   1pz        0.033716  0.382121 -0.000092  0.000000  0.000536  0.001339
  0O   1px        0.003873 -0.001032 -0.053746  0.000000  0.312546  0.781605
  0O   1py        0.366611 -0.035132  0.000576  0.000000 -0.003351 -0.008380
  0O   2pz       -0.028980 -0.368488  0.000201 -0.000000 -0.001028 -0.002249
  0O   2px       -0.003329  0.000995  0.117192  0.000000 -0.599050 -1.312752
  0O   2py       -0.315111  0.033878 -0.001256 -0.000000  0.006423  0.014075
  0O   3pz        0.012539  0.156920 -0.000191  0.000000  0.000787  0.001225
  0O   3px        0.001440 -0.000424 -0.111463 -0.000000  0.458857  0.714680
  0O   3py        0.136346 -0.014427  0.001195  0.000000 -0.004920 -0.007662
  0O   1dz2      -0.000159 -0.001699 -0.490529 -0.110164 -0.438858 -0.079554
  0O   1dxz      -0.053547 -0.571869  0.001960 -0.007134  0.002373  0.000476
  0O   1dyz      -0.000425  0.006221  0.122779 -0.685738  0.030179 -0.000518
  0O   1dx2y2    -0.012390  0.002108 -0.474232 -0.063564  0.434377  0.143283
  0O   1dxy      -0.582062  0.052561  0.009959  0.002540 -0.009367 -0.003072
  1O   1s        -0.000000  0.000000  0.005446 -0.000000  0.017763 -0.024180
  1O   2s        -0.000000  0.000000  0.022272 -0.000000  0.048043 -0.080792
  1O   3s         0.000000 -0.000000 -0.169515  0.000000 -0.185601  0.386008
  1O   4s        -0.000000  0.000001  0.281449 -0.000000  0.006301 -0.190070
  1O   5s        -0.000000 -0.000000 -0.108033  0.000000 -0.005286 -0.398554
  1O   1pz        0.033716  0.382121  0.000092 -0.000000 -0.000536  0.001339
  1O   1px        0.003873 -0.001032  0.053746 -0.000000 -0.312546  0.781605
  1O   1py        0.366611 -0.035132 -0.000576 -0.000000  0.003351 -0.008380
  1O   2pz       -0.028980 -0.368488 -0.000201  0.000000  0.001028 -0.002249
  1O   2px       -0.003329  0.000995 -0.117192 -0.000000  0.599050 -1.312752
  1O   2py       -0.315111  0.033878  0.001256  0.000000 -0.006423  0.014075
  1O   3pz        0.012539  0.156920  0.000191 -0.000000 -0.000787  0.001225
  1O   3px        0.001440 -0.000424  0.111463  0.000000 -0.458857  0.714680
  1O   3py        0.136346 -0.014427 -0.001195 -0.000000  0.004920 -0.007662
  1O   1dz2       0.000159  0.001699 -0.490529 -0.110164 -0.438858  0.079554
  1O   1dxz       0.053547  0.571869  0.001960 -0.007134  0.002373 -0.000476
  1O   1dyz       0.000425 -0.006221  0.122779 -0.685738  0.030179  0.000518
  1O   1dx2y2     0.012390 -0.002108 -0.474232 -0.063564  0.434377 -0.143283
  1O   1dxy       0.582062 -0.052561  0.009959  0.002540 -0.009367  0.003072
                     24        25        26        27        28        29   
                   2.85039   2.85456   2.86991   2.91122   2.91215   2.98927
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000  0.080491 -0.000000  0.000000  0.004544
  0O   2s        -0.000000 -0.000000  0.289909 -0.000001  0.000001  0.015657
  0O   3s         0.000000  0.000001 -1.843562  0.000005 -0.000004 -0.112665
  0O   4s        -0.000001  0.000000  2.444235 -0.000007  0.000005  0.183916
  0O   5s         0.000001 -0.000002 -0.953915  0.000003 -0.000002 -0.193475
  0O   1pz        0.071873 -0.760936  0.000483 -0.795716  0.074146 -0.000002
  0O   1px        0.008256  0.002053  0.283063  0.002149  0.008517 -0.001374
  0O   1py        0.781508  0.069959 -0.003036  0.073157  0.806217  0.000015
  0O   2pz       -0.091932  0.996800 -0.000583  1.149977 -0.104169  0.000025
  0O   2px       -0.010560 -0.002689 -0.341737 -0.003106 -0.011966  0.014361
  0O   2py       -0.999619 -0.091644  0.003666 -0.105727 -1.132673 -0.000154
  0O   3pz        0.036062 -0.391445  0.000109 -0.713754  0.064692 -0.000115
  0O   3px        0.004143  0.001055  0.064678  0.001928  0.007431 -0.066881
  0O   3py        0.392123  0.035989 -0.000695  0.065622  0.703426  0.000717
  0O   1dz2       0.000083 -0.000958  0.156849 -0.000705  0.000066 -0.602513
  0O   1dxz       0.027791 -0.322642 -0.000826 -0.237115  0.022071  0.002565
  0O   1dyz       0.000220  0.003510 -0.013763  0.002579  0.000175  0.130586
  0O   1dx2y2     0.006431  0.001189 -0.123159  0.000874  0.005107 -0.364542
  0O   1dxy       0.302095  0.029654  0.002664  0.021793  0.239918  0.007594
  1O   1s         0.000000  0.000000  0.080491 -0.000000  0.000000 -0.004544
  1O   2s         0.000000  0.000000  0.289909 -0.000001  0.000001 -0.015657
  1O   3s        -0.000000 -0.000001 -1.843562  0.000005 -0.000004  0.112665
  1O   4s         0.000001 -0.000000  2.444235 -0.000007  0.000005 -0.183916
  1O   5s        -0.000001  0.000002 -0.953915  0.000003 -0.000002  0.193475
  1O   1pz        0.071873 -0.760936 -0.000483  0.795716 -0.074146 -0.000002
  1O   1px        0.008256  0.002053 -0.283063 -0.002149 -0.008517 -0.001374
  1O   1py        0.781508  0.069959  0.003036 -0.073157 -0.806217  0.000015
  1O   2pz       -0.091932  0.996800  0.000583 -1.149977  0.104169  0.000025
  1O   2px       -0.010560 -0.002689  0.341737  0.003106  0.011966  0.014361
  1O   2py       -0.999619 -0.091644 -0.003666  0.105727  1.132673 -0.000154
  1O   3pz        0.036062 -0.391445 -0.000109  0.713754 -0.064692 -0.000115
  1O   3px        0.004143  0.001055 -0.064678 -0.001928 -0.007431 -0.066881
  1O   3py        0.392123  0.035989  0.000695 -0.065622 -0.703426  0.000717
  1O   1dz2      -0.000083  0.000958  0.156849 -0.000705  0.000066  0.602513
  1O   1dxz      -0.027791  0.322642 -0.000826 -0.237115  0.022071 -0.002565
  1O   1dyz      -0.000220 -0.003510 -0.013763  0.002579  0.000175 -0.130586
  1O   1dx2y2    -0.006431 -0.001189 -0.123159  0.000874  0.005107  0.364542
  1O   1dxy      -0.302095 -0.029654  0.002664  0.021793  0.239918 -0.007594
                     30        31        32        33        34        35   
                   2.98987   3.21196   3.22212   3.61639   3.63640   5.19590
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.080977 -0.044979 -0.000000 -0.000000 -0.025507
  0O   2s        -0.000000  0.296521 -0.147686  0.000000 -0.000000 -0.116873
  0O   3s         0.000000 -2.137547  0.818763  0.000000  0.000000  1.390931
  0O   4s         0.000000  3.551571 -0.807387  0.000000 -0.000000 -2.785270
  0O   5s         0.000000 -3.891249  0.197933 -0.000000  0.000000  1.528764
  0O   1pz        0.000000 -0.000161  0.001384 -0.030265 -0.323608  0.000720
  0O   1px       -0.000000 -0.094142  0.806603 -0.003476  0.000874  0.419936
  0O   1py       -0.000000  0.001010 -0.008648 -0.329090  0.029752 -0.004502
  0O   2pz       -0.000000  0.000701 -0.001359  0.049230  0.533880 -0.003129
  0O   2px        0.000000  0.409052 -0.792095  0.005654 -0.001442 -1.823951
  0O   2py        0.000000 -0.004386  0.008492  0.535295 -0.049084  0.019555
  0O   3pz        0.000000 -0.002385  0.000646 -0.013295 -0.142861  0.001280
  0O   3px       -0.000000 -1.390518  0.376713 -0.001527  0.000386  0.746110
  0O   3py       -0.000000  0.014908 -0.004039 -0.144565  0.013134 -0.007999
  0O   1dz2       0.113272  0.158990  0.082246  0.000206  0.002241  0.537113
  0O   1dxz       0.007335 -0.000890 -0.000498  0.069303  0.754352 -0.003190
  0O   1dyz       0.705082 -0.006983  0.001246  0.000550 -0.008207 -0.000157
  0O   1dx2y2     0.065357 -0.199941 -0.155790  0.016036 -0.002781 -0.928038
  0O   1dxy      -0.002611  0.004300  0.003339  0.753334 -0.069333  0.019902
  1O   1s         0.000000 -0.080977 -0.044979 -0.000000 -0.000000  0.025507
  1O   2s         0.000000 -0.296521 -0.147686  0.000000 -0.000000  0.116873
  1O   3s        -0.000000  2.137547  0.818763  0.000000  0.000000 -1.390931
  1O   4s        -0.000000 -3.551571 -0.807387  0.000000 -0.000000  2.785270
  1O   5s        -0.000000  3.891249  0.197933 -0.000000  0.000000 -1.528764
  1O   1pz        0.000000 -0.000161 -0.001384  0.030265  0.323608  0.000720
  1O   1px       -0.000000 -0.094142 -0.806603  0.003476 -0.000874  0.419936
  1O   1py       -0.000000  0.001010  0.008648  0.329090 -0.029752 -0.004502
  1O   2pz       -0.000000  0.000701  0.001359 -0.049230 -0.533880 -0.003129
  1O   2px        0.000000  0.409052  0.792095 -0.005654  0.001442 -1.823951
  1O   2py        0.000000 -0.004386 -0.008492 -0.535295  0.049084  0.019555
  1O   3pz        0.000000 -0.002385 -0.000646  0.013295  0.142861  0.001280
  1O   3px       -0.000000 -1.390518 -0.376713  0.001527 -0.000386  0.746110
  1O   3py       -0.000000  0.014908  0.004039  0.144565 -0.013134 -0.007999
  1O   1dz2      -0.113272 -0.158990  0.082246  0.000206  0.002241 -0.537113
  1O   1dxz      -0.007335  0.000890 -0.000498  0.069303  0.754352  0.003190
  1O   1dyz      -0.705082  0.006983  0.001246  0.000550 -0.008207  0.000157
  1O   1dx2y2    -0.065357  0.199941 -0.155790  0.016036 -0.002781  0.928038
  1O   1dxy       0.002611 -0.004300  0.003339  0.753334 -0.069333 -0.019902
                     36        37   
                  44.25339  44.61212
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981169 -0.983712
  0O   2s        -1.183065  1.197642
  0O   3s         0.949292 -1.121775
  0O   4s        -0.775754  1.269371
  0O   5s         0.250624 -1.052442
  0O   1pz        0.000034 -0.000046
  0O   1px        0.019844 -0.026905
  0O   1py       -0.000213  0.000288
  0O   2pz       -0.000008  0.000341
  0O   2px       -0.004467  0.198541
  0O   2py        0.000048 -0.002129
  0O   3pz        0.000032 -0.000611
  0O   3px        0.018803 -0.356086
  0O   3py       -0.000202  0.003818
  0O   1dz2       0.000417 -0.029750
  0O   1dxz      -0.000002  0.000177
  0O   1dyz      -0.000022  0.000019
  0O   1dx2y2    -0.000489  0.051292
  0O   1dxy       0.000011 -0.001100
  1O   1s         0.981169  0.983712
  1O   2s        -1.183065 -1.197642
  1O   3s         0.949292  1.121775
  1O   4s        -0.775754 -1.269371
  1O   5s         0.250624  1.052442
  1O   1pz       -0.000034 -0.000046
  1O   1px       -0.019844 -0.026905
  1O   1py        0.000213  0.000288
  1O   2pz        0.000008  0.000341
  1O   2px        0.004467  0.198541
  1O   2py       -0.000048 -0.002129
  1O   3pz       -0.000032 -0.000611
  1O   3px       -0.018803 -0.356086
  1O   3py        0.000202  0.003818
  1O   1dz2       0.000417  0.029750
  1O   1dxz      -0.000002 -0.000177
  1O   1dyz      -0.000022 -0.000019
  1O   1dx2y2    -0.000489 -0.051292
  1O   1dxy       0.000011  0.001100



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 0 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.429977731 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000216390145
     CP-SCF ITERATION   2:      0.000003586108
     CP-SCF ITERATION   3:      0.000000053888
     CP-SCF ITERATION   4:      0.000000000937
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.992583057 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.02496342   0.00026791  -0.00004243
  1:   0.02496342  -0.00026791   0.00004243

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.035306
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.992583056942
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.966 sec (=   0.049 min)
GTO integral calculation        ...        0.322 sec (=   0.005 min)  10.9 %
SCF iterations                  ...        0.960 sec (=   0.016 min)  32.4 %
MP2 module                      ...        1.685 sec (=   0.028 min)  56.8 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 341 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.351514 -0.040780 -0.014979
| 14>   O 1.644540 -0.050756 -0.012733
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.351514   -0.040780   -0.014979
  O      1.644540   -0.050756   -0.012733

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.664265   -0.077063   -0.028306
   1 O     8.0000    0    15.999    3.107730   -0.095915   -0.024062

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.990e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.56258047 -149.5625804655  0.000891  0.000891  0.000510  0.000046
               *** Restarting incremental Fock matrix formation ***
  1   -149.56258712  -0.0000066578  0.000487  0.000630  0.000345  0.000032
  2   -149.56258926  -0.0000021381  0.000233  0.000604  0.000278  0.000025
  3   -149.56258982  -0.0000005598  0.000057  0.000116  0.000045  0.000004
  4   -149.56258985  -0.0000000334  0.000044  0.000269  0.000126  0.000011
  5   -149.56258990  -0.0000000430  0.000007  0.000014  0.000005  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   6 CYCLES          *
               *****************************************************

Total Energy       :         -149.56258990 Eh           -4069.80498 eV
  Last Energy change         ...   -4.1032e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.3910e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.756608      -564.8160 
   1   2.0000     -20.755890      -564.7965 
   2   2.0000      -1.592453       -43.3329 
   3   2.0000      -1.133798       -30.8522 
   4   2.0000      -0.745450       -20.2847 
   5   2.0000      -0.718048       -19.5391 
   6   2.0000      -0.615544       -16.7498 
   7   2.0000      -0.504128       -13.7180 
   8   0.0000      -0.015551        -0.4232 
   9   0.0000       0.297343         8.0911 
  10   0.0000       0.473140        12.8748 
  11   0.0000       0.538878        14.6636 
  12   0.0000       0.544339        14.8122 
  13   0.0000       0.585290        15.9266 
  14   0.0000       0.593657        16.1542 
  15   0.0000       0.636135        17.3101 
  16   0.0000       0.654948        17.8220 
  17   0.0000       0.891014        24.2457 
  18   0.0000       2.386360        64.9361 
  19   0.0000       2.386858        64.9497 
  20   0.0000       2.753985        74.9397 
  21   0.0000       2.757650        75.0395 
  22   0.0000       2.794457        76.0410 
  23   0.0000       2.817925        76.6796 
  24   0.0000       2.850394        77.5632 
  25   0.0000       2.854562        77.6766 
  26   0.0000       2.869911        78.0942 
  27   0.0000       2.911221        79.2184 
  28   0.0000       2.912145        79.2435 
  29   0.0000       2.989248        81.3416 
  30   0.0000       2.989852        81.3580 
  31   0.0000       3.211939        87.4013 
  32   0.0000       3.222005        87.6752 
  33   0.0000       3.616307        98.4047 
  34   0.0000       3.636319        98.9493 
  35   0.0000       5.195808       141.3851 
  36   0.0000      44.253381      1204.1957 
  37   0.0000      44.612109      1213.9572 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75661 -20.75589  -1.59245  -1.13380  -0.74545  -0.71805
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.308124 -0.308156 -0.070419 -0.075668  0.000000 -0.022571
  0O   2s        -0.454411 -0.454440 -0.170710 -0.184918  0.000000 -0.055849
  0O   3s        -0.014369 -0.014903  0.246431  0.280509 -0.000000  0.098724
  0O   4s         0.004230  0.006502  0.343909  0.398624 -0.000000  0.090129
  0O   5s        -0.001219 -0.004827  0.073245  0.196721 -0.000000  0.158011
  0O   1pz       -0.000002 -0.000002  0.000160 -0.000161 -0.340523 -0.000576
  0O   1px       -0.001414 -0.001179  0.092368 -0.092807  0.000833 -0.331435
  0O   1py        0.000011  0.000009 -0.000713  0.000716  0.031308  0.002557
  0O   2pz        0.000001  0.000003  0.000143 -0.000112 -0.300726 -0.000517
  0O   2px        0.000584  0.001642  0.082460 -0.064343  0.000736 -0.297264
  0O   2py       -0.000005 -0.000013 -0.000636  0.000496  0.027649  0.002294
  0O   3pz       -0.000001 -0.000003 -0.000004 -0.000015 -0.127026 -0.000174
  0O   3px       -0.000361 -0.001788 -0.002467 -0.008695  0.000311 -0.100155
  0O   3py        0.000003  0.000014  0.000019  0.000067  0.011679  0.000773
  0O   1dz2      -0.000221 -0.000404 -0.011210  0.004881 -0.000064  0.015103
  0O   1dxz       0.000001  0.000002  0.000065 -0.000026 -0.021153 -0.000089
  0O   1dyz       0.000045  0.000055  0.000178 -0.000333  0.000167 -0.000187
  0O   1dx2y2    -0.000098  0.000111  0.017488 -0.004860  0.000067 -0.024136
  0O   1dxy       0.000001 -0.000002 -0.000270  0.000076  0.001944  0.000373
  1O   1s        -0.308124  0.308156 -0.070419  0.075668 -0.000000 -0.022571
  1O   2s        -0.454411  0.454440 -0.170710  0.184918 -0.000000 -0.055849
  1O   3s        -0.014369  0.014903  0.246431 -0.280509  0.000000  0.098724
  1O   4s         0.004230 -0.006502  0.343909 -0.398624  0.000000  0.090129
  1O   5s        -0.001219  0.004827  0.073245 -0.196721  0.000000  0.158011
  1O   1pz        0.000002 -0.000002 -0.000160 -0.000161 -0.340523  0.000576
  1O   1px        0.001414 -0.001179 -0.092368 -0.092807  0.000833  0.331435
  1O   1py       -0.000011  0.000009  0.000713  0.000716  0.031308 -0.002557
  1O   2pz       -0.000001  0.000003 -0.000143 -0.000112 -0.300726  0.000517
  1O   2px       -0.000584  0.001642 -0.082460 -0.064343  0.000736  0.297264
  1O   2py        0.000005 -0.000013  0.000636  0.000496  0.027649 -0.002294
  1O   3pz        0.000001 -0.000003  0.000004 -0.000015 -0.127026  0.000174
  1O   3px        0.000361 -0.001788  0.002467 -0.008695  0.000311  0.100155
  1O   3py       -0.000003  0.000014 -0.000019  0.000067  0.011679 -0.000773
  1O   1dz2      -0.000221  0.000404 -0.011210 -0.004881  0.000064  0.015103
  1O   1dxz       0.000001 -0.000002  0.000065  0.000026  0.021153 -0.000089
  1O   1dyz       0.000045 -0.000055  0.000178  0.000333 -0.000167 -0.000187
  1O   1dx2y2    -0.000098 -0.000111  0.017488  0.004860 -0.000067 -0.024136
  1O   1dxy       0.000001  0.000002 -0.000270 -0.000076 -0.001944  0.000373
                      6         7         8         9        10        11   
                  -0.61554  -0.50413  -0.01555   0.29734   0.47314   0.53888
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000  0.000000 -0.037571 -0.035922 -0.000000
  0O   2s         0.000000 -0.000000  0.000000 -0.093716 -0.074872 -0.000000
  0O   3s        -0.000000  0.000000  0.000000  0.151437 -0.083228 -0.000000
  0O   4s        -0.000000  0.000000  0.000000  0.238877  1.327233  0.000000
  0O   5s        -0.000000  0.000000 -0.000000  1.538388 -1.287728  0.000002
  0O   1pz       -0.028048  0.385251 -0.031188  0.000455 -0.000117 -0.175625
  0O   1px       -0.002305 -0.000943 -0.002562  0.262111 -0.067616  0.000429
  0O   1py       -0.304999 -0.035420 -0.339147 -0.002022  0.000522  0.016147
  0O   2pz       -0.027163  0.341219 -0.028320  0.000323 -0.000227 -0.495424
  0O   2px       -0.002232 -0.000835 -0.002327  0.185775 -0.130614  0.001210
  0O   2py       -0.295374 -0.031372 -0.307958 -0.001434  0.001008  0.045550
  0O   3pz       -0.014973  0.236251 -0.035703  0.002428  0.000310  0.744463
  0O   3px       -0.001230 -0.000578 -0.002933  1.397974  0.178035 -0.001818
  0O   3py       -0.162818 -0.021721 -0.388250 -0.010785 -0.001374 -0.068447
  0O   1dz2      -0.000009 -0.000012  0.000002  0.011631 -0.004632 -0.000052
  0O   1dxz      -0.003030 -0.003874  0.000616 -0.000070  0.000028 -0.017259
  0O   1dyz      -0.000034  0.000031  0.000007  0.000016 -0.000039  0.000136
  0O   1dx2y2    -0.000503  0.000012  0.000102 -0.020312  0.008442  0.000054
  0O   1dxy      -0.032945  0.000356  0.006700  0.000313 -0.000130  0.001586
  1O   1s        -0.000000 -0.000000  0.000000  0.037571 -0.035922  0.000000
  1O   2s        -0.000000 -0.000000  0.000000  0.093716 -0.074872  0.000000
  1O   3s         0.000000  0.000000  0.000000 -0.151437 -0.083228  0.000000
  1O   4s         0.000000  0.000000  0.000000 -0.238877  1.327233 -0.000000
  1O   5s         0.000000  0.000000 -0.000000 -1.538388 -1.287728 -0.000002
  1O   1pz       -0.028048 -0.385251  0.031188  0.000455  0.000117 -0.175625
  1O   1px       -0.002305  0.000943  0.002562  0.262111  0.067616  0.000429
  1O   1py       -0.304999  0.035420  0.339147 -0.002022 -0.000522  0.016147
  1O   2pz       -0.027163 -0.341219  0.028320  0.000323  0.000227 -0.495424
  1O   2px       -0.002232  0.000835  0.002327  0.185775  0.130614  0.001210
  1O   2py       -0.295374  0.031372  0.307958 -0.001434 -0.001008  0.045550
  1O   3pz       -0.014973 -0.236251  0.035703  0.002428 -0.000310  0.744463
  1O   3px       -0.001230  0.000578  0.002933  1.397974 -0.178035 -0.001818
  1O   3py       -0.162818  0.021721  0.388250 -0.010785  0.001374 -0.068447
  1O   1dz2       0.000009 -0.000012  0.000002 -0.011631 -0.004632  0.000052
  1O   1dxz       0.003030 -0.003874  0.000616  0.000070  0.000028  0.017259
  1O   1dyz       0.000034  0.000031  0.000007 -0.000016 -0.000039 -0.000136
  1O   1dx2y2     0.000503  0.000012  0.000102  0.020312  0.008442 -0.000054
  1O   1dxy       0.032945  0.000356  0.006700 -0.000313 -0.000130 -0.001586
                     12        13        14        15        16        17   
                   0.54434   0.58529   0.59366   0.63614   0.65495   0.89101
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.003935  0.003571 -0.000000 -0.000000  0.033538
  0O   2s         0.000000  0.006792  0.012658 -0.000000 -0.000000  0.066219
  0O   3s         0.000000  0.042868 -0.056334  0.000000 -0.000000  0.185475
  0O   4s        -0.000001 -0.436719  0.157156  0.000000  0.000000 -2.085006
  0O   5s        -0.000001  0.066563  0.439761 -0.000000 -0.000000  6.542140
  0O   1pz       -0.016849 -0.000178 -0.000588  0.168188 -0.018664 -0.000114
  0O   1px       -0.001384 -0.102533 -0.339028 -0.000412 -0.001534 -0.065894
  0O   1py       -0.183216  0.000791  0.002615 -0.015463 -0.202962  0.000508
  0O   2pz       -0.048605 -0.000745 -0.001137  0.488334 -0.050188 -0.000205
  0O   2px       -0.003992 -0.428987 -0.655386 -0.001195 -0.004124 -0.118124
  0O   2py       -0.528542  0.003310  0.005055 -0.044898 -0.545761  0.000911
  0O   3pz        0.068156  0.001854  0.001813 -1.361115  0.122403  0.005060
  0O   3px        0.005598  1.066597  1.044993  0.003331  0.010057  2.912792
  0O   3py        0.741150 -0.008229 -0.008061  0.125143  1.331051 -0.022473
  0O   1dz2      -0.000007  0.013439 -0.007013  0.000026 -0.000002  0.007225
  0O   1dxz      -0.002243 -0.000083  0.000041  0.008756 -0.000596 -0.000041
  0O   1dyz      -0.000025  0.000226  0.000139 -0.000069 -0.000007 -0.000220
  0O   1dx2y2    -0.000372 -0.025706  0.010648 -0.000028 -0.000099 -0.010138
  0O   1dxy      -0.024382  0.000396 -0.000165 -0.000805 -0.006482  0.000157
  1O   1s        -0.000000  0.003935 -0.003571 -0.000000 -0.000000 -0.033538
  1O   2s        -0.000000  0.006792 -0.012658 -0.000000 -0.000000 -0.066219
  1O   3s        -0.000000  0.042868  0.056334  0.000000 -0.000000 -0.185475
  1O   4s         0.000001 -0.436719 -0.157156  0.000000  0.000000  2.085006
  1O   5s         0.000001  0.066563 -0.439761 -0.000000 -0.000000 -6.542140
  1O   1pz       -0.016849  0.000178 -0.000588 -0.168188  0.018664 -0.000114
  1O   1px       -0.001384  0.102533 -0.339028  0.000412  0.001534 -0.065894
  1O   1py       -0.183216 -0.000791  0.002615  0.015463  0.202962  0.000508
  1O   2pz       -0.048605  0.000745 -0.001137 -0.488334  0.050188 -0.000205
  1O   2px       -0.003992  0.428987 -0.655386  0.001195  0.004124 -0.118124
  1O   2py       -0.528542 -0.003310  0.005055  0.044898  0.545761  0.000911
  1O   3pz        0.068156 -0.001854  0.001813  1.361115 -0.122403  0.005060
  1O   3px        0.005598 -1.066597  1.044993 -0.003331 -0.010057  2.912792
  1O   3py        0.741150  0.008229 -0.008061 -0.125143 -1.331051 -0.022473
  1O   1dz2       0.000007  0.013439  0.007013  0.000026 -0.000002 -0.007225
  1O   1dxz       0.002243 -0.000083 -0.000041  0.008756 -0.000596  0.000041
  1O   1dyz       0.000025  0.000226 -0.000139 -0.000069 -0.000007  0.000220
  1O   1dx2y2     0.000372 -0.025706 -0.010648 -0.000028 -0.000099  0.010138
  1O   1dxy       0.024382  0.000396  0.000165 -0.000805 -0.006482 -0.000157
                     18        19        20        21        22        23   
                   2.38636   2.38686   2.75398   2.75765   2.79446   2.81792
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000 -0.005442  0.000000  0.017784 -0.024182
  0O   2s        -0.000000 -0.000000 -0.022259  0.000000  0.048119 -0.080801
  0O   3s         0.000000  0.000000  0.169440 -0.000000 -0.186073  0.386079
  0O   4s        -0.000000 -0.000000 -0.281375  0.000000  0.006896 -0.190226
  0O   5s         0.000000  0.000000  0.108008 -0.000000 -0.005500 -0.398474
  0O   1pz        0.033716 -0.382140  0.000093  0.000000  0.000543 -0.001359
  0O   1px        0.002770  0.000935  0.053748  0.000000  0.312477 -0.781614
  0O   1py        0.366640  0.035134 -0.000414  0.000000 -0.002411  0.006032
  0O   2pz       -0.028983  0.368533 -0.000204 -0.000000 -0.001041  0.002282
  0O   2px       -0.002381 -0.000901 -0.117218  0.000000 -0.598994  1.312707
  0O   2py       -0.315165 -0.033883  0.000904 -0.000000  0.004622 -0.010130
  0O   3pz        0.012541 -0.156942  0.000194  0.000000  0.000797 -0.001242
  0O   3px        0.001031  0.000384  0.111483 -0.000000  0.458801 -0.714681
  0O   3py        0.136372  0.014429 -0.000860  0.000000 -0.003540  0.005515
  0O   1dz2      -0.000161  0.001721  0.490498  0.110159 -0.438883  0.079567
  0O   1dxz      -0.053543  0.571883 -0.001599  0.005070  0.002308 -0.000485
  0O   1dyz      -0.000598 -0.004504 -0.122776  0.685760  0.030191  0.000516
  0O   1dx2y2    -0.008890 -0.001805  0.474323  0.063575  0.434397 -0.143322
  0O   1dxy      -0.582125 -0.052569 -0.007106 -0.002172 -0.006756  0.002211
  1O   1s         0.000000  0.000000 -0.005442  0.000000  0.017784  0.024182
  1O   2s         0.000000  0.000000 -0.022259  0.000000  0.048119  0.080801
  1O   3s        -0.000000 -0.000000  0.169440 -0.000000 -0.186073 -0.386079
  1O   4s         0.000000  0.000000 -0.281375  0.000000  0.006896  0.190226
  1O   5s        -0.000000 -0.000000  0.108008 -0.000000 -0.005500  0.398474
  1O   1pz        0.033716 -0.382140 -0.000093 -0.000000 -0.000543 -0.001359
  1O   1px        0.002770  0.000935 -0.053748 -0.000000 -0.312477 -0.781614
  1O   1py        0.366640  0.035134  0.000414 -0.000000  0.002411  0.006032
  1O   2pz       -0.028983  0.368533  0.000204  0.000000  0.001041  0.002282
  1O   2px       -0.002381 -0.000901  0.117218 -0.000000  0.598994  1.312707
  1O   2py       -0.315165 -0.033883 -0.000904  0.000000 -0.004622 -0.010130
  1O   3pz        0.012541 -0.156942 -0.000194 -0.000000 -0.000797 -0.001242
  1O   3px        0.001031  0.000384 -0.111483  0.000000 -0.458801 -0.714681
  1O   3py        0.136372  0.014429  0.000860 -0.000000  0.003540  0.005515
  1O   1dz2       0.000161 -0.001721  0.490498  0.110159 -0.438883 -0.079567
  1O   1dxz       0.053543 -0.571883 -0.001599  0.005070  0.002308  0.000485
  1O   1dyz       0.000598  0.004504 -0.122776  0.685760  0.030191 -0.000516
  1O   1dx2y2     0.008890  0.001805  0.474323  0.063575  0.434397  0.143322
  1O   1dxy       0.582125  0.052569 -0.007106 -0.002172 -0.006756 -0.002211
                     24        25        26        27        28        29   
                   2.85039   2.85456   2.86991   2.91122   2.91214   2.98925
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000 -0.080487  0.000000 -0.000000  0.004544
  0O   2s        -0.000000  0.000000 -0.289897  0.000000 -0.000001  0.015656
  0O   3s        -0.000000 -0.000000  1.843511 -0.000003  0.000008 -0.112661
  0O   4s         0.000001  0.000000 -2.444218  0.000003 -0.000011  0.183908
  0O   5s        -0.000003  0.000001  0.953912 -0.000001  0.000004 -0.193460
  0O   1pz       -0.071868 -0.760925 -0.000492 -0.795713 -0.074141 -0.000002
  0O   1px       -0.005906  0.001863 -0.283032  0.001947 -0.006093 -0.001374
  0O   1py       -0.781519  0.069960  0.002187  0.073159 -0.806236  0.000011
  0O   2pz        0.091926  0.996789  0.000595  1.149966  0.104162  0.000025
  0O   2px        0.007556 -0.002441  0.341655 -0.002814  0.008560  0.014360
  0O   2py        0.999638 -0.091646 -0.002641 -0.105729  1.132693 -0.000111
  0O   3pz       -0.036060 -0.391439 -0.000113 -0.713741 -0.064688 -0.000116
  0O   3px       -0.002965  0.000959 -0.064613  0.001746 -0.005315 -0.066878
  0O   3py       -0.392129  0.035989  0.000502  0.065622 -0.703432  0.000516
  0O   1dz2      -0.000083 -0.000971 -0.156923 -0.000713 -0.000067 -0.602511
  0O   1dxz      -0.027791 -0.322669  0.000792 -0.237132 -0.022071  0.002187
  0O   1dyz      -0.000310  0.002541  0.013768  0.001868 -0.000247  0.130586
  0O   1dx2y2    -0.004615  0.001018  0.123266  0.000748 -0.003664 -0.364582
  0O   1dxy      -0.302146  0.029661 -0.001925  0.021798 -0.239954  0.005399
  1O   1s         0.000000 -0.000000 -0.080487  0.000000 -0.000000 -0.004544
  1O   2s         0.000000 -0.000000 -0.289897  0.000000 -0.000001 -0.015656
  1O   3s         0.000000  0.000000  1.843511 -0.000003  0.000008  0.112661
  1O   4s        -0.000001 -0.000000 -2.444218  0.000003 -0.000011 -0.183908
  1O   5s         0.000003 -0.000001  0.953912 -0.000001  0.000004  0.193460
  1O   1pz       -0.071868 -0.760925  0.000492  0.795713  0.074141 -0.000002
  1O   1px       -0.005906  0.001863  0.283032 -0.001947  0.006093 -0.001374
  1O   1py       -0.781519  0.069960 -0.002187 -0.073159  0.806236  0.000011
  1O   2pz        0.091926  0.996789 -0.000595 -1.149966 -0.104162  0.000025
  1O   2px        0.007556 -0.002441 -0.341655  0.002814 -0.008560  0.014360
  1O   2py        0.999638 -0.091646  0.002641  0.105729 -1.132693 -0.000111
  1O   3pz       -0.036060 -0.391439  0.000113  0.713741  0.064688 -0.000116
  1O   3px       -0.002965  0.000959  0.064613 -0.001746  0.005315 -0.066878
  1O   3py       -0.392129  0.035989 -0.000502 -0.065622  0.703432  0.000516
  1O   1dz2       0.000083  0.000971 -0.156923 -0.000713 -0.000067  0.602511
  1O   1dxz       0.027791  0.322669  0.000792 -0.237132 -0.022071 -0.002187
  1O   1dyz       0.000310 -0.002541  0.013768  0.001868 -0.000247 -0.130586
  1O   1dx2y2     0.004615 -0.001018  0.123266  0.000748 -0.003664  0.364582
  1O   1dxy       0.302146 -0.029661 -0.001925  0.021798 -0.239954 -0.005399
                     30        31        32        33        34        35   
                   2.98985   3.21194   3.22201   3.61631   3.63632   5.19581
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.080975  0.044978  0.000000 -0.000000 -0.025510
  0O   2s         0.000000  0.296516  0.147684  0.000000 -0.000000 -0.116881
  0O   3s        -0.000000 -2.137497 -0.818759 -0.000000  0.000000  1.390890
  0O   4s        -0.000000  3.551435  0.807448  0.000000 -0.000000 -2.784983
  0O   5s         0.000000 -3.890968 -0.197963 -0.000000  0.000000  1.528579
  0O   1pz        0.000000 -0.000164 -0.001401  0.030265  0.323616  0.000730
  0O   1px       -0.000000 -0.094149 -0.806661  0.002487 -0.000792  0.419988
  0O   1py       -0.000000  0.000727  0.006224  0.329108 -0.029754 -0.003240
  0O   2pz       -0.000000  0.000711  0.001376 -0.049226 -0.533863 -0.003168
  0O   2px        0.000000  0.409020  0.792197 -0.004044  0.001306 -1.823820
  0O   2py        0.000000 -0.003156 -0.006112 -0.535294  0.049084  0.014071
  0O   3pz        0.000000 -0.002415 -0.000654  0.013294  0.142858  0.001296
  0O   3px       -0.000000 -1.390473 -0.376790  0.001092 -0.000349  0.746059
  0O   3py        0.000000  0.010728  0.002907  0.144567 -0.013135 -0.005756
  0O   1dz2      -0.113265  0.159004 -0.082182 -0.000208 -0.002270  0.537070
  0O   1dxz      -0.005213 -0.000880  0.000508 -0.069296 -0.754353 -0.003229
  0O   1dyz      -0.705100 -0.006985 -0.001245 -0.000774  0.005941 -0.000166
  0O   1dx2y2    -0.065367 -0.199988  0.155705 -0.011506  0.002381 -0.928067
  0O   1dxy       0.002234  0.003098 -0.002401 -0.753396  0.069342  0.014322
  1O   1s        -0.000000 -0.080975  0.044978  0.000000 -0.000000  0.025510
  1O   2s        -0.000000 -0.296516  0.147684  0.000000 -0.000000  0.116881
  1O   3s         0.000000  2.137497 -0.818759 -0.000000  0.000000 -1.390890
  1O   4s         0.000000 -3.551435  0.807448  0.000000 -0.000000  2.784983
  1O   5s        -0.000000  3.890968 -0.197963 -0.000000  0.000000 -1.528579
  1O   1pz        0.000000 -0.000164  0.001401 -0.030265 -0.323616  0.000730
  1O   1px       -0.000000 -0.094149  0.806661 -0.002487  0.000792  0.419988
  1O   1py       -0.000000  0.000727 -0.006224 -0.329108  0.029754 -0.003240
  1O   2pz       -0.000000  0.000711 -0.001376  0.049226  0.533863 -0.003168
  1O   2px        0.000000  0.409020 -0.792197  0.004044 -0.001306 -1.823820
  1O   2py        0.000000 -0.003156  0.006112  0.535294 -0.049084  0.014071
  1O   3pz        0.000000 -0.002415  0.000654 -0.013294 -0.142858  0.001296
  1O   3px       -0.000000 -1.390473  0.376790 -0.001092  0.000349  0.746059
  1O   3py        0.000000  0.010728 -0.002907 -0.144567  0.013135 -0.005756
  1O   1dz2       0.113265 -0.159004 -0.082182 -0.000208 -0.002270 -0.537070
  1O   1dxz       0.005213  0.000880  0.000508 -0.069296 -0.754353  0.003229
  1O   1dyz       0.705100  0.006985 -0.001245 -0.000774  0.005941  0.000166
  1O   1dx2y2     0.065367  0.199988  0.155705 -0.011506  0.002381  0.928067
  1O   1dxy      -0.002234 -0.003098 -0.002401 -0.753396  0.069342 -0.014322
                     36        37   
                  44.25338  44.61211
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981169 -0.983712
  0O   2s         1.183065  1.197642
  0O   3s        -0.949287 -1.121770
  0O   4s         0.775751  1.269335
  0O   5s        -0.250624 -1.052362
  0O   1pz       -0.000034 -0.000047
  0O   1px       -0.019841 -0.026909
  0O   1py        0.000153  0.000208
  0O   2pz        0.000008  0.000345
  0O   2px        0.004465  0.198533
  0O   2py       -0.000034 -0.001532
  0O   3pz       -0.000033 -0.000618
  0O   3px       -0.018802 -0.356069
  0O   3py        0.000145  0.002747
  0O   1dz2      -0.000414 -0.029750
  0O   1dxz       0.000002  0.000179
  0O   1dyz       0.000022  0.000020
  0O   1dx2y2     0.000484  0.051297
  0O   1dxy      -0.000008 -0.000792
  1O   1s        -0.981169  0.983712
  1O   2s         1.183065 -1.197642
  1O   3s        -0.949287  1.121770
  1O   4s         0.775751 -1.269335
  1O   5s        -0.250624  1.052362
  1O   1pz        0.000034 -0.000047
  1O   1px        0.019841 -0.026909
  1O   1py       -0.000153  0.000208
  1O   2pz       -0.000008  0.000345
  1O   2px       -0.004465  0.198533
  1O   2py        0.000034 -0.001532
  1O   3pz        0.000033 -0.000618
  1O   3px        0.018802 -0.356069
  1O   3py       -0.000145  0.002747
  1O   1dz2      -0.000414  0.029750
  1O   1dxz       0.000002 -0.000179
  1O   1dyz       0.000022 -0.000020
  1O   1dx2y2     0.000484 -0.051297
  1O   1dxy      -0.000008  0.000792



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.429991188 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000216417595
     CP-SCF ITERATION   2:      0.000003586438
     CP-SCF ITERATION   3:      0.000000053890
     CP-SCF ITERATION   4:      0.000000000936
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.992581086 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.02498873   0.00019245  -0.00004379
  1:   0.02498873  -0.00019245   0.00004379

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.035341
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.992581085804
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        3.295 sec (=   0.055 min)
GTO integral calculation        ...        0.322 sec (=   0.005 min)   9.8 %
SCF iterations                  ...        1.268 sec (=   0.021 min)  38.5 %
MP2 module                      ...        1.705 sec (=   0.028 min)  51.8 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 668 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.352274 -0.044238 -0.014761
| 14>   O 1.644218 -0.049583 -0.013682
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.352274   -0.044238   -0.014761
  O      1.644218   -0.049583   -0.013682

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.665701   -0.083598   -0.027894
   1 O     8.0000    0    15.999    3.107122   -0.093698   -0.025855

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.971e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.56298020 -149.5629802034  0.001035  0.001035  0.000603  0.000059
               *** Restarting incremental Fock matrix formation ***
  1   -149.56299079  -0.0000105908  0.000565  0.000732  0.000407  0.000040
  2   -149.56299398  -0.0000031847  0.000272  0.000697  0.000325  0.000031
  3   -149.56299479  -0.0000008130  0.000067  0.000135  0.000052  0.000005
  4   -149.56299484  -0.0000000472  0.000050  0.000311  0.000142  0.000013
  5   -149.56299490  -0.0000000577  0.000012  0.000024  0.000009  0.000002
  6   -149.56299490  -0.0000000017  0.000003  0.000005  0.000003  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.56299490 Eh           -4069.81600 eV
  Last Energy change         ...   -1.9125e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    7.5505e-07  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.756434      -564.8113 
   1   2.0000     -20.755713      -564.7917 
   2   2.0000      -1.593267       -43.3550 
   3   2.0000      -1.133438       -30.8424 
   4   2.0000      -0.745763       -20.2932 
   5   2.0000      -0.718368       -19.5478 
   6   2.0000      -0.615987       -16.7618 
   7   2.0000      -0.503764       -13.7081 
   8   0.0000      -0.015139        -0.4120 
   9   0.0000       0.298178         8.1138 
  10   0.0000       0.473173        12.8757 
  11   0.0000       0.538835        14.6625 
  12   0.0000       0.544236        14.8094 
  13   0.0000       0.585155        15.9229 
  14   0.0000       0.594339        16.1728 
  15   0.0000       0.636192        17.3117 
  16   0.0000       0.655027        17.8242 
  17   0.0000       0.891272        24.2528 
  18   0.0000       2.386149        64.9304 
  19   0.0000       2.386633        64.9436 
  20   0.0000       2.753467        74.9256 
  21   0.0000       2.757125        75.0252 
  22   0.0000       2.794506        76.0424 
  23   0.0000       2.817867        76.6781 
  24   0.0000       2.850360        77.5622 
  25   0.0000       2.854526        77.6756 
  26   0.0000       2.869777        78.0906 
  27   0.0000       2.911262        79.2195 
  28   0.0000       2.912191        79.2447 
  29   0.0000       2.989748        81.3552 
  30   0.0000       2.990352        81.3716 
  31   0.0000       3.212400        87.4138 
  32   0.0000       3.225038        87.7577 
  33   0.0000       3.618464        98.4634 
  34   0.0000       3.638508        99.0088 
  35   0.0000       5.198165       141.4493 
  36   0.0000      44.253667      1204.2035 
  37   0.0000      44.612457      1213.9667 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75643 -20.75571  -1.59327  -1.13344  -0.74576  -0.71837
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.308123 -0.308155  0.070415  0.075654 -0.000000  0.022592
  0O   2s        -0.454410 -0.454439  0.170700  0.184885 -0.000000  0.055896
  0O   3s        -0.014372 -0.014905 -0.246413 -0.280438  0.000000 -0.098742
  0O   4s         0.004231  0.006506 -0.343747 -0.398650  0.000000 -0.090346
  0O   5s        -0.001219 -0.004836 -0.073102 -0.196880  0.000000 -0.158195
  0O   1pz       -0.000001 -0.000001 -0.000077  0.000078  0.340506  0.000278
  0O   1px       -0.001416 -0.001180 -0.092616  0.092990 -0.000414  0.331493
  0O   1py        0.000006  0.000005  0.000383 -0.000385 -0.031310 -0.001372
  0O   2pz        0.000000  0.000001 -0.000069  0.000054  0.300712  0.000249
  0O   2px        0.000585  0.001644 -0.082563  0.064444 -0.000365  0.297157
  0O   2py       -0.000002 -0.000007  0.000342 -0.000267 -0.027651 -0.001230
  0O   3pz       -0.000000 -0.000001  0.000002  0.000007  0.126917  0.000084
  0O   3px       -0.000362 -0.001791  0.002486  0.008707 -0.000154  0.100050
  0O   3py        0.000001  0.000007 -0.000010 -0.000036 -0.011670 -0.000414
  0O   1dz2      -0.000221 -0.000403  0.011237 -0.004886  0.000031 -0.015113
  0O   1dxz       0.000000  0.000001 -0.000032  0.000013  0.021203  0.000043
  0O   1dyz       0.000045  0.000055 -0.000179  0.000333 -0.000089  0.000187
  0O   1dx2y2    -0.000098  0.000110 -0.017527  0.004867 -0.000034  0.024155
  0O   1dxy       0.000001 -0.000001  0.000145 -0.000041 -0.001950 -0.000200
  1O   1s        -0.308123  0.308155  0.070415 -0.075654  0.000000  0.022592
  1O   2s        -0.454410  0.454439  0.170700 -0.184885  0.000000  0.055896
  1O   3s        -0.014372  0.014905 -0.246413  0.280438 -0.000000 -0.098742
  1O   4s         0.004231 -0.006506 -0.343747  0.398650 -0.000000 -0.090346
  1O   5s        -0.001219  0.004836 -0.073102  0.196880 -0.000000 -0.158195
  1O   1pz        0.000001 -0.000001  0.000077  0.000078  0.340506 -0.000278
  1O   1px        0.001416 -0.001180  0.092616  0.092990 -0.000414 -0.331493
  1O   1py       -0.000006  0.000005 -0.000383 -0.000385 -0.031310  0.001372
  1O   2pz       -0.000000  0.000001  0.000069  0.000054  0.300712 -0.000249
  1O   2px       -0.000585  0.001644  0.082563  0.064444 -0.000365 -0.297157
  1O   2py        0.000002 -0.000007 -0.000342 -0.000267 -0.027651  0.001230
  1O   3pz        0.000000 -0.000001 -0.000002  0.000007  0.126917 -0.000084
  1O   3px        0.000362 -0.001791 -0.002486  0.008707 -0.000154 -0.100050
  1O   3py       -0.000001  0.000007  0.000010 -0.000036 -0.011670  0.000414
  1O   1dz2      -0.000221  0.000403  0.011237  0.004886 -0.000031 -0.015113
  1O   1dxz       0.000000 -0.000001 -0.000032 -0.000013 -0.021203  0.000043
  1O   1dyz       0.000045 -0.000055 -0.000179 -0.000333  0.000089  0.000187
  1O   1dx2y2    -0.000098 -0.000110 -0.017527 -0.004867  0.000034  0.024155
  1O   1dxy       0.000001  0.000001  0.000145  0.000041  0.001950 -0.000200
                      6         7         8         9        10        11   
                  -0.61599  -0.50376  -0.01514   0.29818   0.47317   0.53884
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000 -0.000000 -0.037588 -0.035918  0.000000
  0O   2s        -0.000000 -0.000000 -0.000000 -0.093764 -0.074863  0.000000
  0O   3s         0.000000  0.000000  0.000000  0.151608 -0.083232  0.000000
  0O   4s         0.000000  0.000000  0.000000  0.238666  1.327288 -0.000001
  0O   5s         0.000000  0.000000 -0.000000  1.547263 -1.287605 -0.000002
  0O   1pz        0.028048  0.385273 -0.031186  0.000218 -0.000057  0.175537
  0O   1px        0.001239 -0.000469 -0.001377  0.261224 -0.067686 -0.000212
  0O   1py        0.305018 -0.035426 -0.339148 -0.001081  0.000280 -0.016141
  0O   2pz        0.027165  0.341301 -0.028322  0.000154 -0.000109  0.495350
  0O   2px        0.001200 -0.000415 -0.001251  0.184414 -0.130773 -0.000600
  0O   2py        0.295411 -0.031383 -0.307997 -0.000763  0.000541 -0.045548
  0O   3pz        0.014955  0.236488 -0.035744  0.001172  0.000149 -0.744393
  0O   3px        0.000661 -0.000288 -0.001578  1.403531  0.177729  0.000901
  0O   3py        0.162632 -0.021745 -0.388706 -0.005807 -0.000735  0.068447
  0O   1dz2       0.000004 -0.000006  0.000001  0.011664 -0.004620  0.000025
  0O   1dxz       0.003036 -0.003887  0.000617 -0.000034  0.000014  0.017304
  0O   1dyz       0.000015  0.000016  0.000003  0.000016 -0.000039 -0.000073
  0O   1dx2y2     0.000271  0.000006  0.000055 -0.020373  0.008424 -0.000028
  0O   1dxy       0.033009  0.000357  0.006712  0.000169 -0.000070 -0.001591
  1O   1s         0.000000 -0.000000 -0.000000  0.037588 -0.035918 -0.000000
  1O   2s         0.000000 -0.000000 -0.000000  0.093764 -0.074863 -0.000000
  1O   3s        -0.000000  0.000000  0.000000 -0.151608 -0.083232 -0.000000
  1O   4s        -0.000000  0.000000  0.000000 -0.238666  1.327288  0.000001
  1O   5s        -0.000000  0.000000 -0.000000 -1.547263 -1.287605  0.000002
  1O   1pz        0.028048 -0.385273  0.031186  0.000218  0.000057  0.175537
  1O   1px        0.001239  0.000469  0.001377  0.261224  0.067686 -0.000212
  1O   1py        0.305018  0.035426  0.339148 -0.001081 -0.000280 -0.016141
  1O   2pz        0.027165 -0.341301  0.028322  0.000154  0.000109  0.495350
  1O   2px        0.001200  0.000415  0.001251  0.184414  0.130773 -0.000600
  1O   2py        0.295411  0.031383  0.307997 -0.000763 -0.000541 -0.045548
  1O   3pz        0.014955 -0.236488  0.035744  0.001172 -0.000149 -0.744393
  1O   3px        0.000661  0.000288  0.001578  1.403531 -0.177729  0.000901
  1O   3py        0.162632  0.021745  0.388706 -0.005807  0.000735  0.068447
  1O   1dz2      -0.000004 -0.000006  0.000001 -0.011664 -0.004620 -0.000025
  1O   1dxz      -0.003036 -0.003887  0.000617  0.000034  0.000014 -0.017304
  1O   1dyz      -0.000015  0.000016  0.000003 -0.000016 -0.000039  0.000073
  1O   1dx2y2    -0.000271  0.000006  0.000055  0.020373  0.008424  0.000028
  1O   1dxy      -0.033009  0.000357  0.006712 -0.000169 -0.000070  0.001591
                     12        13        14        15        16        17   
                   0.54424   0.58516   0.59434   0.63619   0.65503   0.89127
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.003926  0.003695  0.000000 -0.000000  0.033570
  0O   2s        -0.000000 -0.006775  0.012966  0.000000 -0.000000  0.066294
  0O   3s        -0.000000 -0.042762 -0.056703 -0.000000 -0.000000  0.185575
  0O   4s         0.000000  0.436243  0.155705 -0.000000  0.000000 -2.086476
  0O   5s         0.000001 -0.066047  0.436477  0.000000 -0.000000  6.555386
  0O   1pz       -0.016837  0.000086 -0.000283 -0.168219  0.018670 -0.000055
  0O   1px       -0.000744  0.102474 -0.339726  0.000205  0.000824 -0.066098
  0O   1py       -0.183104 -0.000424  0.001406  0.015468  0.203028  0.000273
  0O   2pz       -0.048591  0.000358 -0.000547 -0.488388  0.050196 -0.000099
  0O   2px       -0.002147  0.428473 -0.656608  0.000594  0.002216 -0.118458
  0O   2py       -0.528422 -0.001773  0.002717  0.044907  0.545876  0.000490
  0O   3pz        0.068149 -0.000892  0.000867  1.361860 -0.122462  0.002436
  0O   3px        0.003011 -1.067077  1.041371 -0.001656 -0.005408  2.917053
  0O   3py        0.741112  0.004415 -0.004309 -0.125224 -1.331757 -0.012068
  0O   1dz2      -0.000003 -0.013408 -0.007036 -0.000013  0.000001  0.007246
  0O   1dxz      -0.002247  0.000040  0.000020 -0.008757  0.000596 -0.000020
  0O   1dyz      -0.000011 -0.000226  0.000139  0.000037  0.000003 -0.000220
  0O   1dx2y2    -0.000200  0.025657  0.010688  0.000014  0.000053 -0.010173
  0O   1dxy      -0.024432 -0.000212 -0.000089  0.000805  0.006481  0.000084
  1O   1s         0.000000 -0.003926 -0.003695  0.000000 -0.000000 -0.033570
  1O   2s         0.000000 -0.006775 -0.012966  0.000000 -0.000000 -0.066294
  1O   3s         0.000000 -0.042762  0.056703 -0.000000 -0.000000 -0.185575
  1O   4s        -0.000000  0.436243 -0.155705 -0.000000  0.000000  2.086476
  1O   5s        -0.000001 -0.066047 -0.436477  0.000000 -0.000000 -6.555386
  1O   1pz       -0.016837 -0.000086 -0.000283  0.168219 -0.018670 -0.000055
  1O   1px       -0.000744 -0.102474 -0.339726 -0.000205 -0.000824 -0.066098
  1O   1py       -0.183104  0.000424  0.001406 -0.015468 -0.203028  0.000273
  1O   2pz       -0.048591 -0.000358 -0.000547  0.488388 -0.050196 -0.000099
  1O   2px       -0.002147 -0.428473 -0.656608 -0.000594 -0.002216 -0.118458
  1O   2py       -0.528422  0.001773  0.002717 -0.044907 -0.545876  0.000490
  1O   3pz        0.068149  0.000892  0.000867 -1.361860  0.122462  0.002436
  1O   3px        0.003011  1.067077  1.041371  0.001656  0.005408  2.917053
  1O   3py        0.741112 -0.004415 -0.004309  0.125224  1.331757 -0.012068
  1O   1dz2       0.000003 -0.013408  0.007036 -0.000013  0.000001 -0.007246
  1O   1dxz       0.002247  0.000040 -0.000020 -0.008757  0.000596  0.000020
  1O   1dyz       0.000011 -0.000226 -0.000139  0.000037  0.000003  0.000220
  1O   1dx2y2     0.000200  0.025657 -0.010688  0.000014  0.000053  0.010173
  1O   1dxy       0.024432 -0.000212  0.000089  0.000805  0.006481 -0.000084
                     18        19        20        21        22        23   
                   2.38615   2.38663   2.75347   2.75713   2.79451   2.81787
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000  0.005549 -0.000000 -0.017217  0.024122
  0O   2s        -0.000000  0.000000  0.022609 -0.000000 -0.046113  0.080576
  0O   3s         0.000000 -0.000000 -0.171374  0.000000  0.173593 -0.384169
  0O   4s        -0.000000  0.000000  0.283284 -0.000000  0.008850  0.186071
  0O   5s         0.000000 -0.000000 -0.108652  0.000000 -0.000179  0.400643
  0O   1pz       -0.033669  0.381655 -0.000045 -0.000000 -0.000263  0.000655
  0O   1px       -0.001487 -0.000464 -0.053754 -0.000000 -0.314486  0.781959
  0O   1py       -0.366143 -0.035093  0.000222 -0.000000  0.001301 -0.003235
  0O   2pz        0.028872 -0.367359  0.000097 -0.000000  0.000502 -0.001100
  0O   2px        0.001275  0.000446  0.116664  0.000000  0.600868 -1.314865
  0O   2py        0.313976  0.033779 -0.000483  0.000000 -0.002486  0.005440
  0O   3pz       -0.012487  0.156368 -0.000093 -0.000000 -0.000385  0.000598
  0O   3px       -0.000551 -0.000190 -0.111047 -0.000000 -0.460603  0.715221
  0O   3py       -0.135792 -0.014378  0.000459 -0.000000  0.001906 -0.002959
  0O   1dz2       0.000077 -0.000827 -0.491312 -0.110147  0.438271 -0.079209
  0O   1dxz       0.053541 -0.571959  0.000823 -0.002731 -0.001122  0.000232
  0O   1dyz       0.000265  0.002410  0.122818 -0.685717 -0.030039 -0.000514
  0O   1dx2y2     0.004773  0.000913 -0.473377 -0.063586 -0.435140  0.142721
  0O   1dxy       0.582219  0.052589  0.003814  0.001099  0.003626 -0.001180
  1O   1s         0.000000 -0.000000  0.005549 -0.000000 -0.017217 -0.024122
  1O   2s         0.000000 -0.000000  0.022609 -0.000000 -0.046113 -0.080576
  1O   3s        -0.000000  0.000000 -0.171374  0.000000  0.173593  0.384169
  1O   4s         0.000000 -0.000000  0.283284 -0.000000  0.008850 -0.186071
  1O   5s        -0.000000  0.000000 -0.108652  0.000000 -0.000179 -0.400643
  1O   1pz       -0.033669  0.381655  0.000045  0.000000  0.000263  0.000655
  1O   1px       -0.001487 -0.000464  0.053754  0.000000  0.314486  0.781959
  1O   1py       -0.366143 -0.035093 -0.000222  0.000000 -0.001301 -0.003235
  1O   2pz        0.028872 -0.367359 -0.000097  0.000000 -0.000502 -0.001100
  1O   2px        0.001275  0.000446 -0.116664 -0.000000 -0.600868 -1.314865
  1O   2py        0.313976  0.033779  0.000483 -0.000000  0.002486  0.005440
  1O   3pz       -0.012487  0.156368  0.000093  0.000000  0.000385  0.000598
  1O   3px       -0.000551 -0.000190  0.111047  0.000000  0.460603  0.715221
  1O   3py       -0.135792 -0.014378 -0.000459  0.000000 -0.001906 -0.002959
  1O   1dz2      -0.000077  0.000827 -0.491312 -0.110147  0.438271  0.079209
  1O   1dxz      -0.053541  0.571959  0.000823 -0.002731 -0.001122 -0.000232
  1O   1dyz      -0.000265 -0.002410  0.122818 -0.685717 -0.030039  0.000514
  1O   1dx2y2    -0.004773 -0.000913 -0.473377 -0.063586 -0.435140 -0.142721
  1O   1dxy      -0.582219 -0.052589  0.003814  0.001099  0.003626  0.001180
                     24        25        26        27        28        29   
                   2.85036   2.85453   2.86978   2.91126   2.91219   2.98975
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000  0.080590  0.000000  0.000000 -0.004546
  0O   2s        -0.000000 -0.000000  0.290198  0.000001  0.000000 -0.015667
  0O   3s         0.000000  0.000001 -1.844812 -0.000003 -0.000001  0.112752
  0O   4s         0.000000 -0.000000  2.444617  0.000005  0.000002 -0.184116
  0O   5s        -0.000000 -0.000001 -0.953984 -0.000002 -0.000001  0.193863
  0O   1pz        0.071893  0.761225  0.000239 -0.795800 -0.074149  0.000001
  0O   1px        0.003174 -0.000927  0.284088  0.000968 -0.003274  0.001365
  0O   1py        0.781821 -0.069995 -0.001175  0.073174 -0.806353 -0.000006
  0O   2pz       -0.091946 -0.997065 -0.000290  1.150277  0.104188 -0.000012
  0O   2px       -0.004059  0.001215 -0.344105 -0.001399  0.004600 -0.014403
  0O   2py       -0.999894  0.091681  0.001423 -0.105769  1.133031  0.000060
  0O   3pz        0.036071  0.391588  0.000057 -0.714087 -0.064717  0.000056
  0O   3px        0.001592 -0.000478  0.066426  0.000868 -0.002858  0.066998
  0O   3py        0.392269 -0.036007 -0.000274  0.065661 -0.703786 -0.000277
  0O   1dz2       0.000040  0.000466  0.154954 -0.000342 -0.000032  0.602581
  0O   1dxz       0.027745  0.322224 -0.000381 -0.236885 -0.022043 -0.001107
  0O   1dyz       0.000137 -0.001358 -0.013683  0.000998 -0.000109 -0.130603
  0O   1dx2y2     0.002473 -0.000515 -0.120819  0.000378 -0.001965  0.364615
  0O   1dxy       0.301711 -0.029627  0.001011  0.021780 -0.239701 -0.002908
  1O   1s         0.000000  0.000000  0.080590  0.000000  0.000000  0.004546
  1O   2s         0.000000  0.000000  0.290198  0.000001  0.000000  0.015667
  1O   3s        -0.000000 -0.000001 -1.844812 -0.000003 -0.000001 -0.112752
  1O   4s        -0.000000  0.000000  2.444617  0.000005  0.000002  0.184116
  1O   5s         0.000000  0.000001 -0.953984 -0.000002 -0.000001 -0.193863
  1O   1pz        0.071893  0.761225 -0.000239  0.795800  0.074149  0.000001
  1O   1px        0.003174 -0.000927 -0.284088 -0.000968  0.003274  0.001365
  1O   1py        0.781821 -0.069995  0.001175 -0.073174  0.806353 -0.000006
  1O   2pz       -0.091946 -0.997065  0.000290 -1.150277 -0.104188 -0.000012
  1O   2px       -0.004059  0.001215  0.344105  0.001399 -0.004600 -0.014403
  1O   2py       -0.999894  0.091681 -0.001423  0.105769 -1.133031  0.000060
  1O   3pz        0.036071  0.391588 -0.000057  0.714087  0.064717  0.000056
  1O   3px        0.001592 -0.000478 -0.066426 -0.000868  0.002858  0.066998
  1O   3py        0.392269 -0.036007  0.000274 -0.065661  0.703786 -0.000277
  1O   1dz2      -0.000040 -0.000466  0.154954 -0.000342 -0.000032 -0.602581
  1O   1dxz      -0.027745 -0.322224 -0.000381 -0.236885 -0.022043  0.001107
  1O   1dyz      -0.000137  0.001358 -0.013683  0.000998 -0.000109  0.130603
  1O   1dx2y2    -0.002473  0.000515 -0.120819  0.000378 -0.001965 -0.364615
  1O   1dxy      -0.301711  0.029627  0.001011  0.021780 -0.239701  0.002908
                     30        31        32        33        34        35   
                   2.99035   3.21240   3.22504   3.61846   3.63851   5.19817
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.081009 -0.044999 -0.000000 -0.000000 -0.025419
  0O   2s         0.000000 -0.296641 -0.147738 -0.000000 -0.000000 -0.116665
  0O   3s        -0.000000  2.138817  0.818875  0.000000  0.000000  1.391956
  0O   4s         0.000000 -3.555018 -0.805856 -0.000000 -0.000000 -2.792543
  0O   5s         0.000000  3.898379  0.197190  0.000000  0.000000  1.533459
  0O   1pz       -0.000000  0.000079  0.000673  0.030243  0.323411  0.000350
  0O   1px        0.000000  0.094027  0.805726  0.001335 -0.000393  0.418914
  0O   1py       -0.000000 -0.000389 -0.003333  0.328883 -0.029738 -0.001733
  0O   2pz        0.000000 -0.000343 -0.000660 -0.049262 -0.534306 -0.001527
  0O   2px       -0.000000 -0.410172 -0.790109 -0.002175  0.000650 -1.828627
  0O   2py       -0.000000  0.001697  0.003269 -0.535720  0.049130  0.007565
  0O   3pz       -0.000000  0.001163  0.000313  0.013299  0.142929  0.000625
  0O   3px        0.000000  1.392706  0.375055  0.000587 -0.000174  0.747966
  0O   3py        0.000000 -0.005762 -0.001552  0.144626 -0.013142 -0.003094
  0O   1dz2      -0.113272 -0.158648  0.083859 -0.000100 -0.001092  0.538205
  0O   1dxz      -0.002808  0.000425 -0.000249 -0.069340 -0.754922 -0.001556
  0O   1dyz      -0.705177  0.006993  0.001222 -0.000343  0.003181 -0.000185
  0O   1dx2y2    -0.065391  0.199362 -0.158410 -0.006181  0.001205 -0.930105
  0O   1dxy       0.001130 -0.001655  0.001310 -0.754016  0.069412  0.007696
  1O   1s        -0.000000  0.081009 -0.044999 -0.000000 -0.000000  0.025419
  1O   2s        -0.000000  0.296641 -0.147738 -0.000000 -0.000000  0.116665
  1O   3s         0.000000 -2.138817  0.818875  0.000000  0.000000 -1.391956
  1O   4s        -0.000000  3.555018 -0.805856 -0.000000 -0.000000  2.792543
  1O   5s        -0.000000 -3.898379  0.197190  0.000000  0.000000 -1.533459
  1O   1pz       -0.000000  0.000079 -0.000673 -0.030243 -0.323411  0.000350
  1O   1px        0.000000  0.094027 -0.805726 -0.001335  0.000393  0.418914
  1O   1py       -0.000000 -0.000389  0.003333 -0.328883  0.029738 -0.001733
  1O   2pz        0.000000 -0.000343  0.000660  0.049262  0.534306 -0.001527
  1O   2px       -0.000000 -0.410172  0.790109  0.002175 -0.000650 -1.828627
  1O   2py       -0.000000  0.001697 -0.003269  0.535720 -0.049130  0.007565
  1O   3pz       -0.000000  0.001163 -0.000313 -0.013299 -0.142929  0.000625
  1O   3px        0.000000  1.392706 -0.375055 -0.000587  0.000174  0.747966
  1O   3py        0.000000 -0.005762  0.001552 -0.144626  0.013142 -0.003094
  1O   1dz2       0.113272  0.158648  0.083859 -0.000100 -0.001092 -0.538205
  1O   1dxz       0.002808 -0.000425 -0.000249 -0.069340 -0.754922  0.001556
  1O   1dyz       0.705177 -0.006993  0.001222 -0.000343  0.003181  0.000185
  1O   1dx2y2     0.065391 -0.199362 -0.158410 -0.006181  0.001205  0.930105
  1O   1dxy      -0.001130  0.001655  0.001310 -0.754016  0.069412 -0.007696
                     36        37   
                  44.25367  44.61246
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981171 -0.983713
  0O   2s         1.183079  1.197643
  0O   3s        -0.949427 -1.121906
  0O   4s         0.775820  1.270271
  0O   5s        -0.250614 -1.054469
  0O   1pz       -0.000017 -0.000022
  0O   1px       -0.019914 -0.026827
  0O   1py        0.000082  0.000111
  0O   2pz        0.000004  0.000166
  0O   2px        0.004539  0.198905
  0O   2py       -0.000019 -0.000823
  0O   3pz       -0.000016 -0.000298
  0O   3px       -0.018867 -0.356789
  0O   3py        0.000078  0.001476
  0O   1dz2      -0.000486 -0.029761
  0O   1dxz       0.000001  0.000086
  0O   1dyz       0.000022  0.000021
  0O   1dx2y2     0.000609  0.051320
  0O   1dxy      -0.000005 -0.000425
  1O   1s        -0.981171  0.983713
  1O   2s         1.183079 -1.197643
  1O   3s        -0.949427  1.121906
  1O   4s         0.775820 -1.270271
  1O   5s        -0.250614  1.054469
  1O   1pz        0.000017 -0.000022
  1O   1px        0.019914 -0.026827
  1O   1py       -0.000082  0.000111
  1O   2pz       -0.000004  0.000166
  1O   2px       -0.004539  0.198905
  1O   2py        0.000019 -0.000823
  1O   3pz        0.000016 -0.000298
  1O   3px        0.018867 -0.356789
  1O   3py       -0.000078  0.001476
  1O   1dz2      -0.000486  0.029761
  1O   1dxz       0.000001 -0.000086
  1O   1dyz       0.000022 -0.000021
  1O   1dx2y2     0.000609 -0.051320
  1O   1dxy      -0.000005  0.000425



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.429637973 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000215690138
     CP-SCF ITERATION   2:      0.000003577505
     CP-SCF ITERATION   3:      0.000000053782
     CP-SCF ITERATION   4:      0.000000000937
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.992632871 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.02432358   0.00010028  -0.00002090
  1:   0.02432358  -0.00010028   0.00002090

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.034399
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.992632871222
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.846 sec (=   0.047 min)
GTO integral calculation        ...        0.314 sec (=   0.005 min)  11.0 %
SCF iterations                  ...        1.143 sec (=   0.019 min)  40.2 %
MP2 module                      ...        1.389 sec (=   0.023 min)  48.8 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 158 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.352396 -0.046179 -0.011789
| 14>   O 1.643070 -0.048216 -0.014088
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.352396   -0.046179   -0.011789
  O      1.643070   -0.048216   -0.014088

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.665932   -0.087266   -0.022278
   1 O     8.0000    0    15.999    3.104952   -0.091115   -0.026622

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.950e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.56344584 -149.5634458415  0.000781  0.000781  0.000425  0.000057
               *** Restarting incremental Fock matrix formation ***
  1   -149.56345520  -0.0000093572  0.000462  0.000486  0.000282  0.000038
  2   -149.56345771  -0.0000025068  0.000212  0.000459  0.000222  0.000030
  3   -149.56345832  -0.0000006179  0.000046  0.000083  0.000032  0.000004
  4   -149.56345835  -0.0000000238  0.000031  0.000170  0.000076  0.000007
  5   -149.56345837  -0.0000000237  0.000012  0.000033  0.000018  0.000002
  6   -149.56345837  -0.0000000027  0.000007  0.000015  0.000008  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.56345837 Eh           -4069.82861 eV
  Last Energy change         ...   -6.5538e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.2867e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.756234      -564.8058 
   1   2.0000     -20.755510      -564.7861 
   2   2.0000      -1.594207       -43.3806 
   3   2.0000      -1.133025       -30.8312 
   4   2.0000      -0.746125       -20.3031 
   5   2.0000      -0.718736       -19.5578 
   6   2.0000      -0.616497       -16.7757 
   7   2.0000      -0.503344       -13.6967 
   8   0.0000      -0.014664        -0.3990 
   9   0.0000       0.299136         8.1399 
  10   0.0000       0.473210        12.8767 
  11   0.0000       0.538785        14.6611 
  12   0.0000       0.544116        14.8062 
  13   0.0000       0.585001        15.9187 
  14   0.0000       0.595129        16.1943 
  15   0.0000       0.636257        17.3134 
  16   0.0000       0.655119        17.8267 
  17   0.0000       0.891570        24.2609 
  18   0.0000       2.385913        64.9240 
  19   0.0000       2.386380        64.9367 
  20   0.0000       2.752868        74.9094 
  21   0.0000       2.756520        75.0087 
  22   0.0000       2.794543        76.0434 
  23   0.0000       2.817801        76.6762 
  24   0.0000       2.850320        77.5611 
  25   0.0000       2.854484        77.6745 
  26   0.0000       2.869627        78.0865 
  27   0.0000       2.911310        79.2208 
  28   0.0000       2.912244        79.2462 
  29   0.0000       2.990325        81.3709 
  30   0.0000       2.990929        81.3873 
  31   0.0000       3.212932        87.4283 
  32   0.0000       3.228549        87.8533 
  33   0.0000       3.620948        98.5310 
  34   0.0000       3.641031        99.0775 
  35   0.0000       5.200860       141.5226 
  36   0.0000      44.253990      1204.2123 
  37   0.0000      44.612862      1213.9777 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75623 -20.75551  -1.59421  -1.13302  -0.74612  -0.71874
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308123 -0.308155  0.070410 -0.075638 -0.000000  0.022616
  0O   2s         0.454410 -0.454439  0.170688 -0.184848 -0.000000  0.055949
  0O   3s         0.014376 -0.014907 -0.246392  0.280356  0.000000 -0.098762
  0O   4s        -0.004233  0.006511 -0.343560  0.398679  0.000000 -0.090597
  0O   5s         0.001219 -0.004846 -0.072939  0.197064 -0.000000 -0.158407
  0O   1pz       -0.000003  0.000002  0.000165  0.000166  0.340487 -0.000590
  0O   1px        0.001419 -0.001182 -0.092899 -0.093198  0.000557  0.331554
  0O   1py       -0.000002  0.000002  0.000147  0.000147 -0.031312 -0.000523
  0O   2pz        0.000001 -0.000003  0.000147  0.000115  0.300695 -0.000528
  0O   2px       -0.000587  0.001646 -0.082680 -0.064559  0.000492  0.297027
  0O   2py        0.000001 -0.000003  0.000130  0.000102 -0.027653 -0.000469
  0O   3pz       -0.000001  0.000003 -0.000005  0.000015  0.126791 -0.000177
  0O   3px        0.000363 -0.001794  0.002507 -0.008720  0.000207  0.099929
  0O   3py       -0.000001  0.000003 -0.000004  0.000014 -0.011660 -0.000158
  0O   1dz2       0.000221 -0.000403  0.011268  0.004892 -0.000066 -0.015125
  0O   1dxz       0.000000 -0.000001  0.000066  0.000023  0.021260 -0.000089
  0O   1dyz      -0.000045  0.000055 -0.000181 -0.000334 -0.000030  0.000188
  0O   1dx2y2     0.000098  0.000109 -0.017571 -0.004876  0.000032  0.024175
  0O   1dxy      -0.000000 -0.000000  0.000055  0.000015 -0.001955 -0.000076
  1O   1s         0.308123  0.308155  0.070410  0.075638  0.000000  0.022616
  1O   2s         0.454410  0.454439  0.170688  0.184848  0.000000  0.055949
  1O   3s         0.014376  0.014907 -0.246392 -0.280356 -0.000000 -0.098762
  1O   4s        -0.004233 -0.006511 -0.343560 -0.398679 -0.000000 -0.090597
  1O   5s         0.001219  0.004846 -0.072939 -0.197064  0.000000 -0.158407
  1O   1pz        0.000003  0.000002 -0.000165  0.000166  0.340487  0.000590
  1O   1px       -0.001419 -0.001182  0.092899 -0.093198  0.000557 -0.331554
  1O   1py        0.000002  0.000002 -0.000147  0.000147 -0.031312  0.000523
  1O   2pz       -0.000001 -0.000003 -0.000147  0.000115  0.300695  0.000528
  1O   2px        0.000587  0.001646  0.082680 -0.064559  0.000492 -0.297027
  1O   2py       -0.000001 -0.000003 -0.000130  0.000102 -0.027653  0.000469
  1O   3pz        0.000001  0.000003  0.000005  0.000015  0.126791  0.000177
  1O   3px       -0.000363 -0.001794 -0.002507 -0.008720  0.000207 -0.099929
  1O   3py        0.000001  0.000003  0.000004  0.000014 -0.011660  0.000158
  1O   1dz2       0.000221  0.000403  0.011268 -0.004892  0.000066 -0.015125
  1O   1dxz       0.000000  0.000001  0.000066 -0.000023 -0.021260 -0.000089
  1O   1dyz      -0.000045 -0.000055 -0.000181  0.000334  0.000030  0.000188
  1O   1dx2y2     0.000098 -0.000109 -0.017571  0.004876 -0.000032  0.024175
  1O   1dxy      -0.000000  0.000000  0.000055 -0.000015  0.001955 -0.000076
                      6         7         8         9        10        11   
                  -0.61650  -0.50334  -0.01466   0.29914   0.47321   0.53879
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000 -0.000000  0.037607  0.035915  0.000000
  0O   2s        -0.000000  0.000000 -0.000000  0.093816  0.074853  0.000000
  0O   3s         0.000000 -0.000000 -0.000000 -0.151804  0.083237  0.000000
  0O   4s         0.000000 -0.000000  0.000000 -0.238410 -1.327350 -0.000001
  0O   5s         0.000000 -0.000000 -0.000000 -1.557528  1.287462 -0.000003
  0O   1pz        0.028051 -0.385297 -0.031187  0.000463 -0.000121  0.175436
  0O   1px        0.000532 -0.000630 -0.000591 -0.260192  0.067765  0.000288
  0O   1py        0.305034  0.035433 -0.339143  0.000411 -0.000107 -0.016133
  0O   2pz        0.027169 -0.341394 -0.028327  0.000326 -0.000233  0.495262
  0O   2px        0.000515 -0.000558 -0.000537 -0.182833  0.130954  0.000813
  0O   2py        0.295448  0.031395 -0.308037  0.000289 -0.000207 -0.045545
  0O   3pz        0.014935 -0.236761 -0.035793  0.002512  0.000315 -0.744311
  0O   3px        0.000283 -0.000387 -0.000678 -1.409917 -0.177373 -0.001223
  0O   3py        0.162414  0.021773 -0.389225  0.002226  0.000280  0.068448
  0O   1dz2      -0.000009 -0.000012 -0.000002 -0.011702  0.004606 -0.000054
  0O   1dxz       0.003042  0.003902  0.000618 -0.000073  0.000029  0.017355
  0O   1dyz      -0.000064 -0.000005 -0.000013 -0.000016  0.000039 -0.000025
  0O   1dx2y2     0.000110  0.000006  0.000022  0.020442 -0.008403  0.000026
  0O   1dxy       0.033081 -0.000359  0.006726 -0.000065  0.000027 -0.001596
  1O   1s         0.000000  0.000000 -0.000000 -0.037607  0.035915 -0.000000
  1O   2s         0.000000  0.000000 -0.000000 -0.093816  0.074853 -0.000000
  1O   3s        -0.000000 -0.000000 -0.000000  0.151804  0.083237 -0.000000
  1O   4s        -0.000000 -0.000000  0.000000  0.238410 -1.327350  0.000001
  1O   5s        -0.000000 -0.000000 -0.000000  1.557528  1.287462  0.000003
  1O   1pz        0.028051  0.385297  0.031187  0.000463  0.000121  0.175436
  1O   1px        0.000532  0.000630  0.000591 -0.260192 -0.067765  0.000288
  1O   1py        0.305034 -0.035433  0.339143  0.000411  0.000107 -0.016133
  1O   2pz        0.027169  0.341394  0.028327  0.000326  0.000233  0.495262
  1O   2px        0.000515  0.000558  0.000537 -0.182833 -0.130954  0.000813
  1O   2py        0.295448 -0.031395  0.308037  0.000289  0.000207 -0.045545
  1O   3pz        0.014935  0.236761  0.035793  0.002512 -0.000315 -0.744311
  1O   3px        0.000283  0.000387  0.000678 -1.409917  0.177373 -0.001223
  1O   3py        0.162414 -0.021773  0.389225  0.002226 -0.000280  0.068448
  1O   1dz2       0.000009 -0.000012 -0.000002  0.011702  0.004606  0.000054
  1O   1dxz      -0.003042  0.003902  0.000618  0.000073  0.000029 -0.017355
  1O   1dyz       0.000064 -0.000005 -0.000013  0.000016  0.000039  0.000025
  1O   1dx2y2    -0.000110  0.000006  0.000022 -0.020442 -0.008403 -0.000026
  1O   1dxy      -0.033081 -0.000359  0.006726  0.000065  0.000027  0.001596
                     12        13        14        15        16        17   
                   0.54412   0.58500   0.59513   0.63626   0.65512   0.89157
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.003915  0.003839  0.000000  0.000000 -0.033607
  0O   2s         0.000000 -0.006756  0.013322  0.000000  0.000000 -0.066381
  0O   3s         0.000000 -0.042641 -0.057130 -0.000000  0.000000 -0.185690
  0O   4s        -0.000001  0.435696  0.154041  0.000000 -0.000000  2.088174
  0O   5s        -0.000003 -0.065454  0.432586  0.000001  0.000000 -6.570671
  0O   1pz        0.016826 -0.000182  0.000607 -0.168255 -0.018677 -0.000118
  0O   1px        0.000320  0.102404 -0.340523 -0.000275 -0.000354  0.066335
  0O   1py        0.182971 -0.000162  0.000538  0.015473 -0.203101 -0.000105
  0O   2pz        0.048580 -0.000761  0.001175 -0.488449 -0.050210 -0.000212
  0O   2px        0.000922  0.427874 -0.658005 -0.000798 -0.000951  0.118848
  0O   2py        0.528275 -0.000675  0.001040  0.044919 -0.546001 -0.000188
  0O   3pz       -0.068147  0.001899 -0.001851  1.362715  0.122540  0.005205
  0O   3px       -0.001295 -1.067609  1.037122  0.002228  0.002321 -2.921912
  0O   3py       -0.741055  0.001685 -0.001639 -0.125318  1.332547  0.004612
  0O   1dz2      -0.000007 -0.013372 -0.007063  0.000027  0.000002 -0.007270
  0O   1dxz       0.002252 -0.000087 -0.000041 -0.008758 -0.000596 -0.000040
  0O   1dyz      -0.000047 -0.000226  0.000139  0.000012  0.000012  0.000221
  0O   1dx2y2     0.000081  0.025599  0.010733 -0.000013 -0.000022  0.010213
  0O   1dxy       0.024488 -0.000081 -0.000034  0.000805 -0.006479 -0.000032
  1O   1s        -0.000000 -0.003915 -0.003839  0.000000  0.000000  0.033607
  1O   2s        -0.000000 -0.006756 -0.013322  0.000000  0.000000  0.066381
  1O   3s        -0.000000 -0.042641  0.057130 -0.000000  0.000000  0.185690
  1O   4s         0.000001  0.435696 -0.154041  0.000000 -0.000000 -2.088174
  1O   5s         0.000003 -0.065454 -0.432586  0.000001  0.000000  6.570671
  1O   1pz        0.016826  0.000182  0.000607  0.168255  0.018677 -0.000118
  1O   1px        0.000320 -0.102404 -0.340523  0.000275  0.000354  0.066335
  1O   1py        0.182971  0.000162  0.000538 -0.015473  0.203101 -0.000105
  1O   2pz        0.048580  0.000761  0.001175  0.488449  0.050210 -0.000212
  1O   2px        0.000922 -0.427874 -0.658005  0.000798  0.000951  0.118848
  1O   2py        0.528275  0.000675  0.001040 -0.044919  0.546001 -0.000188
  1O   3pz       -0.068147 -0.001899 -0.001851 -1.362715 -0.122540  0.005205
  1O   3px       -0.001295  1.067609  1.037122 -0.002228 -0.002321 -2.921912
  1O   3py       -0.741055 -0.001685 -0.001639  0.125318 -1.332547  0.004612
  1O   1dz2       0.000007 -0.013372  0.007063  0.000027  0.000002  0.007270
  1O   1dxz      -0.002252 -0.000087  0.000041 -0.008758 -0.000596  0.000040
  1O   1dyz       0.000047 -0.000226 -0.000139  0.000012  0.000012 -0.000221
  1O   1dx2y2    -0.000081  0.025599 -0.010733 -0.000013 -0.000022 -0.010213
  1O   1dxy      -0.024488 -0.000081  0.000034  0.000805 -0.006479  0.000032
                     18        19        20        21        22        23   
                   2.38591   2.38638   2.75287   2.75652   2.79454   2.81780
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000  0.005668 -0.000000  0.016561 -0.024052
  0O   2s        -0.000000 -0.000000  0.022996 -0.000000  0.043795 -0.080317
  0O   3s         0.000000  0.000000 -0.173524  0.000000 -0.159167  0.381965
  0O   4s        -0.000000 -0.000000  0.285421 -0.000000 -0.027041 -0.181266
  0O   5s         0.000000  0.000000 -0.109372  0.000000  0.006745 -0.403147
  0O   1pz       -0.033617 -0.381095  0.000096 -0.000000 -0.000564  0.001391
  0O   1px       -0.000637 -0.000624 -0.053788 -0.000000  0.316711 -0.782341
  0O   1py       -0.365564  0.035046  0.000085 -0.000000 -0.000500  0.001234
  0O   2pz        0.028746  0.366005 -0.000207 -0.000000  0.001074 -0.002343
  0O   2px        0.000545  0.000599  0.116095  0.000000 -0.602902  1.317337
  0O   2py        0.312601 -0.033659 -0.000183  0.000000  0.000952 -0.002078
  0O   3pz       -0.012426 -0.155706  0.000197  0.000000 -0.000824  0.001274
  0O   3px       -0.000235 -0.000255 -0.110599 -0.000000  0.462609 -0.715831
  0O   3py       -0.135122  0.014319  0.000175 -0.000000 -0.000730  0.001129
  0O   1dz2      -0.000165 -0.001765 -0.492176 -0.110141 -0.437631  0.078793
  0O   1dxz       0.053545  0.572030 -0.000483 -0.001309 -0.002079  0.000496
  0O   1dyz      -0.001122 -0.000809  0.122867 -0.685653  0.029879  0.000513
  0O   1dx2y2     0.001933  0.000853 -0.472323 -0.063594  0.435870 -0.142013
  0O   1dxy       0.582286 -0.052607  0.001710 -0.001021 -0.001323  0.000449
  1O   1s         0.000000  0.000000  0.005668 -0.000000  0.016561  0.024052
  1O   2s         0.000000  0.000000  0.022996 -0.000000  0.043795  0.080317
  1O   3s        -0.000000 -0.000000 -0.173524  0.000000 -0.159167 -0.381965
  1O   4s         0.000000  0.000000  0.285421 -0.000000 -0.027041  0.181266
  1O   5s        -0.000000 -0.000000 -0.109372  0.000000  0.006745  0.403147
  1O   1pz       -0.033617 -0.381095 -0.000096  0.000000  0.000564  0.001391
  1O   1px       -0.000637 -0.000624  0.053788  0.000000 -0.316711 -0.782341
  1O   1py       -0.365564  0.035046 -0.000085  0.000000  0.000500  0.001234
  1O   2pz        0.028746  0.366005  0.000207  0.000000 -0.001074 -0.002343
  1O   2px        0.000545  0.000599 -0.116095 -0.000000  0.602902  1.317337
  1O   2py        0.312601 -0.033659  0.000183 -0.000000 -0.000952 -0.002078
  1O   3pz       -0.012426 -0.155706 -0.000197 -0.000000  0.000824  0.001274
  1O   3px       -0.000235 -0.000255  0.110599  0.000000 -0.462609 -0.715831
  1O   3py       -0.135122  0.014319 -0.000175  0.000000  0.000730  0.001129
  1O   1dz2       0.000165  0.001765 -0.492176 -0.110141 -0.437631 -0.078793
  1O   1dxz      -0.053545 -0.572030 -0.000483 -0.001309 -0.002079 -0.000496
  1O   1dyz       0.001122  0.000809  0.122867 -0.685653  0.029879 -0.000513
  1O   1dx2y2    -0.001933 -0.000853 -0.472323 -0.063594  0.435870  0.142013
  1O   1dxy      -0.582286  0.052607  0.001710 -0.001021 -0.001323 -0.000449
                     24        25        26        27        28        29   
                   2.85032   2.85448   2.86963   2.91131   2.91224   2.99032
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000  0.080704  0.000000 -0.000000 -0.004550
  0O   2s        -0.000000 -0.000000  0.290529  0.000001 -0.000000 -0.015679
  0O   3s         0.000000  0.000001 -1.846209 -0.000005  0.000003  0.112857
  0O   4s         0.000000 -0.000000  2.444942  0.000006 -0.000004 -0.184357
  0O   5s        -0.000001 -0.000002 -0.954023 -0.000002  0.000001  0.194328
  0O   1pz        0.071926  0.761567 -0.000506 -0.795897  0.074163 -0.000002
  0O   1px        0.001362  0.001243  0.285367 -0.001302  0.001405  0.001355
  0O   1py        0.782155 -0.070035 -0.000449  0.073192  0.806473 -0.000002
  0O   2pz       -0.091975 -0.997378  0.000615  1.150633 -0.104226  0.000026
  0O   2px       -0.001741 -0.001628 -0.347004  0.001882 -0.001974 -0.014454
  0O   2py       -1.000171  0.091721  0.000546 -0.105814 -1.133401  0.000023
  0O   3pz        0.036087  0.391758 -0.000120 -0.714484  0.064756 -0.000120
  0O   3px        0.000683  0.000639  0.068572 -0.001169  0.001227  0.067135
  0O   3py        0.392422 -0.036027 -0.000107  0.065705  0.704182 -0.000106
  0O   1dz2      -0.000085 -0.000992  0.152662  0.000730 -0.000068  0.602657
  0O   1dxz       0.027696  0.321703  0.000660 -0.236592  0.022014  0.001004
  0O   1dyz      -0.000580 -0.000455 -0.013583  0.000335 -0.000461 -0.130628
  0O   1dx2y2     0.001000  0.000479 -0.117969 -0.000353  0.000795  0.364631
  0O   1dxy       0.301187 -0.029585  0.000348  0.021758  0.239392 -0.001384
  1O   1s         0.000000  0.000000  0.080704  0.000000 -0.000000  0.004550
  1O   2s         0.000000  0.000000  0.290529  0.000001 -0.000000  0.015679
  1O   3s        -0.000000 -0.000001 -1.846209 -0.000005  0.000003 -0.112857
  1O   4s        -0.000000  0.000000  2.444942  0.000006 -0.000004  0.184357
  1O   5s         0.000001  0.000002 -0.954023 -0.000002  0.000001 -0.194328
  1O   1pz        0.071926  0.761567  0.000506  0.795897 -0.074163 -0.000002
  1O   1px        0.001362  0.001243 -0.285367  0.001302 -0.001405  0.001355
  1O   1py        0.782155 -0.070035  0.000449 -0.073192 -0.806473 -0.000002
  1O   2pz       -0.091975 -0.997378 -0.000615 -1.150633  0.104226  0.000026
  1O   2px       -0.001741 -0.001628  0.347004 -0.001882  0.001974 -0.014454
  1O   2py       -1.000171  0.091721 -0.000546  0.105814  1.133401  0.000023
  1O   3pz        0.036087  0.391758  0.000120  0.714484 -0.064756 -0.000120
  1O   3px        0.000683  0.000639 -0.068572  0.001169 -0.001227  0.067135
  1O   3py        0.392422 -0.036027  0.000107 -0.065705 -0.704182 -0.000106
  1O   1dz2       0.000085  0.000992  0.152662  0.000730 -0.000068 -0.602657
  1O   1dxz      -0.027696 -0.321703  0.000660 -0.236592  0.022014 -0.001004
  1O   1dyz       0.000580  0.000455 -0.013583  0.000335 -0.000461  0.130628
  1O   1dx2y2    -0.001000 -0.000479 -0.117969 -0.000353  0.000795 -0.364631
  1O   1dxy      -0.301187  0.029585  0.000348  0.021758  0.239392  0.001384
                     30        31        32        33        34        35   
                   2.99093   3.21293   3.22855   3.62095   3.64103   5.20086
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.081047 -0.045023 -0.000000 -0.000000 -0.025313
  0O   2s         0.000000 -0.296785 -0.147800 -0.000000 -0.000000 -0.116413
  0O   3s        -0.000000  2.140339  0.819022  0.000000  0.000000  1.393178
  0O   4s         0.000000 -3.559158 -0.804056 -0.000000 -0.000000 -2.801277
  0O   5s         0.000000  3.906937  0.196315  0.000000  0.000000  1.539098
  0O   1pz       -0.000000 -0.000167 -0.001433  0.030219  0.323173 -0.000744
  0O   1px       -0.000000  0.093884  0.804631  0.000572  0.000529  0.417659
  0O   1py        0.000000 -0.000148 -0.001270  0.328618 -0.029720 -0.000659
  0O   2pz        0.000000  0.000733  0.001403 -0.049309 -0.534815  0.003267
  0O   2px       -0.000000 -0.411500 -0.787705 -0.000934 -0.000875 -1.834141
  0O   2py       -0.000000  0.000649  0.001243 -0.536202  0.049183  0.002895
  0O   3pz       -0.000000 -0.002485 -0.000665  0.013306  0.143011 -0.001336
  0O   3px        0.000000  1.395256  0.373067  0.000252  0.000234  0.750154
  0O   3py        0.000000 -0.002202 -0.000589  0.144691 -0.013152 -0.001184
  0O   1dz2      -0.113289 -0.158236  0.085764  0.000214  0.002331  0.539506
  0O   1dxz      -0.001346 -0.000831  0.000554 -0.069397 -0.755558  0.003325
  0O   1dyz      -0.705252  0.006999  0.001198  0.001454  0.001069 -0.000197
  0O   1dx2y2    -0.065411  0.198624 -0.161476 -0.002506 -0.001127 -0.932389
  0O   1dxy      -0.001050 -0.000615  0.000512 -0.754679  0.069485  0.002943
  1O   1s        -0.000000  0.081047 -0.045023 -0.000000 -0.000000  0.025313
  1O   2s        -0.000000  0.296785 -0.147800 -0.000000 -0.000000  0.116413
  1O   3s         0.000000 -2.140339  0.819022  0.000000  0.000000 -1.393178
  1O   4s        -0.000000  3.559158 -0.804056 -0.000000 -0.000000  2.801277
  1O   5s        -0.000000 -3.906937  0.196315  0.000000  0.000000 -1.539098
  1O   1pz       -0.000000 -0.000167  0.001433 -0.030219 -0.323173 -0.000744
  1O   1px       -0.000000  0.093884 -0.804631 -0.000572 -0.000529  0.417659
  1O   1py        0.000000 -0.000148  0.001270 -0.328618  0.029720 -0.000659
  1O   2pz        0.000000  0.000733 -0.001403  0.049309  0.534815  0.003267
  1O   2px       -0.000000 -0.411500  0.787705  0.000934  0.000875 -1.834141
  1O   2py       -0.000000  0.000649 -0.001243  0.536202 -0.049183  0.002895
  1O   3pz       -0.000000 -0.002485  0.000665 -0.013306 -0.143011 -0.001336
  1O   3px        0.000000  1.395256 -0.373067 -0.000252 -0.000234  0.750154
  1O   3py        0.000000 -0.002202  0.000589 -0.144691  0.013152 -0.001184
  1O   1dz2       0.113289  0.158236  0.085764  0.000214  0.002331 -0.539506
  1O   1dxz       0.001346  0.000831  0.000554 -0.069397 -0.755558 -0.003325
  1O   1dyz       0.705252 -0.006999  0.001198  0.001454  0.001069  0.000197
  1O   1dx2y2     0.065411 -0.198624 -0.161476 -0.002506 -0.001127  0.932389
  1O   1dxy       0.001050  0.000615  0.000512 -0.754679  0.069485 -0.002943
                     36        37   
                  44.25399  44.61286
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981173 -0.983714
  0O   2s         1.183094  1.197643
  0O   3s        -0.949588 -1.122059
  0O   4s         0.775900  1.271345
  0O   5s        -0.250602 -1.056899
  0O   1pz        0.000036  0.000048
  0O   1px       -0.019997 -0.026731
  0O   1py        0.000032  0.000042
  0O   2pz       -0.000008 -0.000355
  0O   2px        0.004625  0.199326
  0O   2py       -0.000007 -0.000315
  0O   3pz        0.000034  0.000637
  0O   3px       -0.018943 -0.357611
  0O   3py        0.000030  0.000564
  0O   1dz2      -0.000568 -0.029772
  0O   1dxz      -0.000003 -0.000183
  0O   1dyz       0.000022  0.000021
  0O   1dx2y2     0.000752  0.051340
  0O   1dxy      -0.000002 -0.000162
  1O   1s        -0.981173  0.983714
  1O   2s         1.183094 -1.197643
  1O   3s        -0.949588  1.122059
  1O   4s         0.775900 -1.271345
  1O   5s        -0.250602  1.056899
  1O   1pz       -0.000036  0.000048
  1O   1px        0.019997 -0.026731
  1O   1py       -0.000032  0.000042
  1O   2pz        0.000008 -0.000355
  1O   2px       -0.004625  0.199326
  1O   2py        0.000007 -0.000315
  1O   3pz       -0.000034  0.000637
  1O   3px        0.018943 -0.357611
  1O   3py       -0.000030  0.000564
  1O   1dz2      -0.000568  0.029772
  1O   1dxz      -0.000003  0.000183
  1O   1dyz       0.000022 -0.000021
  1O   1dx2y2     0.000752 -0.051340
  1O   1dxy      -0.000002  0.000162



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.429232302 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000214855070
     CP-SCF ITERATION   2:      0.000003567226
     CP-SCF ITERATION   3:      0.000000053658
     CP-SCF ITERATION   4:      0.000000000937
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.992690677 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.02354798   0.00003654   0.00004122
  1:   0.02354798  -0.00003654  -0.00004122

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.033302
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.992690676629
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.663 sec (=   0.044 min)
GTO integral calculation        ...        0.265 sec (=   0.004 min)  10.0 %
SCF iterations                  ...        1.038 sec (=   0.017 min)  39.0 %
MP2 module                      ...        1.359 sec (=   0.023 min)  51.0 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 2 seconds 977 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.351446 -0.047407 -0.009071
| 14>   O 1.640975 -0.048359 -0.015174
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.351446   -0.047407   -0.009071
  O      1.640975   -0.048359   -0.015174

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.664137   -0.089586   -0.017142
   1 O     8.0000    0    15.999    3.100993   -0.091385   -0.028675

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.931e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.56385972 -149.5638597204  0.000828  0.000828  0.000387  0.000047
               *** Restarting incremental Fock matrix formation ***
  1   -149.56386570  -0.0000059764  0.000490  0.000468  0.000260  0.000031
  2   -149.56386713  -0.0000014303  0.000225  0.000383  0.000216  0.000025
  3   -149.56386747  -0.0000003388  0.000018  0.000019  0.000019  0.000002
  4   -149.56386747  -0.0000000050  0.000008  0.000020  0.000010  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   5 CYCLES          *
               *****************************************************

Total Energy       :         -149.56386747 Eh           -4069.83974 eV
  Last Energy change         ...   -1.4333e-09  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    6.5394e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.756057      -564.8010 
   1   2.0000     -20.755330      -564.7813 
   2   2.0000      -1.595043       -43.4033 
   3   2.0000      -1.132657       -30.8212 
   4   2.0000      -0.746447       -20.3119 
   5   2.0000      -0.719062       -19.5667 
   6   2.0000      -0.616952       -16.7881 
   7   2.0000      -0.502970       -13.6865 
   8   0.0000      -0.014243        -0.3876 
   9   0.0000       0.299983         8.1630 
  10   0.0000       0.473244        12.8776 
  11   0.0000       0.538740        14.6599 
  12   0.0000       0.544009        14.8032 
  13   0.0000       0.584864        15.9149 
  14   0.0000       0.595838        16.2136 
  15   0.0000       0.636315        17.3150 
  16   0.0000       0.655200        17.8289 
  17   0.0000       0.891835        24.2681 
  18   0.0000       2.385710        64.9185 
  19   0.0000       2.386162        64.9308 
  20   0.0000       2.752334        74.8948 
  21   0.0000       2.755981        74.9941 
  22   0.0000       2.794557        76.0438 
  23   0.0000       2.817740        76.6746 
  24   0.0000       2.850283        77.5601 
  25   0.0000       2.854446        77.6734 
  26   0.0000       2.869497        78.0830 
  27   0.0000       2.911352        79.2219 
  28   0.0000       2.912291        79.2475 
  29   0.0000       2.990838        81.3848 
  30   0.0000       2.991443        81.4013 
  31   0.0000       3.213405        87.4412 
  32   0.0000       3.231687        87.9387 
  33   0.0000       3.623155        98.5910 
  34   0.0000       3.643271        99.1384 
  35   0.0000       5.203235       141.5872 
  36   0.0000      44.254269      1204.2199 
  37   0.0000      44.613224      1213.9875 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75606 -20.75533  -1.59504  -1.13266  -0.74645  -0.71906
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308122 -0.308155 -0.070405  0.075624 -0.000000 -0.022637
  0O   2s         0.454409 -0.454438 -0.170677  0.184814 -0.000000 -0.055997
  0O   3s         0.014380 -0.014910  0.246374 -0.280284  0.000000  0.098781
  0O   4s        -0.004234  0.006516  0.343392 -0.398706 -0.000000  0.090821
  0O   5s         0.001219 -0.004856  0.072793 -0.197227  0.000003  0.158593
  0O   1pz       -0.000007  0.000006 -0.000441 -0.000442  0.340467  0.001567
  0O   1px        0.001421 -0.001183  0.093150  0.093382  0.001590 -0.331604
  0O   1py       -0.000001  0.000001 -0.000070 -0.000071 -0.031312  0.000254
  0O   2pz        0.000003 -0.000008 -0.000392 -0.000306  0.300677  0.001404
  0O   2px       -0.000588  0.001648  0.082783  0.064659  0.001404 -0.296907
  0O   2py        0.000000 -0.000001 -0.000062 -0.000049 -0.027652  0.000227
  0O   3pz       -0.000002  0.000009  0.000012 -0.000042  0.126678  0.000475
  0O   3px        0.000363 -0.001797 -0.002525  0.008732  0.000592 -0.099820
  0O   3py       -0.000000  0.000001  0.000002 -0.000007 -0.011650  0.000077
  0O   1dz2       0.000221 -0.000403 -0.011295 -0.004897 -0.000175  0.015134
  0O   1dxz       0.000001 -0.000004 -0.000176 -0.000063  0.021309  0.000238
  0O   1dyz      -0.000045  0.000055  0.000181  0.000334 -0.000007 -0.000188
  0O   1dx2y2     0.000097  0.000108  0.017609  0.004883  0.000098 -0.024191
  0O   1dxy      -0.000000  0.000000 -0.000025 -0.000005 -0.001960  0.000035
  1O   1s         0.308122  0.308155 -0.070405 -0.075624  0.000000 -0.022637
  1O   2s         0.454409  0.454438 -0.170677 -0.184814  0.000000 -0.055997
  1O   3s         0.014380  0.014910  0.246374  0.280284 -0.000000  0.098781
  1O   4s        -0.004234 -0.006516  0.343392  0.398706  0.000000  0.090821
  1O   5s         0.001219  0.004856  0.072793  0.197227 -0.000003  0.158593
  1O   1pz        0.000007  0.000006  0.000441 -0.000442  0.340467 -0.001567
  1O   1px       -0.001421 -0.001183 -0.093150  0.093382  0.001590  0.331604
  1O   1py        0.000001  0.000001  0.000070 -0.000071 -0.031312 -0.000254
  1O   2pz       -0.000003 -0.000008  0.000392 -0.000306  0.300677 -0.001404
  1O   2px        0.000588  0.001648 -0.082783  0.064659  0.001404  0.296907
  1O   2py       -0.000000 -0.000001  0.000062 -0.000049 -0.027652 -0.000227
  1O   3pz        0.000002  0.000009 -0.000012 -0.000042  0.126678 -0.000475
  1O   3px       -0.000363 -0.001797  0.002525  0.008732  0.000592  0.099820
  1O   3py        0.000000  0.000001 -0.000002 -0.000007 -0.011650 -0.000077
  1O   1dz2       0.000221  0.000403 -0.011295  0.004897  0.000175  0.015134
  1O   1dxz       0.000001  0.000004 -0.000176  0.000063 -0.021309  0.000238
  1O   1dyz      -0.000045 -0.000055  0.000181 -0.000334  0.000007 -0.000188
  1O   1dx2y2     0.000097 -0.000108  0.017609 -0.004883 -0.000098 -0.024191
  1O   1dxy      -0.000000 -0.000000 -0.000025  0.000005  0.001960  0.000035
                      6         7         8         9        10        11   
                  -0.61695  -0.50297  -0.01424   0.29998   0.47324   0.53874
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000001  0.000000  0.000000 -0.037623  0.035911 -0.000000
  0O   2s         0.000002  0.000000  0.000000 -0.093861  0.074843 -0.000000
  0O   3s        -0.000002 -0.000001 -0.000001  0.151977  0.083241  0.000001
  0O   4s        -0.000004 -0.000000  0.000002  0.238171 -1.327406 -0.000001
  0O   5s        -0.000007 -0.000002 -0.000008  1.566686  1.287336 -0.000005
  0O   1pz        0.028053 -0.385316  0.031188 -0.001228 -0.000321  0.175344
  0O   1px        0.000353 -0.001797  0.000404  0.259266  0.067835  0.000820
  0O   1py        0.305047  0.035436  0.339137 -0.000192 -0.000049 -0.016126
  0O   2pz        0.027173 -0.341474  0.028331 -0.000859 -0.000620  0.495179
  0O   2px        0.000342 -0.001592  0.000367  0.181417  0.131113  0.002314
  0O   2py        0.295478  0.031404  0.308071 -0.000137 -0.000095 -0.045540
  0O   3pz        0.014918 -0.237001  0.035836 -0.006700  0.000836 -0.744231
  0O   3px        0.000186 -0.001102  0.000464  1.415582 -0.177055 -0.003481
  0O   3py        0.162221  0.021796  0.389685 -0.001035  0.000130  0.068445
  0O   1dz2      -0.000025 -0.000032  0.000005  0.011735  0.004594 -0.000143
  0O   1dxz       0.003048  0.003915 -0.000620  0.000193  0.000077  0.017399
  0O   1dyz      -0.000159 -0.000001  0.000032  0.000016  0.000039 -0.000005
  0O   1dx2y2     0.000064  0.000018 -0.000012 -0.020503 -0.008384  0.000080
  0O   1dxy       0.033143 -0.000360 -0.006737  0.000030  0.000012 -0.001600
  1O   1s        -0.000001  0.000000  0.000000  0.037623  0.035911  0.000000
  1O   2s        -0.000002  0.000000  0.000000  0.093861  0.074843  0.000000
  1O   3s         0.000002 -0.000001 -0.000001 -0.151977  0.083241 -0.000001
  1O   4s         0.000004 -0.000000  0.000002 -0.238171 -1.327406  0.000001
  1O   5s         0.000007 -0.000002 -0.000008 -1.566686  1.287336  0.000005
  1O   1pz        0.028053  0.385316 -0.031188 -0.001228  0.000321  0.175344
  1O   1px        0.000353  0.001797 -0.000404  0.259266 -0.067835  0.000820
  1O   1py        0.305047 -0.035436 -0.339137 -0.000192  0.000049 -0.016126
  1O   2pz        0.027173  0.341474 -0.028331 -0.000859  0.000620  0.495179
  1O   2px        0.000342  0.001592 -0.000367  0.181417 -0.131113  0.002314
  1O   2py        0.295478 -0.031404 -0.308071 -0.000137  0.000095 -0.045540
  1O   3pz        0.014918  0.237001 -0.035836 -0.006700 -0.000836 -0.744231
  1O   3px        0.000186  0.001102 -0.000464  1.415582  0.177055 -0.003481
  1O   3py        0.162221 -0.021796 -0.389685 -0.001035 -0.000130  0.068445
  1O   1dz2       0.000025 -0.000032  0.000005 -0.011735  0.004594  0.000143
  1O   1dxz      -0.003048  0.003915 -0.000620 -0.000193  0.000077 -0.017399
  1O   1dyz       0.000159 -0.000001  0.000032 -0.000016  0.000039  0.000005
  1O   1dx2y2    -0.000064  0.000018 -0.000012  0.020503 -0.008384 -0.000080
  1O   1dxy      -0.033143 -0.000360 -0.006737 -0.000030  0.000012  0.001600
                     12        13        14        15        16        17   
                   0.54401   0.58486   0.59584   0.63632   0.65520   0.89184
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.003906 -0.003967 -0.000000 -0.000000 -0.033640
  0O   2s        -0.000000 -0.006738 -0.013639 -0.000000 -0.000000 -0.066459
  0O   3s        -0.000000 -0.042533  0.057513  0.000000 -0.000000 -0.185791
  0O   4s         0.000003  0.435212 -0.152570  0.000000  0.000005  2.089686
  0O   5s         0.000058 -0.064929 -0.429031 -0.000001 -0.000003 -6.584277
  0O   1pz        0.016815 -0.000485 -0.001616  0.168285  0.018683 -0.000315
  0O   1px        0.000202  0.102340  0.341223  0.000784  0.000240  0.066547
  0O   1py        0.182852 -0.000076 -0.000243 -0.015477  0.203165 -0.000049
  0O   2pz        0.048569 -0.002023 -0.003122  0.488500  0.050221 -0.000564
  0O   2px        0.000593  0.427337  0.659239  0.002277  0.000646  0.119202
  0O   2py        0.528140 -0.000318 -0.000460 -0.044926  0.546109 -0.000086
  0O   3pz       -0.068144  0.005052  0.004893 -1.363463 -0.122607  0.013849
  0O   3px       -0.000798 -1.068067 -1.033281 -0.006358 -0.001572 -2.926194
  0O   3py       -0.741000  0.000800  0.000730  0.125394 -1.333243  0.002158
  0O   1dz2      -0.000019 -0.013339  0.007086 -0.000072 -0.000005 -0.007290
  0O   1dxz       0.002256 -0.000230  0.000109  0.008759  0.000596 -0.000108
  0O   1dyz      -0.000118 -0.000226 -0.000139 -0.000003 -0.000031  0.000221
  0O   1dx2y2     0.000047  0.025547 -0.010773  0.000040  0.000013  0.010247
  0O   1dxy       0.024536 -0.000039  0.000016 -0.000806  0.006477 -0.000014
  1O   1s         0.000000 -0.003906  0.003967 -0.000000 -0.000000  0.033640
  1O   2s         0.000000 -0.006738  0.013639 -0.000000 -0.000000  0.066459
  1O   3s         0.000000 -0.042533 -0.057513  0.000000 -0.000000  0.185791
  1O   4s        -0.000003  0.435212  0.152570  0.000000  0.000005 -2.089686
  1O   5s        -0.000058 -0.064929  0.429031 -0.000001 -0.000003  6.584277
  1O   1pz        0.016815  0.000485 -0.001616 -0.168285 -0.018683 -0.000315
  1O   1px        0.000202 -0.102340  0.341223 -0.000784 -0.000240  0.066547
  1O   1py        0.182852  0.000076 -0.000243  0.015477 -0.203165 -0.000049
  1O   2pz        0.048569  0.002023 -0.003122 -0.488500 -0.050221 -0.000564
  1O   2px        0.000593 -0.427337  0.659239 -0.002277 -0.000646  0.119202
  1O   2py        0.528140  0.000318 -0.000460  0.044926 -0.546109 -0.000086
  1O   3pz       -0.068144 -0.005052  0.004893  1.363463  0.122607  0.013849
  1O   3px       -0.000798  1.068067 -1.033281  0.006358  0.001572 -2.926194
  1O   3py       -0.741000 -0.000800  0.000730 -0.125394  1.333243  0.002158
  1O   1dz2       0.000019 -0.013339 -0.007086 -0.000072 -0.000005  0.007290
  1O   1dxz      -0.002256 -0.000230 -0.000109  0.008759  0.000596  0.000108
  1O   1dyz       0.000118 -0.000226  0.000139 -0.000003 -0.000031 -0.000221
  1O   1dx2y2    -0.000047  0.025547  0.010773  0.000040  0.000013 -0.010247
  1O   1dxy      -0.024536 -0.000039 -0.000016 -0.000806  0.006477  0.000014
                     18        19        20        21        22        23   
                   2.38571   2.38616   2.75233   2.75598   2.79456   2.81774
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000 -0.005769  0.000000 -0.015976  0.023990
  0O   2s         0.000000 -0.000000 -0.023327 -0.000000 -0.041729  0.080086
  0O   3s        -0.000001  0.000000  0.175370  0.000000  0.146310 -0.380004
  0O   4s         0.000001 -0.000001 -0.287269 -0.000000  0.043242  0.176980
  0O   5s         0.000001  0.000001  0.109995  0.000000 -0.012599  0.405377
  0O   1pz       -0.033570 -0.380595 -0.000255 -0.000002  0.001508 -0.003701
  0O   1px       -0.000427 -0.001776  0.053840 -0.000000 -0.318609  0.782669
  0O   1py       -0.365046  0.035002 -0.000042  0.000000  0.000234 -0.000575
  0O   2pz        0.028635  0.364800  0.000548  0.000003 -0.002861  0.006240
  0O   2px        0.000362  0.001702 -0.115650  0.000000  0.604604 -1.319526
  0O   2py        0.311378 -0.033550  0.000089 -0.000000 -0.000445  0.000971
  0O   3pz       -0.012371 -0.155117 -0.000522 -0.000002  0.002197 -0.003389
  0O   3px       -0.000156 -0.000724  0.110250 -0.000000 -0.464330  0.716363
  0O   3py       -0.134525  0.014266 -0.000084  0.000000  0.000342 -0.000528
  0O   1dz2      -0.000439 -0.004690  0.492879 -0.110133  0.437102 -0.078417
  0O   1dxz       0.053549  0.572070  0.001718 -0.001109  0.005627 -0.001311
  0O   1dyz      -0.002796 -0.000173 -0.122903 -0.685587 -0.029747 -0.000513
  0O   1dx2y2     0.001114  0.002630  0.471438 -0.063593 -0.436420  0.141375
  0O   1dxy       0.582328 -0.052615 -0.001279 -0.003151  0.000503 -0.000212
  1O   1s        -0.000000  0.000000 -0.005769  0.000000 -0.015976 -0.023990
  1O   2s        -0.000000  0.000000 -0.023327 -0.000000 -0.041729 -0.080086
  1O   3s         0.000001 -0.000000  0.175370  0.000000  0.146310  0.380004
  1O   4s        -0.000001  0.000001 -0.287269 -0.000000  0.043242 -0.176980
  1O   5s        -0.000001 -0.000001  0.109995  0.000000 -0.012599 -0.405377
  1O   1pz       -0.033570 -0.380595  0.000255  0.000002 -0.001508 -0.003701
  1O   1px       -0.000427 -0.001776 -0.053840  0.000000  0.318609  0.782669
  1O   1py       -0.365046  0.035002  0.000042 -0.000000 -0.000234 -0.000575
  1O   2pz        0.028635  0.364800 -0.000548 -0.000003  0.002861  0.006240
  1O   2px        0.000362  0.001702  0.115650 -0.000000 -0.604604 -1.319526
  1O   2py        0.311378 -0.033550 -0.000089  0.000000  0.000445  0.000971
  1O   3pz       -0.012371 -0.155117  0.000522  0.000002 -0.002197 -0.003389
  1O   3px       -0.000156 -0.000724 -0.110250  0.000000  0.464330  0.716363
  1O   3py       -0.134525  0.014266  0.000084 -0.000000 -0.000342 -0.000528
  1O   1dz2       0.000439  0.004690  0.492879 -0.110133  0.437102  0.078417
  1O   1dxz      -0.053549 -0.572070  0.001718 -0.001109  0.005627  0.001311
  1O   1dyz       0.002796  0.000173 -0.122903 -0.685587 -0.029747  0.000513
  1O   1dx2y2    -0.001114 -0.002630  0.471438 -0.063593 -0.436420 -0.141375
  1O   1dxy      -0.582328  0.052615 -0.001279 -0.003151  0.000503  0.000212
                     24        25        26        27        28        29   
                   2.85028   2.85445   2.86950   2.91135   2.91229   2.99084
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000 -0.080801  0.000000 -0.000001  0.004553
  0O   2s        -0.000000  0.000000 -0.290809  0.000001 -0.000005  0.015690
  0O   3s         0.000004 -0.000001  1.847359 -0.000007  0.000033 -0.112950
  0O   4s        -0.000008 -0.000000 -2.445111  0.000009 -0.000044  0.184571
  0O   5s         0.000012  0.000003  0.954017 -0.000004  0.000017 -0.194744
  0O   1pz       -0.071955 -0.761865  0.001352 -0.795977  0.074174  0.000006
  0O   1px       -0.000916 -0.003551 -0.286557 -0.003712  0.000940 -0.001346
  0O   1py       -0.782447  0.070066  0.000197  0.073204  0.806577 -0.000001
  0O   2pz        0.091999  0.997647 -0.001649  1.150940 -0.104259 -0.000068
  0O   2px        0.001168  0.004648  0.349646  0.005368 -0.001322  0.014499
  0O   2py        1.000412 -0.091751 -0.000238 -0.105849 -1.133726 -0.000007
  0O   3pz       -0.036100 -0.391905  0.000330 -0.714830  0.064790  0.000318
  0O   3px       -0.000454 -0.001825 -0.070526 -0.003334  0.000824 -0.067257
  0O   3py       -0.392557  0.036042  0.000040  0.065741  0.704531  0.000048
  0O   1dz2       0.000228  0.002633 -0.150602  0.001938 -0.000181 -0.602715
  0O   1dxz      -0.027652 -0.321226 -0.001772 -0.236322  0.021988 -0.003119
  0O   1dyz       0.001443  0.000095  0.013491  0.000074 -0.001148  0.130644
  0O   1dx2y2    -0.000573 -0.001476  0.115411 -0.001086  0.000460 -0.364645
  0O   1dxy      -0.300712  0.029544 -0.000111  0.021735  0.239109  0.001156
  1O   1s         0.000000 -0.000000 -0.080801  0.000000 -0.000001 -0.004553
  1O   2s         0.000000 -0.000000 -0.290809  0.000001 -0.000005 -0.015690
  1O   3s        -0.000004  0.000001  1.847359 -0.000007  0.000033  0.112950
  1O   4s         0.000008  0.000000 -2.445111  0.000009 -0.000044 -0.184571
  1O   5s        -0.000012 -0.000003  0.954017 -0.000004  0.000017  0.194744
  1O   1pz       -0.071955 -0.761865 -0.001352  0.795977 -0.074174  0.000006
  1O   1px       -0.000916 -0.003551  0.286557  0.003712 -0.000940 -0.001346
  1O   1py       -0.782447  0.070066 -0.000197 -0.073204 -0.806577 -0.000001
  1O   2pz        0.091999  0.997647  0.001649 -1.150940  0.104259 -0.000068
  1O   2px        0.001168  0.004648 -0.349646 -0.005368  0.001322  0.014499
  1O   2py        1.000412 -0.091751  0.000238  0.105849  1.133726 -0.000007
  1O   3pz       -0.036100 -0.391905 -0.000330  0.714830 -0.064790  0.000318
  1O   3px       -0.000454 -0.001825  0.070526  0.003334 -0.000824 -0.067257
  1O   3py       -0.392557  0.036042 -0.000040 -0.065741 -0.704531  0.000048
  1O   1dz2      -0.000228 -0.002633 -0.150602  0.001938 -0.000181  0.602715
  1O   1dxz       0.027652  0.321226 -0.001772 -0.236322  0.021988  0.003119
  1O   1dyz      -0.001443 -0.000095  0.013491  0.000074 -0.001148 -0.130644
  1O   1dx2y2     0.000573  0.001476  0.115411 -0.001086  0.000460  0.364645
  1O   1dxy       0.300712 -0.029544 -0.000111  0.021735  0.239109 -0.001156
                     30        31        32        33        34        35   
                   2.99144   3.21340   3.23169   3.62315   3.64327   5.20323
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.081081  0.045044 -0.000000 -0.000000 -0.025219
  0O   2s        -0.000000 -0.296913  0.147854  0.000000 -0.000000 -0.116189
  0O   3s        -0.000000  2.141693 -0.819162  0.000000  0.000000  1.394256
  0O   4s         0.000000 -3.562849  0.802488  0.000000 -0.000000 -2.809059
  0O   5s        -0.000000  3.914562 -0.195552 -0.000000  0.000000  1.544126
  0O   1pz       -0.000002 -0.000443  0.003804  0.030198  0.322958 -0.001971
  0O   1px       -0.000000  0.093756 -0.803645  0.000386  0.001507  0.416531
  0O   1py        0.000000 -0.000068  0.000592  0.328379 -0.029701 -0.000307
  0O   2pz        0.000003  0.001953 -0.003718 -0.049349 -0.535263  0.008704
  0O   2px        0.000000 -0.412681  0.785574 -0.000631 -0.002497 -1.839028
  0O   2py       -0.000000  0.000303 -0.000579 -0.536629  0.049227  0.001358
  0O   3pz       -0.000001 -0.006614  0.001758  0.013311  0.143082 -0.003559
  0O   3px       -0.000000  1.397509 -0.371312  0.000170  0.000667  0.752091
  0O   3py        0.000000 -0.001031  0.000273  0.144748 -0.013159 -0.000555
  0O   1dz2       0.113301 -0.157862 -0.087429  0.000569  0.006198  0.540636
  0O   1dxz       0.001139 -0.002226 -0.001494 -0.069450 -0.756095  0.008854
  0O   1dyz       0.705309  0.007002 -0.001179  0.003626  0.000229 -0.000198
  0O   1dx2y2     0.065422  0.197958  0.164160 -0.001444 -0.003476 -0.934384
  0O   1dxy       0.003242 -0.000258 -0.000249 -0.755248  0.069540  0.001379
  1O   1s         0.000000  0.081081  0.045044 -0.000000 -0.000000  0.025219
  1O   2s         0.000000  0.296913  0.147854  0.000000 -0.000000  0.116189
  1O   3s         0.000000 -2.141693 -0.819162  0.000000  0.000000 -1.394256
  1O   4s        -0.000000  3.562849  0.802488  0.000000 -0.000000  2.809059
  1O   5s         0.000000 -3.914562 -0.195552 -0.000000  0.000000 -1.544126
  1O   1pz       -0.000002 -0.000443 -0.003804 -0.030198 -0.322958 -0.001971
  1O   1px       -0.000000  0.093756  0.803645 -0.000386 -0.001507  0.416531
  1O   1py        0.000000 -0.000068 -0.000592 -0.328379  0.029701 -0.000307
  1O   2pz        0.000003  0.001953  0.003718  0.049349  0.535263  0.008704
  1O   2px        0.000000 -0.412681 -0.785574  0.000631  0.002497 -1.839028
  1O   2py       -0.000000  0.000303  0.000579  0.536629 -0.049227  0.001358
  1O   3pz       -0.000001 -0.006614 -0.001758 -0.013311 -0.143082 -0.003559
  1O   3px       -0.000000  1.397509  0.371312 -0.000170 -0.000667  0.752091
  1O   3py        0.000000 -0.001031 -0.000273 -0.144748  0.013159 -0.000555
  1O   1dz2      -0.113301  0.157862 -0.087429  0.000569  0.006198 -0.540636
  1O   1dxz      -0.001139  0.002226 -0.001494 -0.069450 -0.756095 -0.008854
  1O   1dyz      -0.705309 -0.007002 -0.001179  0.003626  0.000229  0.000198
  1O   1dx2y2    -0.065422 -0.197958  0.164160 -0.001444 -0.003476  0.934384
  1O   1dxy      -0.003242  0.000258 -0.000249 -0.755248  0.069540 -0.001379
                     36        37   
                  44.25427  44.61322
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981176 -0.983715
  0O   2s         1.183108  1.197644
  0O   3s        -0.949731 -1.122194
  0O   4s         0.775970  1.272297
  0O   5s        -0.250592 -1.059061
  0O   1pz        0.000095  0.000126
  0O   1px       -0.020070 -0.026645
  0O   1py        0.000015  0.000020
  0O   2pz       -0.000022 -0.000945
  0O   2px        0.004701  0.199696
  0O   2py       -0.000003 -0.000147
  0O   3pz        0.000090  0.001696
  0O   3px       -0.019009 -0.358336
  0O   3py        0.000014  0.000265
  0O   1dz2      -0.000642 -0.029779
  0O   1dxz      -0.000009 -0.000487
  0O   1dyz       0.000022  0.000021
  0O   1dx2y2     0.000880  0.051355
  0O   1dxy      -0.000001 -0.000076
  1O   1s        -0.981176  0.983715
  1O   2s         1.183108 -1.197644
  1O   3s        -0.949731  1.122194
  1O   4s         0.775970 -1.272297
  1O   5s        -0.250592  1.059061
  1O   1pz       -0.000095  0.000126
  1O   1px        0.020070 -0.026645
  1O   1py       -0.000015  0.000020
  1O   2pz        0.000022 -0.000945
  1O   2px       -0.004701  0.199696
  1O   2py        0.000003 -0.000147
  1O   3pz       -0.000090  0.001696
  1O   3px        0.019009 -0.358336
  1O   3py       -0.000014  0.000265
  1O   1dz2      -0.000642  0.029779
  1O   1dxz      -0.000009  0.000487
  1O   1dyz       0.000022 -0.000021
  1O   1dx2y2     0.000880 -0.051355
  1O   1dxy      -0.000001  0.000076



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.428872848 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000214116275
     CP-SCF ITERATION   2:      0.000003558292
     CP-SCF ITERATION   3:      0.000000053653
     CP-SCF ITERATION   4:      0.000000000991
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.992740320 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.02284729   0.00001391   0.00010804
  1:   0.02284729  -0.00001391  -0.00010804

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.032311
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.992740320459
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000       0.00000
Nuclear contribution   :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000       0.00000
Nuclear contribution   :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000       0.00000
Nuclear contribution   :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        3.000 sec (=   0.050 min)
GTO integral calculation        ...        0.270 sec (=   0.005 min)   9.0 %
SCF iterations                  ...        1.075 sec (=   0.018 min)  35.8 %
MP2 module                      ...        1.654 sec (=   0.028 min)  55.1 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 375 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.352319 -0.047428 -0.008680
| 14>   O 1.642102 -0.048441 -0.016797
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.352319   -0.047428   -0.008680
  O      1.642102   -0.048441   -0.016797

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.665786   -0.089626   -0.016403
   1 O     8.0000    0    15.999    3.103123   -0.091540   -0.031742

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.936e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.002 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.56377021 -149.5637702062  0.000424  0.000424  0.000206  0.000022
               *** Restarting incremental Fock matrix formation ***
  1   -149.56377156  -0.0000013579  0.000251  0.000240  0.000136  0.000015
  2   -149.56377191  -0.0000003417  0.000115  0.000198  0.000114  0.000012
  3   -149.56377199  -0.0000000835  0.000009  0.000007  0.000009  0.000001
  4   -149.56377199  -0.0000000008  0.000004  0.000005  0.000004  0.000001
                  ***Gradient check signals convergence***
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   5 CYCLES          *
               *****************************************************

Total Energy       :         -149.56377199 Eh           -4069.83714 eV
  Last Energy change         ...   -1.7121e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.1067e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.756099      -564.8022 
   1   2.0000     -20.755373      -564.7824 
   2   2.0000      -1.594847       -43.3980 
   3   2.0000      -1.132743       -30.8235 
   4   2.0000      -0.746372       -20.3098 
   5   2.0000      -0.718986       -19.5646 
   6   2.0000      -0.616846       -16.7852 
   7   2.0000      -0.503058       -13.6889 
   8   0.0000      -0.014342        -0.3903 
   9   0.0000       0.299785         8.1576 
  10   0.0000       0.473236        12.8774 
  11   0.0000       0.538751        14.6602 
  12   0.0000       0.544034        14.8039 
  13   0.0000       0.584896        15.9158 
  14   0.0000       0.595671        16.2090 
  15   0.0000       0.636301        17.3146 
  16   0.0000       0.655181        17.8284 
  17   0.0000       0.891773        24.2664 
  18   0.0000       2.385757        64.9197 
  19   0.0000       2.386212        64.9321 
  20   0.0000       2.752459        74.8982 
  21   0.0000       2.756107        74.9975 
  22   0.0000       2.794555        76.0437 
  23   0.0000       2.817754        76.6750 
  24   0.0000       2.850292        77.5604 
  25   0.0000       2.854455        77.6737 
  26   0.0000       2.869527        78.0838 
  27   0.0000       2.911342        79.2216 
  28   0.0000       2.912280        79.2472 
  29   0.0000       2.990718        81.3816 
  30   0.0000       2.991322        81.3980 
  31   0.0000       3.213294        87.4382 
  32   0.0000       3.230951        87.9187 
  33   0.0000       3.622638        98.5770 
  34   0.0000       3.642747        99.1242 
  35   0.0000       5.202681       141.5721 
  36   0.0000      44.254204      1204.2181 
  37   0.0000      44.613139      1213.9852 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75610 -20.75537  -1.59485  -1.13274  -0.74637  -0.71899
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.308122 -0.308155 -0.070406  0.075627  0.000000 -0.022632
  0O   2s        -0.454409 -0.454438 -0.170680  0.184822  0.000000 -0.055985
  0O   3s        -0.014379 -0.014909  0.246378 -0.280300 -0.000000  0.098776
  0O   4s         0.004234  0.006515  0.343432 -0.398699  0.000000  0.090768
  0O   5s        -0.001219 -0.004853  0.072827 -0.197189 -0.000001  0.158551
  0O   1pz        0.000009  0.000007 -0.000586 -0.000587 -0.340468  0.002086
  0O   1px       -0.001421 -0.001183  0.093090  0.093338 -0.002118 -0.331589
  0O   1py        0.000001  0.000001 -0.000073 -0.000073  0.031312  0.000258
  0O   2pz       -0.000004 -0.000010 -0.000521 -0.000407 -0.300678  0.001868
  0O   2px        0.000588  0.001648  0.082758  0.064636 -0.001871 -0.296932
  0O   2py       -0.000000 -0.000001 -0.000065 -0.000051  0.027653  0.000231
  0O   3pz        0.000002  0.000011  0.000016 -0.000055 -0.126703  0.000629
  0O   3px       -0.000363 -0.001797 -0.002521  0.008729 -0.000788 -0.099844
  0O   3py        0.000000  0.000001  0.000002 -0.000007  0.011653  0.000077
  0O   1dz2      -0.000221 -0.000403 -0.011288 -0.004895  0.000232  0.015131
  0O   1dxz      -0.000002 -0.000005 -0.000234 -0.000084 -0.021297  0.000317
  0O   1dyz       0.000045  0.000055  0.000181  0.000334  0.000004 -0.000188
  0O   1dx2y2    -0.000097  0.000109  0.017600  0.004881 -0.000131 -0.024187
  0O   1dxy       0.000000  0.000000 -0.000026 -0.000006  0.001959  0.000037
  1O   1s        -0.308122  0.308155 -0.070406 -0.075627 -0.000000 -0.022632
  1O   2s        -0.454409  0.454438 -0.170680 -0.184822 -0.000000 -0.055985
  1O   3s        -0.014379  0.014909  0.246378  0.280300  0.000000  0.098776
  1O   4s         0.004234 -0.006515  0.343432  0.398699 -0.000000  0.090768
  1O   5s        -0.001219  0.004853  0.072827  0.197189  0.000001  0.158551
  1O   1pz       -0.000009  0.000007  0.000586 -0.000587 -0.340468 -0.002086
  1O   1px        0.001421 -0.001183 -0.093090  0.093338 -0.002118  0.331589
  1O   1py       -0.000001  0.000001  0.000073 -0.000073  0.031312 -0.000258
  1O   2pz        0.000004 -0.000010  0.000521 -0.000407 -0.300678 -0.001868
  1O   2px       -0.000588  0.001648 -0.082758  0.064636 -0.001871  0.296932
  1O   2py        0.000000 -0.000001  0.000065 -0.000051  0.027653 -0.000231
  1O   3pz       -0.000002  0.000011 -0.000016 -0.000055 -0.126703 -0.000629
  1O   3px        0.000363 -0.001797  0.002521  0.008729 -0.000788  0.099844
  1O   3py       -0.000000  0.000001 -0.000002 -0.000007  0.011653 -0.000077
  1O   1dz2      -0.000221  0.000403 -0.011288  0.004895 -0.000232  0.015131
  1O   1dxz      -0.000002  0.000005 -0.000234  0.000084  0.021297  0.000317
  1O   1dyz       0.000045 -0.000055  0.000181 -0.000334 -0.000004 -0.000188
  1O   1dx2y2    -0.000097 -0.000109  0.017600 -0.004881  0.000131 -0.024187
  1O   1dxy       0.000000 -0.000000 -0.000026  0.000006 -0.001959  0.000037
                      6         7         8         9        10        11   
                  -0.61685  -0.50306  -0.01434   0.29979   0.47324   0.53875
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000 -0.000000  0.037619 -0.035912  0.000000
  0O   2s         0.000000 -0.000000 -0.000000  0.093851 -0.074846  0.000000
  0O   3s        -0.000001  0.000000  0.000000 -0.151937 -0.083240 -0.000000
  0O   4s        -0.000001  0.000000 -0.000000 -0.238229  1.327393  0.000000
  0O   5s        -0.000002  0.000000  0.000002 -1.564540 -1.287365  0.000001
  0O   1pz       -0.028052  0.385307  0.031187  0.001633  0.000427 -0.175363
  0O   1px       -0.000417  0.002397  0.000461 -0.259480 -0.067818 -0.001091
  0O   1py       -0.305044 -0.035436  0.339139  0.000204  0.000054  0.016128
  0O   2pz       -0.027172  0.341451  0.028330  0.001144  0.000825 -0.495193
  0O   2px       -0.000404  0.002124  0.000419 -0.181747 -0.131074 -0.003081
  0O   2py       -0.295472 -0.031403  0.308063  0.000142  0.000103  0.045542
  0O   3pz       -0.014922  0.236943  0.035826  0.008901 -0.001114  0.744242
  0O   3px       -0.000223  0.001473  0.000530 -1.414240  0.177127  0.004632
  0O   3py       -0.162266 -0.021791  0.389577  0.001113 -0.000139 -0.068447
  0O   1dz2       0.000033  0.000043  0.000007 -0.011726 -0.004597  0.000190
  0O   1dxz      -0.003046 -0.003911 -0.000619 -0.000257 -0.000103 -0.017388
  0O   1dyz       0.000211  0.000001  0.000043 -0.000016 -0.000039  0.000004
  0O   1dx2y2    -0.000071 -0.000024 -0.000015  0.020488  0.008389 -0.000107
  0O   1dxy      -0.033129  0.000360 -0.006735 -0.000032 -0.000013  0.001599
  1O   1s        -0.000000 -0.000000 -0.000000 -0.037619 -0.035912 -0.000000
  1O   2s        -0.000000 -0.000000 -0.000000 -0.093851 -0.074846 -0.000000
  1O   3s         0.000001  0.000000  0.000000  0.151937 -0.083240  0.000000
  1O   4s         0.000001  0.000000 -0.000000  0.238229  1.327393 -0.000000
  1O   5s         0.000002  0.000000  0.000002  1.564540 -1.287365 -0.000001
  1O   1pz       -0.028052 -0.385307 -0.031187  0.001633 -0.000427 -0.175363
  1O   1px       -0.000417 -0.002397 -0.000461 -0.259480  0.067818 -0.001091
  1O   1py       -0.305044  0.035436 -0.339139  0.000204 -0.000054  0.016128
  1O   2pz       -0.027172 -0.341451 -0.028330  0.001144 -0.000825 -0.495193
  1O   2px       -0.000404 -0.002124 -0.000419 -0.181747  0.131074 -0.003081
  1O   2py       -0.295472  0.031403 -0.308063  0.000142 -0.000103  0.045542
  1O   3pz       -0.014922 -0.236943 -0.035826  0.008901  0.001114  0.744242
  1O   3px       -0.000223 -0.001473 -0.000530 -1.414240 -0.177127  0.004632
  1O   3py       -0.162266  0.021791 -0.389577  0.001113  0.000139 -0.068447
  1O   1dz2      -0.000033  0.000043  0.000007  0.011726 -0.004597 -0.000190
  1O   1dxz       0.003046 -0.003911 -0.000619  0.000257 -0.000103  0.017388
  1O   1dyz      -0.000211  0.000001  0.000043  0.000016 -0.000039 -0.000004
  1O   1dx2y2     0.000071 -0.000024 -0.000015 -0.020488  0.008389  0.000107
  1O   1dxy       0.033129  0.000360 -0.006735  0.000032 -0.000013 -0.001599
                     12        13        14        15        16        17   
                   0.54403   0.58490   0.59567   0.63630   0.65518   0.89177
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.003908  0.003937  0.000000  0.000000  0.033632
  0O   2s        -0.000000  0.006742  0.013565  0.000000  0.000000  0.066441
  0O   3s        -0.000000  0.042558 -0.057423 -0.000000  0.000000  0.185767
  0O   4s         0.000001 -0.435324  0.152913 -0.000000 -0.000001 -2.089332
  0O   5s         0.000014  0.065051  0.429872  0.000000  0.000001  6.581092
  0O   1pz       -0.016818  0.000644  0.002147 -0.168276  0.018682  0.000418
  0O   1px       -0.000252 -0.102354 -0.341056 -0.001047  0.000277 -0.066497
  0O   1py       -0.182880  0.000080  0.000270  0.015476  0.203150  0.000052
  0O   2pz       -0.048571  0.002690  0.004148 -0.488483  0.050218  0.000750
  0O   2px       -0.000727 -0.427458 -0.658943 -0.003039  0.000744 -0.119117
  0O   2py       -0.528171  0.000335  0.000524  0.044925  0.546084  0.000094
  0O   3pz        0.068144 -0.006720 -0.006510  1.363273 -0.122591 -0.018409
  0O   3px        0.001028  1.067949  1.034174  0.008481 -0.001817  2.925161
  0O   3py        0.741013 -0.000836 -0.000820 -0.125379 -1.333080 -0.002298
  0O   1dz2       0.000025  0.013346 -0.007080  0.000095 -0.000006  0.007285
  0O   1dxz      -0.002255  0.000306 -0.000145 -0.008758  0.000596  0.000144
  0O   1dyz       0.000156  0.000226  0.000139  0.000002 -0.000041 -0.000221
  0O   1dx2y2    -0.000053 -0.025559  0.010764 -0.000054  0.000014 -0.010239
  0O   1dxy      -0.024524  0.000042 -0.000016  0.000806  0.006477  0.000015
  1O   1s         0.000000  0.003908 -0.003937  0.000000  0.000000 -0.033632
  1O   2s         0.000000  0.006742 -0.013565  0.000000  0.000000 -0.066441
  1O   3s         0.000000  0.042558  0.057423 -0.000000  0.000000 -0.185767
  1O   4s        -0.000001 -0.435324 -0.152913 -0.000000 -0.000001  2.089332
  1O   5s        -0.000014  0.065051 -0.429872  0.000000  0.000001 -6.581092
  1O   1pz       -0.016818 -0.000644  0.002147  0.168276 -0.018682  0.000418
  1O   1px       -0.000252  0.102354 -0.341056  0.001047 -0.000277 -0.066497
  1O   1py       -0.182880 -0.000080  0.000270 -0.015476 -0.203150  0.000052
  1O   2pz       -0.048571 -0.002690  0.004148  0.488483 -0.050218  0.000750
  1O   2px       -0.000727  0.427458 -0.658943  0.003039 -0.000744 -0.119117
  1O   2py       -0.528171 -0.000335  0.000524 -0.044925 -0.546084  0.000094
  1O   3pz        0.068144  0.006720 -0.006510 -1.363273  0.122591 -0.018409
  1O   3px        0.001028 -1.067949  1.034174 -0.008481  0.001817  2.925161
  1O   3py        0.741013  0.000836 -0.000820  0.125379  1.333080 -0.002298
  1O   1dz2      -0.000025  0.013346  0.007080  0.000095 -0.000006 -0.007285
  1O   1dxz       0.002255  0.000306  0.000145 -0.008758  0.000596 -0.000144
  1O   1dyz      -0.000156  0.000226 -0.000139  0.000002 -0.000041  0.000221
  1O   1dx2y2     0.000053 -0.025559 -0.010764 -0.000054  0.000014  0.010239
  1O   1dxy       0.024524  0.000042  0.000016  0.000806  0.006477 -0.000015
                     18        19        20        21        22        23   
                   2.38576   2.38621   2.75246   2.75611   2.79456   2.81775
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000  0.005746 -0.000000  0.016113  0.024004
  0O   2s        -0.000000  0.000000  0.023251 -0.000000  0.042213  0.080140
  0O   3s         0.000000 -0.000000 -0.174943  0.000000 -0.149319 -0.380463
  0O   4s        -0.000000  0.000000  0.286841 -0.000000 -0.039451  0.177983
  0O   5s        -0.000000 -0.000000 -0.109850  0.000000  0.011229  0.404855
  0O   1pz       -0.033581  0.380708  0.000339 -0.000001 -0.002002 -0.004925
  0O   1px       -0.000498  0.002368 -0.053825 -0.000000  0.318168  0.782584
  0O   1py       -0.365167 -0.035013  0.000042  0.000000 -0.000250 -0.000616
  0O   2pz        0.028661 -0.365078 -0.000728  0.000001  0.003802  0.008300
  0O   2px        0.000426 -0.002271  0.115748  0.000000 -0.604208 -1.318999
  0O   2py        0.311664  0.033576 -0.000090 -0.000000  0.000475  0.001037
  0O   3pz       -0.012384  0.155253  0.000694 -0.000000 -0.002920 -0.004507
  0O   3px       -0.000184  0.000966 -0.110326 -0.000000  0.463927  0.716231
  0O   3py       -0.134665 -0.014279  0.000086  0.000000 -0.000365 -0.000563
  0O   1dz2      -0.000584  0.006236 -0.492712  0.110133 -0.437198 -0.078500
  0O   1dxz       0.053545 -0.572036 -0.002306  0.001339 -0.007488 -0.001747
  0O   1dyz      -0.003707  0.000118  0.122895  0.685595  0.029778 -0.000513
  0O   1dx2y2     0.001252 -0.003517 -0.471644  0.063597  0.436286  0.141522
  0O   1dxy       0.582312  0.052614  0.001514  0.004215 -0.000498 -0.000225
  1O   1s         0.000000  0.000000  0.005746 -0.000000  0.016113 -0.024004
  1O   2s         0.000000 -0.000000  0.023251 -0.000000  0.042213 -0.080140
  1O   3s        -0.000000  0.000000 -0.174943  0.000000 -0.149319  0.380463
  1O   4s         0.000000 -0.000000  0.286841 -0.000000 -0.039451 -0.177983
  1O   5s         0.000000  0.000000 -0.109850  0.000000  0.011229 -0.404855
  1O   1pz       -0.033581  0.380708 -0.000339  0.000001  0.002002 -0.004925
  1O   1px       -0.000498  0.002368  0.053825  0.000000 -0.318168  0.782584
  1O   1py       -0.365167 -0.035013 -0.000042 -0.000000  0.000250 -0.000616
  1O   2pz        0.028661 -0.365078  0.000728 -0.000001 -0.003802  0.008300
  1O   2px        0.000426 -0.002271 -0.115748 -0.000000  0.604208 -1.318999
  1O   2py        0.311664  0.033576  0.000090  0.000000 -0.000475  0.001037
  1O   3pz       -0.012384  0.155253 -0.000694  0.000000  0.002920 -0.004507
  1O   3px       -0.000184  0.000966  0.110326  0.000000 -0.463927  0.716231
  1O   3py       -0.134665 -0.014279 -0.000086 -0.000000  0.000365 -0.000563
  1O   1dz2       0.000584 -0.006236 -0.492712  0.110133 -0.437198  0.078500
  1O   1dxz      -0.053545  0.572036 -0.002306  0.001339 -0.007488  0.001747
  1O   1dyz       0.003707 -0.000118  0.122895  0.685595  0.029778  0.000513
  1O   1dx2y2    -0.001252  0.003517 -0.471644  0.063597  0.436286 -0.141522
  1O   1dxy      -0.582312 -0.052614  0.001514  0.004215 -0.000498  0.000225
                     24        25        26        27        28        29   
                   2.85029   2.85445   2.86953   2.91134   2.91228   2.99072
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000 -0.080778  0.000000 -0.000000  0.004552
  0O   2s        -0.000000 -0.000000 -0.290744  0.000000 -0.000001  0.015687
  0O   3s         0.000001  0.000000  1.847098 -0.000001  0.000008 -0.112928
  0O   4s        -0.000002  0.000000 -2.445082  0.000001 -0.000010  0.184521
  0O   5s         0.000003 -0.000000  0.954022 -0.000001  0.000004 -0.194646
  0O   1pz        0.071948  0.761787  0.001801 -0.795950 -0.074171  0.000008
  0O   1px        0.001068  0.004739 -0.286271 -0.004952 -0.001102 -0.001348
  0O   1py        0.782379 -0.070061  0.000228  0.073203 -0.806553  0.000002
  0O   2pz       -0.091993 -0.997573 -0.002196  1.150856  0.104251 -0.000091
  0O   2px       -0.001366 -0.006205  0.349019  0.007159  0.001549  0.014488
  0O   2py       -1.000356  0.091746 -0.000279 -0.105843  1.133650 -0.000012
  0O   3pz        0.036097  0.391867  0.000441 -0.714741 -0.064781  0.000423
  0O   3px        0.000537  0.002437 -0.070064 -0.004446 -0.000962 -0.067228
  0O   3py        0.392525 -0.036040  0.000058  0.065734 -0.704449  0.000053
  0O   1dz2      -0.000301 -0.003503 -0.151078  0.002577  0.000240 -0.602689
  0O   1dxz       0.027661  0.321323 -0.002366 -0.236375 -0.021992 -0.004172
  0O   1dyz      -0.001915 -0.000067  0.013513  0.000048  0.001522  0.130640
  0O   1dx2y2     0.000647  0.001976  0.116007 -0.001454 -0.000513 -0.364649
  0O   1dxy       0.300820 -0.029555 -0.000096  0.021741 -0.239173  0.001395
  1O   1s         0.000000  0.000000 -0.080778  0.000000 -0.000000 -0.004552
  1O   2s         0.000000  0.000000 -0.290744  0.000000 -0.000001 -0.015687
  1O   3s        -0.000001 -0.000000  1.847098 -0.000001  0.000008  0.112928
  1O   4s         0.000002 -0.000000 -2.445082  0.000001 -0.000010 -0.184521
  1O   5s        -0.000003  0.000000  0.954022 -0.000001  0.000004  0.194646
  1O   1pz        0.071948  0.761787 -0.001801  0.795950  0.074171  0.000008
  1O   1px        0.001068  0.004739  0.286271  0.004952  0.001102 -0.001348
  1O   1py        0.782379 -0.070061 -0.000228 -0.073203  0.806553  0.000002
  1O   2pz       -0.091993 -0.997573  0.002196 -1.150856 -0.104251 -0.000091
  1O   2px       -0.001366 -0.006205 -0.349019 -0.007159 -0.001549  0.014488
  1O   2py       -1.000356  0.091746  0.000279  0.105843 -1.133650 -0.000012
  1O   3pz        0.036097  0.391867 -0.000441  0.714741  0.064781  0.000423
  1O   3px        0.000537  0.002437  0.070064  0.004446  0.000962 -0.067228
  1O   3py        0.392525 -0.036040 -0.000058 -0.065734  0.704449  0.000053
  1O   1dz2       0.000301  0.003503 -0.151078  0.002577  0.000240  0.602689
  1O   1dxz      -0.027661 -0.321323 -0.002366 -0.236375 -0.021992  0.004172
  1O   1dyz       0.001915  0.000067  0.013513  0.000048  0.001522 -0.130640
  1O   1dx2y2    -0.000647 -0.001976  0.116007 -0.001454 -0.000513  0.364649
  1O   1dxy      -0.300820  0.029555 -0.000096  0.021741 -0.239173 -0.001395
                     30        31        32        33        34        35   
                   2.99132   3.21329   3.23095   3.62264   3.64275   5.20268
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.081073 -0.045039  0.000000  0.000000 -0.025241
  0O   2s        -0.000000 -0.296883 -0.147842 -0.000000  0.000000 -0.116242
  0O   3s         0.000000  2.141376  0.819128 -0.000000 -0.000000  1.394004
  0O   4s         0.000000 -3.561984 -0.802852 -0.000000  0.000000 -2.807236
  0O   5s         0.000000  3.912777  0.195729  0.000000 -0.000000  1.542948
  0O   1pz        0.000001 -0.000590 -0.005059  0.030203 -0.323005 -0.002623
  0O   1px        0.000000  0.093785  0.803867  0.000448 -0.002009  0.416791
  0O   1py       -0.000000 -0.000074 -0.000632  0.328435  0.029706 -0.000327
  0O   2pz       -0.000001  0.002595  0.004947 -0.049339  0.535152  0.011566
  0O   2px       -0.000000 -0.412400 -0.786063 -0.000732  0.003329 -1.837864
  0O   2py        0.000000  0.000324  0.000618 -0.536529 -0.049217  0.001443
  0O   3pz        0.000000 -0.008792 -0.002339  0.013310 -0.143064 -0.004730
  0O   3px        0.000000  1.396966  0.371717  0.000197 -0.000890  0.751630
  0O   3py       -0.000000 -0.001097 -0.000292  0.144735  0.013157 -0.000590
  0O   1dz2       0.113297 -0.157940  0.087035  0.000757 -0.008240  0.540337
  0O   1dxz       0.001378 -0.002963  0.001979 -0.069434  0.755937  0.011767
  0O   1dyz       0.705288  0.007002  0.001183  0.004807 -0.000156 -0.000201
  0O   1dx2y2     0.065424  0.198109 -0.163531 -0.001623  0.004648 -0.933897
  0O   1dxy       0.004336 -0.000267  0.000264 -0.755107 -0.069529  0.001466
  1O   1s         0.000000  0.081073 -0.045039  0.000000  0.000000  0.025241
  1O   2s         0.000000  0.296883 -0.147842 -0.000000  0.000000  0.116242
  1O   3s        -0.000000 -2.141376  0.819128 -0.000000 -0.000000 -1.394004
  1O   4s        -0.000000  3.561984 -0.802852 -0.000000  0.000000  2.807236
  1O   5s        -0.000000 -3.912777  0.195729  0.000000 -0.000000 -1.542948
  1O   1pz        0.000001 -0.000590  0.005059 -0.030203  0.323005 -0.002623
  1O   1px        0.000000  0.093785 -0.803867 -0.000448  0.002009  0.416791
  1O   1py       -0.000000 -0.000074  0.000632 -0.328435 -0.029706 -0.000327
  1O   2pz       -0.000001  0.002595 -0.004947  0.049339 -0.535152  0.011566
  1O   2px       -0.000000 -0.412400  0.786063  0.000732 -0.003329 -1.837864
  1O   2py        0.000000  0.000324 -0.000618  0.536529  0.049217  0.001443
  1O   3pz        0.000000 -0.008792  0.002339 -0.013310  0.143064 -0.004730
  1O   3px        0.000000  1.396966 -0.371717 -0.000197  0.000890  0.751630
  1O   3py       -0.000000 -0.001097  0.000292 -0.144735 -0.013157 -0.000590
  1O   1dz2      -0.113297  0.157940  0.087035  0.000757 -0.008240 -0.540337
  1O   1dxz      -0.001378  0.002963  0.001979 -0.069434  0.755937 -0.011767
  1O   1dyz      -0.705288 -0.007002  0.001183  0.004807 -0.000156  0.000201
  1O   1dx2y2    -0.065424 -0.198109 -0.163531 -0.001623  0.004648  0.933897
  1O   1dxy      -0.004336  0.000267  0.000264 -0.755107 -0.069529 -0.001466
                     36        37   
                  44.25420  44.61314
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981175 -0.983715
  0O   2s         1.183105  1.197644
  0O   3s        -0.949698 -1.122162
  0O   4s         0.775954  1.272074
  0O   5s        -0.250594 -1.058555
  0O   1pz        0.000126  0.000168
  0O   1px       -0.020053 -0.026665
  0O   1py        0.000016  0.000021
  0O   2pz       -0.000029 -0.001256
  0O   2px        0.004683  0.199608
  0O   2py       -0.000004 -0.000157
  0O   3pz        0.000120  0.002254
  0O   3px       -0.018993 -0.358163
  0O   3py        0.000015  0.000281
  0O   1dz2      -0.000625 -0.029775
  0O   1dxz      -0.000012 -0.000648
  0O   1dyz       0.000022  0.000021
  0O   1dx2y2     0.000850  0.051351
  0O   1dxy      -0.000001 -0.000081
  1O   1s        -0.981175  0.983715
  1O   2s         1.183105 -1.197644
  1O   3s        -0.949698  1.122162
  1O   4s         0.775954 -1.272074
  1O   5s        -0.250594  1.058555
  1O   1pz       -0.000126  0.000168
  1O   1px        0.020053 -0.026665
  1O   1py       -0.000016  0.000021
  1O   2pz        0.000029 -0.001256
  1O   2px       -0.004683  0.199608
  1O   2py        0.000004 -0.000157
  1O   3pz       -0.000120  0.002254
  1O   3px        0.018993 -0.358163
  1O   3py       -0.000015  0.000281
  1O   1dz2      -0.000625  0.029775
  1O   1dxz      -0.000012  0.000648
  1O   1dyz       0.000022 -0.000021
  1O   1dx2y2     0.000850 -0.051351
  1O   1dxy      -0.000001  0.000081



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 0 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.428956939 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000214288282
     CP-SCF ITERATION   2:      0.000003560246
     CP-SCF ITERATION   3:      0.000000053584
     CP-SCF ITERATION   4:      0.000000000942
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:    0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:    0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.992728929 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.02301403   0.00001887   0.00014505
  1:   0.02301403  -0.00001887  -0.00014505

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.032547
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.992728929297
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.996 sec (=   0.050 min)
GTO integral calculation        ...        0.320 sec (=   0.005 min)  10.7 %
SCF iterations                  ...        0.967 sec (=   0.016 min)  32.3 %
MP2 module                      ...        1.709 sec (=   0.028 min)  57.0 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 376 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.353948 -0.049808 -0.006171
| 14>   O 1.643716 -0.047160 -0.018392
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.353948   -0.049808   -0.006171
  O      1.643716   -0.047160   -0.018392

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.668865   -0.094123   -0.011661
   1 O     8.0000    0    15.999    3.106173   -0.089119   -0.034756

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.936e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.56374985 -149.5637498543  0.000940  0.000940  0.000472  0.000061
               *** Restarting incremental Fock matrix formation ***
  1   -149.56376091  -0.0000110566  0.000557  0.000533  0.000311  0.000042
  2   -149.56376404  -0.0000031337  0.000255  0.000507  0.000246  0.000035
  3   -149.56376484  -0.0000007971  0.000049  0.000088  0.000035  0.000004
  4   -149.56376487  -0.0000000266  0.000034  0.000191  0.000089  0.000008
  5   -149.56376490  -0.0000000289  0.000011  0.000030  0.000016  0.000002
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   6 CYCLES          *
               *****************************************************

Total Energy       :         -149.56376490 Eh           -4069.83695 eV
  Last Energy change         ...   -2.1604e-09  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    7.7602e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.756100      -564.8022 
   1   2.0000     -20.755375      -564.7825 
   2   2.0000      -1.594832       -43.3976 
   3   2.0000      -1.132749       -30.8237 
   4   2.0000      -0.746366       -20.3096 
   5   2.0000      -0.718980       -19.5644 
   6   2.0000      -0.616837       -16.7850 
   7   2.0000      -0.503064       -13.6891 
   8   0.0000      -0.014348        -0.3904 
   9   0.0000       0.299771         8.1572 
  10   0.0000       0.473235        12.8774 
  11   0.0000       0.538752        14.6602 
  12   0.0000       0.544036        14.8040 
  13   0.0000       0.584898        15.9159 
  14   0.0000       0.595659        16.2087 
  15   0.0000       0.636301        17.3146 
  16   0.0000       0.655180        17.8283 
  17   0.0000       0.891769        24.2663 
  18   0.0000       2.385761        64.9198 
  19   0.0000       2.386216        64.9322 
  20   0.0000       2.752469        74.8985 
  21   0.0000       2.756117        74.9978 
  22   0.0000       2.794555        76.0437 
  23   0.0000       2.817756        76.6750 
  24   0.0000       2.850293        77.5604 
  25   0.0000       2.854456        77.6737 
  26   0.0000       2.869529        78.0839 
  27   0.0000       2.911341        79.2216 
  28   0.0000       2.912279        79.2471 
  29   0.0000       2.990709        81.3813 
  30   0.0000       2.991314        81.3978 
  31   0.0000       3.213286        87.4380 
  32   0.0000       3.230897        87.9172 
  33   0.0000       3.622600        98.5760 
  34   0.0000       3.642708        99.1231 
  35   0.0000       5.202640       141.5710 
  36   0.0000      44.254200      1204.2180 
  37   0.0000      44.613134      1213.9851 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75610 -20.75537  -1.59483  -1.13275  -0.74637  -0.71898
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308122 -0.308155 -0.070406 -0.075627  0.000000 -0.022632
  0O   2s         0.454409 -0.454438 -0.170680 -0.184822  0.000000 -0.055985
  0O   3s         0.014379 -0.014909  0.246379  0.280301 -0.000001  0.098776
  0O   4s        -0.004234  0.006515  0.343434  0.398699 -0.000001  0.090764
  0O   5s         0.001219 -0.004853  0.072830  0.197186  0.000001  0.158547
  0O   1pz       -0.000013  0.000011 -0.000882  0.000884 -0.340459  0.003136
  0O   1px        0.001421 -0.001183  0.093083 -0.093333 -0.003291 -0.331579
  0O   1py        0.000003 -0.000002  0.000191 -0.000191  0.031313 -0.000680
  0O   2pz        0.000006 -0.000016 -0.000784  0.000612 -0.300670  0.002808
  0O   2px       -0.000588  0.001648  0.082754 -0.064632 -0.002906 -0.296926
  0O   2py       -0.000001  0.000003  0.000170 -0.000132  0.027654 -0.000609
  0O   3pz       -0.000003  0.000017  0.000024  0.000083 -0.126701  0.000943
  0O   3px        0.000363 -0.001796 -0.002521 -0.008729 -0.001224 -0.099843
  0O   3py        0.000001 -0.000004 -0.000005 -0.000018  0.011653 -0.000205
  0O   1dz2       0.000221 -0.000403 -0.011286  0.004895  0.000350  0.015129
  0O   1dxz       0.000003 -0.000008 -0.000352  0.000127 -0.021294  0.000478
  0O   1dyz      -0.000045  0.000055  0.000180 -0.000334 -0.000062 -0.000187
  0O   1dx2y2     0.000097  0.000109  0.017598 -0.004881 -0.000210 -0.024185
  0O   1dxy      -0.000000  0.000001  0.000074 -0.000023  0.001958 -0.000101
  1O   1s         0.308122  0.308155 -0.070406  0.075627 -0.000000 -0.022632
  1O   2s         0.454409  0.454438 -0.170680  0.184822 -0.000000 -0.055985
  1O   3s         0.014379  0.014909  0.246379 -0.280301  0.000001  0.098776
  1O   4s        -0.004234 -0.006515  0.343434 -0.398699  0.000001  0.090764
  1O   5s         0.001219  0.004853  0.072830 -0.197186 -0.000001  0.158547
  1O   1pz        0.000013  0.000011  0.000882  0.000884 -0.340459 -0.003136
  1O   1px       -0.001421 -0.001183 -0.093083 -0.093333 -0.003291  0.331579
  1O   1py       -0.000003 -0.000002 -0.000191 -0.000191  0.031313  0.000680
  1O   2pz       -0.000006 -0.000016  0.000784  0.000612 -0.300670 -0.002808
  1O   2px        0.000588  0.001648 -0.082754 -0.064632 -0.002906  0.296926
  1O   2py        0.000001  0.000003 -0.000170 -0.000132  0.027654  0.000609
  1O   3pz        0.000003  0.000017 -0.000024  0.000083 -0.126701 -0.000943
  1O   3px       -0.000363 -0.001796  0.002521 -0.008729 -0.001224  0.099843
  1O   3py       -0.000001 -0.000004  0.000005 -0.000018  0.011653  0.000205
  1O   1dz2       0.000221  0.000403 -0.011286 -0.004895 -0.000350  0.015129
  1O   1dxz       0.000003  0.000008 -0.000352 -0.000127  0.021294  0.000478
  1O   1dyz      -0.000045 -0.000055  0.000180  0.000334  0.000062 -0.000187
  1O   1dx2y2     0.000097 -0.000109  0.017598  0.004881  0.000210 -0.024185
  1O   1dxy      -0.000000 -0.000001  0.000074  0.000023 -0.001958 -0.000101
                      6         7         8         9        10        11   
                  -0.61684  -0.50306  -0.01435   0.29977   0.47324   0.53875
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000  0.000000 -0.037619 -0.035912 -0.000000
  0O   2s         0.000000  0.000001  0.000000 -0.093850 -0.074846 -0.000000
  0O   3s        -0.000000 -0.000001 -0.000000  0.151934 -0.083240 -0.000001
  0O   4s        -0.000000 -0.000001 -0.000001  0.238233  1.327392  0.000006
  0O   5s        -0.000001 -0.000003  0.000001  1.564382 -1.287368  0.000017
  0O   1pz       -0.028059 -0.385296 -0.031196 -0.002458  0.000642 -0.175360
  0O   1px        0.000359 -0.003719  0.000401  0.259489 -0.067815 -0.001703
  0O   1py       -0.305043  0.035437 -0.339138  0.000531 -0.000140  0.016128
  0O   2pz       -0.027179 -0.341441 -0.028337 -0.001721  0.001240 -0.495181
  0O   2px        0.000348 -0.003295  0.000364  0.181766 -0.131068 -0.004802
  0O   2py       -0.295470  0.031403 -0.308062  0.000371 -0.000270  0.045544
  0O   3pz       -0.014926 -0.236932 -0.035834 -0.013402 -0.001673  0.744222
  0O   3px        0.000191 -0.002287  0.000459  1.414105  0.177128  0.007226
  0O   3py       -0.162269  0.021791 -0.389569  0.002906  0.000364 -0.068449
  0O   1dz2       0.000050 -0.000064 -0.000010  0.011724 -0.004596  0.000285
  0O   1dxz      -0.003048  0.003911  0.000620  0.000387 -0.000155 -0.017385
  0O   1dyz       0.000308  0.000012 -0.000062  0.000017 -0.000040 -0.000051
  0O   1dx2y2     0.000107  0.000039 -0.000022 -0.020486  0.008388 -0.000171
  0O   1dxy      -0.033126 -0.000360  0.006734 -0.000084  0.000034  0.001599
  1O   1s        -0.000000  0.000000  0.000000  0.037619 -0.035912  0.000000
  1O   2s        -0.000000  0.000001  0.000000  0.093850 -0.074846  0.000000
  1O   3s         0.000000 -0.000001 -0.000000 -0.151934 -0.083240  0.000001
  1O   4s         0.000000 -0.000001 -0.000001 -0.238233  1.327392 -0.000006
  1O   5s         0.000001 -0.000003  0.000001 -1.564382 -1.287368 -0.000017
  1O   1pz       -0.028059  0.385296  0.031196 -0.002458 -0.000642 -0.175360
  1O   1px        0.000359  0.003719 -0.000401  0.259489  0.067815 -0.001703
  1O   1py       -0.305043 -0.035437  0.339138  0.000531  0.000140  0.016128
  1O   2pz       -0.027179  0.341441  0.028337 -0.001721 -0.001240 -0.495181
  1O   2px        0.000348  0.003295 -0.000364  0.181766  0.131068 -0.004802
  1O   2py       -0.295470 -0.031403  0.308062  0.000371  0.000270  0.045544
  1O   3pz       -0.014926  0.236932  0.035834 -0.013402  0.001673  0.744222
  1O   3px        0.000191  0.002287 -0.000459  1.414105 -0.177128  0.007226
  1O   3py       -0.162269 -0.021791  0.389569  0.002906 -0.000364 -0.068449
  1O   1dz2      -0.000050 -0.000064 -0.000010 -0.011724 -0.004596 -0.000285
  1O   1dxz       0.003048  0.003911  0.000620 -0.000387 -0.000155  0.017385
  1O   1dyz      -0.000308  0.000012 -0.000062 -0.000017 -0.000040  0.000051
  1O   1dx2y2    -0.000107  0.000039 -0.000022  0.020486  0.008388  0.000171
  1O   1dxy       0.033126 -0.000360  0.006734  0.000084  0.000034 -0.001599
                     12        13        14        15        16        17   
                   0.54404   0.58490   0.59566   0.63630   0.65518   0.89177
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.003908 -0.003935  0.000000 -0.000000  0.033631
  0O   2s        -0.000000  0.006743 -0.013559  0.000000 -0.000000  0.066440
  0O   3s         0.000000  0.042560  0.057417 -0.000000 -0.000000  0.185765
  0O   4s         0.000001 -0.435333 -0.152939  0.000000  0.000002 -2.089306
  0O   5s         0.000019  0.065061 -0.429930  0.000004 -0.000001  6.580856
  0O   1pz        0.016822  0.000968 -0.003236 -0.168271  0.018687  0.000630
  0O   1px       -0.000220 -0.102352  0.341035 -0.001625 -0.000240 -0.066491
  0O   1py        0.182881 -0.000210  0.000702  0.015476  0.203149 -0.000136
  0O   2pz        0.048584  0.004045 -0.006257 -0.488469  0.050231  0.001129
  0O   2px       -0.000632 -0.427456  0.658904 -0.004715 -0.000644 -0.119108
  0O   2py        0.528173 -0.000876  0.001361  0.044926  0.546081 -0.000245
  0O   3pz       -0.068162 -0.010104  0.009819  1.363223 -0.122622 -0.027715
  0O   3px        0.000898  1.067912 -1.034210  0.013162  0.001571  2.925007
  0O   3py       -0.741013  0.002186 -0.002136 -0.125380 -1.333066  0.006006
  0O   1dz2      -0.000037  0.013344  0.007079  0.000144 -0.000010  0.007284
  0O   1dxz       0.002256  0.000461  0.000218 -0.008757  0.000596  0.000217
  0O   1dyz      -0.000228  0.000227 -0.000139 -0.000026 -0.000060 -0.000220
  0O   1dx2y2    -0.000079 -0.025558 -0.010762 -0.000086 -0.000021 -0.010238
  0O   1dxy       0.024523 -0.000103 -0.000045  0.000805  0.006477 -0.000044
  1O   1s         0.000000  0.003908  0.003935  0.000000 -0.000000 -0.033631
  1O   2s         0.000000  0.006743  0.013559  0.000000 -0.000000 -0.066440
  1O   3s        -0.000000  0.042560 -0.057417 -0.000000 -0.000000 -0.185765
  1O   4s        -0.000001 -0.435333  0.152939  0.000000  0.000002  2.089306
  1O   5s        -0.000019  0.065061  0.429930  0.000004 -0.000001 -6.580856
  1O   1pz        0.016822 -0.000968 -0.003236  0.168271 -0.018687  0.000630
  1O   1px       -0.000220  0.102352  0.341035  0.001625  0.000240 -0.066491
  1O   1py        0.182881  0.000210  0.000702 -0.015476 -0.203149 -0.000136
  1O   2pz        0.048584 -0.004045 -0.006257  0.488469 -0.050231  0.001129
  1O   2px       -0.000632  0.427456  0.658904  0.004715  0.000644 -0.119108
  1O   2py        0.528173  0.000876  0.001361 -0.044926 -0.546081 -0.000245
  1O   3pz       -0.068162  0.010104  0.009819 -1.363223  0.122622 -0.027715
  1O   3px        0.000898 -1.067912 -1.034210 -0.013162 -0.001571  2.925007
  1O   3py       -0.741013 -0.002186 -0.002136  0.125380  1.333066  0.006006
  1O   1dz2       0.000037  0.013344 -0.007079  0.000144 -0.000010 -0.007284
  1O   1dxz      -0.002256  0.000461 -0.000218 -0.008757  0.000596 -0.000217
  1O   1dyz       0.000228  0.000227  0.000139 -0.000026 -0.000060  0.000220
  1O   1dx2y2     0.000079 -0.025558  0.010762 -0.000086 -0.000021  0.010238
  1O   1dxy      -0.024523 -0.000103  0.000045  0.000805  0.006477  0.000044
                     18        19        20        21        22        23   
                   2.38576   2.38622   2.75247   2.75612   2.79456   2.81776
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000  0.005744 -0.000000 -0.016123  0.024005
  0O   2s        -0.000000 -0.000000  0.023245 -0.000000 -0.042249  0.080144
  0O   3s         0.000000  0.000002 -0.174911  0.000000  0.149543 -0.380498
  0O   4s         0.000000 -0.000002  0.286809 -0.000000  0.039169  0.178059
  0O   5s        -0.000001  0.000002 -0.109840  0.000000 -0.011127  0.404816
  0O   1pz        0.033591 -0.380706  0.000510  0.000001  0.003013 -0.007401
  0O   1px       -0.000432 -0.003680 -0.053823  0.000000 -0.318127  0.782558
  0O   1py        0.365176  0.035015 -0.000109  0.000000 -0.000653  0.001607
  0O   2pz       -0.028670  0.365089 -0.001097 -0.000002 -0.005722  0.012478
  0O   2px        0.000370  0.003530  0.115752 -0.000000  0.604162 -1.318926
  0O   2py       -0.311684 -0.033578  0.000236 -0.000000  0.001240 -0.002708
  0O   3pz        0.012388 -0.155259  0.001045  0.000001  0.004394 -0.006779
  0O   3px       -0.000160 -0.001501 -0.110329  0.000000 -0.463884  0.716202
  0O   3py        0.134675  0.014280 -0.000226  0.000000 -0.000952  0.001471
  0O   1dz2       0.000879 -0.009388 -0.492678  0.110159  0.437154 -0.078494
  0O   1dxz      -0.053569  0.571974 -0.003869 -0.000202  0.011370 -0.002622
  0O   1dyz       0.005408  0.001673  0.122916  0.685574 -0.029759 -0.000520
  0O   1dx2y2     0.001883  0.005636 -0.471669  0.063585 -0.436243  0.141525
  0O   1dxy      -0.582294 -0.052600 -0.000772  0.006757 -0.002073  0.000576
  1O   1s         0.000000  0.000000  0.005744 -0.000000 -0.016123 -0.024005
  1O   2s         0.000000  0.000000  0.023245 -0.000000 -0.042249 -0.080144
  1O   3s        -0.000000 -0.000002 -0.174911  0.000000  0.149543  0.380498
  1O   4s        -0.000000  0.000002  0.286809 -0.000000  0.039169 -0.178059
  1O   5s         0.000001 -0.000002 -0.109840  0.000000 -0.011127 -0.404816
  1O   1pz        0.033591 -0.380706 -0.000510 -0.000001 -0.003013 -0.007401
  1O   1px       -0.000432 -0.003680  0.053823 -0.000000  0.318127  0.782558
  1O   1py        0.365176  0.035015  0.000109 -0.000000  0.000653  0.001607
  1O   2pz       -0.028670  0.365089  0.001097  0.000002  0.005722  0.012478
  1O   2px        0.000370  0.003530 -0.115752  0.000000 -0.604162 -1.318926
  1O   2py       -0.311684 -0.033578 -0.000236  0.000000 -0.001240 -0.002708
  1O   3pz        0.012388 -0.155259 -0.001045 -0.000001 -0.004394 -0.006779
  1O   3px       -0.000160 -0.001501  0.110329 -0.000000  0.463884  0.716202
  1O   3py        0.134675  0.014280  0.000226 -0.000000  0.000952  0.001471
  1O   1dz2      -0.000879  0.009388 -0.492678  0.110159  0.437154  0.078494
  1O   1dxz       0.053569 -0.571974 -0.003869 -0.000202  0.011370  0.002622
  1O   1dyz      -0.005408 -0.001673  0.122916  0.685574 -0.029759  0.000520
  1O   1dx2y2    -0.001883 -0.005636 -0.471669  0.063585 -0.436243 -0.141525
  1O   1dxy       0.582294  0.052600 -0.000772  0.006757 -0.002073 -0.000576
                     24        25        26        27        28        29   
                   2.85029   2.85446   2.86953   2.91134   2.91228   2.99071
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000 -0.080777 -0.000001  0.000001 -0.004552
  0O   2s        -0.000000  0.000001 -0.290740 -0.000004  0.000002 -0.015687
  0O   3s         0.000001 -0.000006  1.847078  0.000025 -0.000013  0.112927
  0O   4s        -0.000003  0.000002 -2.445079 -0.000032  0.000017 -0.184517
  0O   5s         0.000004  0.000010  0.954022  0.000012 -0.000007  0.194639
  0O   1pz       -0.071966 -0.761761  0.002702  0.795926 -0.074191 -0.000013
  0O   1px        0.000926 -0.007347 -0.286243  0.007689  0.000955  0.001348
  0O   1py       -0.782372  0.070062 -0.000593 -0.073205 -0.806549  0.000004
  0O   2pz        0.092017  0.997541 -0.003291 -1.150818  0.104279  0.000137
  0O   2px       -0.001185  0.009616  0.348964 -0.011118 -0.001342 -0.014487
  0O   2py        1.000349 -0.091747  0.000723  0.105845  1.133642 -0.000031
  0O   3pz       -0.036106 -0.391853  0.000654  0.714715 -0.064798 -0.000637
  0O   3px        0.000467 -0.003773 -0.070028  0.006906  0.000833  0.067224
  0O   3py       -0.392522  0.036040 -0.000148 -0.065735 -0.704442  0.000138
  0O   1dz2       0.000454  0.005272 -0.151097 -0.003880  0.000362  0.602652
  0O   1dxz      -0.027674 -0.321297 -0.003610  0.236355 -0.022003  0.006704
  0O   1dyz       0.002793 -0.000941  0.013509  0.000690  0.002221 -0.130657
  0O   1dx2y2     0.000974 -0.003163  0.116040  0.002329  0.000772  0.364666
  0O   1dxy      -0.300819  0.029547  0.000603 -0.021736 -0.239171  0.000260
  1O   1s         0.000000 -0.000000 -0.080777 -0.000001  0.000001  0.004552
  1O   2s         0.000000 -0.000001 -0.290740 -0.000004  0.000002  0.015687
  1O   3s        -0.000001  0.000006  1.847078  0.000025 -0.000013 -0.112927
  1O   4s         0.000003 -0.000002 -2.445079 -0.000032  0.000017  0.184517
  1O   5s        -0.000004 -0.000010  0.954022  0.000012 -0.000007 -0.194639
  1O   1pz       -0.071966 -0.761761 -0.002702 -0.795926  0.074191 -0.000013
  1O   1px        0.000926 -0.007347  0.286243 -0.007689 -0.000955  0.001348
  1O   1py       -0.782372  0.070062  0.000593  0.073205  0.806549  0.000004
  1O   2pz        0.092017  0.997541  0.003291  1.150818 -0.104279  0.000137
  1O   2px       -0.001185  0.009616 -0.348964  0.011118  0.001342 -0.014487
  1O   2py        1.000349 -0.091747 -0.000723 -0.105845 -1.133642 -0.000031
  1O   3pz       -0.036106 -0.391853 -0.000654 -0.714715  0.064798 -0.000637
  1O   3px        0.000467 -0.003773  0.070028 -0.006906 -0.000833  0.067224
  1O   3py       -0.392522  0.036040  0.000148  0.065735  0.704442  0.000138
  1O   1dz2      -0.000454 -0.005272 -0.151097 -0.003880  0.000362 -0.602652
  1O   1dxz       0.027674  0.321297 -0.003610  0.236355 -0.022003 -0.006704
  1O   1dyz      -0.002793  0.000941  0.013509  0.000690  0.002221  0.130657
  1O   1dx2y2    -0.000974  0.003163  0.116040  0.002329  0.000772 -0.364666
  1O   1dxy       0.300819 -0.029547  0.000603 -0.021736 -0.239171 -0.000260
                     30        31        32        33        34        35   
                   2.99131   3.21329   3.23090   3.62260   3.64271   5.20264
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.081073  0.045039  0.000000  0.000000  0.025243
  0O   2s         0.000000 -0.296881  0.147841  0.000000  0.000000  0.116245
  0O   3s         0.000000  2.141353 -0.819126 -0.000000 -0.000001 -1.393986
  0O   4s        -0.000000 -3.561920  0.802880 -0.000000  0.000001  2.807101
  0O   5s         0.000000  3.912644 -0.195743  0.000000 -0.000000 -1.542861
  0O   1pz        0.000001 -0.000888  0.007618 -0.030211 -0.323000  0.003949
  0O   1px        0.000000  0.093785 -0.803862  0.000388 -0.003121 -0.416800
  0O   1py        0.000000  0.000193 -0.001651 -0.328439  0.029707 -0.000856
  0O   2pz       -0.000001  0.003906 -0.007450  0.049352  0.535130 -0.017413
  0O   2px       -0.000000 -0.412368  0.786079 -0.000634  0.005171  1.837729
  0O   2py       -0.000000 -0.000847  0.001614  0.536521 -0.049218  0.003773
  0O   3pz        0.000001 -0.013236  0.003523 -0.013313 -0.143059  0.007121
  0O   3px        0.000000  1.396889 -0.371737  0.000171 -0.001383 -0.751576
  0O   3py        0.000000  0.002868 -0.000764 -0.144734  0.013158 -0.001543
  0O   1dz2      -0.113323 -0.157926 -0.086993 -0.001140 -0.012406 -0.540235
  0O   1dxz       0.000208 -0.004484 -0.002974  0.069464  0.755846 -0.017716
  0O   1dyz      -0.705264  0.006992 -0.001191 -0.007012  0.002211  0.000155
  0O   1dx2y2    -0.065411  0.198107  0.163476 -0.002442  0.007448  0.933809
  0O   1dxy      -0.006951  0.000880  0.000660  0.755074 -0.069509  0.003836
  1O   1s        -0.000000  0.081073  0.045039  0.000000  0.000000 -0.025243
  1O   2s        -0.000000  0.296881  0.147841  0.000000  0.000000 -0.116245
  1O   3s        -0.000000 -2.141353 -0.819126 -0.000000 -0.000001  1.393986
  1O   4s         0.000000  3.561920  0.802880 -0.000000  0.000001 -2.807101
  1O   5s        -0.000000 -3.912644 -0.195743  0.000000 -0.000000  1.542861
  1O   1pz        0.000001 -0.000888 -0.007618  0.030211  0.323000  0.003949
  1O   1px        0.000000  0.093785  0.803862 -0.000388  0.003121 -0.416800
  1O   1py        0.000000  0.000193  0.001651  0.328439 -0.029707 -0.000856
  1O   2pz       -0.000001  0.003906  0.007450 -0.049352 -0.535130 -0.017413
  1O   2px       -0.000000 -0.412368 -0.786079  0.000634 -0.005171  1.837729
  1O   2py       -0.000000 -0.000847 -0.001614 -0.536521  0.049218  0.003773
  1O   3pz        0.000001 -0.013236 -0.003523  0.013313  0.143059  0.007121
  1O   3px        0.000000  1.396889  0.371737 -0.000171  0.001383 -0.751576
  1O   3py        0.000000  0.002868  0.000764  0.144734 -0.013158 -0.001543
  1O   1dz2       0.113323  0.157926 -0.086993 -0.001140 -0.012406  0.540235
  1O   1dxz      -0.000208  0.004484 -0.002974  0.069464  0.755846  0.017716
  1O   1dyz       0.705264 -0.006992 -0.001191 -0.007012  0.002211 -0.000155
  1O   1dx2y2     0.065411 -0.198107  0.163476 -0.002442  0.007448 -0.933809
  1O   1dxy       0.006951 -0.000880  0.000660  0.755074 -0.069509 -0.003836
                     36        37   
                  44.25420  44.61313
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981175 -0.983715
  0O   2s        -1.183104  1.197644
  0O   3s         0.949695 -1.122160
  0O   4s        -0.775952  1.272058
  0O   5s         0.250595 -1.058517
  0O   1pz       -0.000190  0.000253
  0O   1px        0.020051 -0.026666
  0O   1py        0.000041 -0.000055
  0O   2pz        0.000044 -0.001891
  0O   2px       -0.004682  0.199596
  0O   2py       -0.000010  0.000410
  0O   3pz       -0.000180  0.003394
  0O   3px        0.018992 -0.358141
  0O   3py        0.000039 -0.000735
  0O   1dz2       0.000624 -0.029771
  0O   1dxz       0.000018 -0.000975
  0O   1dyz      -0.000022  0.000019
  0O   1dx2y2    -0.000848  0.051348
  0O   1dxy      -0.000004  0.000211
  1O   1s         0.981175  0.983715
  1O   2s        -1.183104 -1.197644
  1O   3s         0.949695  1.122160
  1O   4s        -0.775952 -1.272058
  1O   5s         0.250595  1.058517
  1O   1pz        0.000190  0.000253
  1O   1px       -0.020051 -0.026666
  1O   1py       -0.000041 -0.000055
  1O   2pz       -0.000044 -0.001891
  1O   2px        0.004682  0.199596
  1O   2py        0.000010  0.000410
  1O   3pz        0.000180  0.003394
  1O   3px       -0.018992 -0.358141
  1O   3py       -0.000039 -0.000735
  1O   1dz2       0.000624  0.029771
  1O   1dxz       0.000018  0.000975
  1O   1dyz      -0.000022 -0.000019
  1O   1dx2y2    -0.000848 -0.051348
  1O   1dxy      -0.000004 -0.000211



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.428963125 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000214301349
     CP-SCF ITERATION   2:      0.000003560399
     CP-SCF ITERATION   3:      0.000000053578
     CP-SCF ITERATION   4:      0.000000000938
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.992728025 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.02302551  -0.00004822   0.00021513
  1:   0.02302551   0.00004822  -0.00021513

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.032564
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.992728024512
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.999 sec (=   0.050 min)
GTO integral calculation        ...        0.314 sec (=   0.005 min)  10.5 %
SCF iterations                  ...        1.255 sec (=   0.021 min)  41.9 %
MP2 module                      ...        1.429 sec (=   0.024 min)  47.7 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 315 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.353834 -0.050367 -0.004193
| 14>   O 1.643752 -0.045415 -0.020866
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.353834   -0.050367   -0.004193
  O      1.643752   -0.045415   -0.020866

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.668649   -0.095180   -0.007924
   1 O     8.0000    0    15.999    3.106241   -0.085822   -0.039431

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.940e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.56367898 -149.5636789817  0.000987  0.000987  0.000448  0.000054
               *** Restarting incremental Fock matrix formation ***
  1   -149.56368752  -0.0000085396  0.000585  0.000559  0.000307  0.000037
  2   -149.56368981  -0.0000022855  0.000268  0.000464  0.000259  0.000031
  3   -149.56369038  -0.0000005736  0.000028  0.000048  0.000021  0.000003
  4   -149.56369039  -0.0000000113  0.000021  0.000088  0.000040  0.000004
  5   -149.56369040  -0.0000000090  0.000008  0.000031  0.000015  0.000001
  6   -149.56369040  -0.0000000015  0.000006  0.000021  0.000010  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.56369040 Eh           -4069.83492 eV
  Last Energy change         ...   -5.8796e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.5867e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.756134      -564.8031 
   1   2.0000     -20.755409      -564.7834 
   2   2.0000      -1.594680       -43.3935 
   3   2.0000      -1.132817       -30.8255 
   4   2.0000      -0.746308       -20.3081 
   5   2.0000      -0.718921       -19.5628 
   6   2.0000      -0.616755       -16.7827 
   7   2.0000      -0.503132       -13.6909 
   8   0.0000      -0.014426        -0.3925 
   9   0.0000       0.299616         8.1530 
  10   0.0000       0.473229        12.8772 
  11   0.0000       0.538760        14.6604 
  12   0.0000       0.544056        14.8045 
  13   0.0000       0.584923        15.9166 
  14   0.0000       0.595530        16.2052 
  15   0.0000       0.636290        17.3143 
  16   0.0000       0.655165        17.8279 
  17   0.0000       0.891720        24.2649 
  18   0.0000       2.385797        64.9208 
  19   0.0000       2.386256        64.9333 
  20   0.0000       2.752566        74.9011 
  21   0.0000       2.756215        75.0004 
  22   0.0000       2.794553        76.0437 
  23   0.0000       2.817766        76.6753 
  24   0.0000       2.850299        77.5606 
  25   0.0000       2.854462        77.6739 
  26   0.0000       2.869553        78.0845 
  27   0.0000       2.911333        79.2214 
  28   0.0000       2.912270        79.2469 
  29   0.0000       2.990615        81.3788 
  30   0.0000       2.991220        81.3952 
  31   0.0000       3.213199        87.4356 
  32   0.0000       3.230324        87.9016 
  33   0.0000       3.622198        98.5650 
  34   0.0000       3.642299        99.1120 
  35   0.0000       5.202207       141.5593 
  36   0.0000      44.254149      1204.2166 
  37   0.0000      44.613067      1213.9833 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75613 -20.75541  -1.59468  -1.13282  -0.74631  -0.71892
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308122  0.308155  0.070407 -0.075630  0.000000 -0.022628
  0O   2s         0.454409  0.454438  0.170682 -0.184829  0.000000 -0.055976
  0O   3s         0.014378  0.014909 -0.246382  0.280315 -0.000000  0.098773
  0O   4s        -0.004234 -0.006514 -0.343465  0.398694 -0.000000  0.090723
  0O   5s         0.001219  0.004852 -0.072856  0.197157  0.000001  0.158513
  0O   1pz       -0.000018 -0.000015  0.001202  0.001206 -0.340448  0.004285
  0O   1px        0.001420  0.001182 -0.093033 -0.093295 -0.004521 -0.331555
  0O   1py        0.000005  0.000005 -0.000357 -0.000358  0.031311 -0.001273
  0O   2pz        0.000008  0.000021  0.001069  0.000835 -0.300661  0.003837
  0O   2px       -0.000587 -0.001647 -0.082731 -0.064611 -0.003992 -0.296934
  0O   2py       -0.000002 -0.000006 -0.000318 -0.000248  0.027651 -0.001140
  0O   3pz       -0.000005 -0.000023 -0.000033  0.000113 -0.126716  0.001290
  0O   3px        0.000363  0.001796  0.002517 -0.008726 -0.001682 -0.099858
  0O   3py        0.000001  0.000007  0.000010 -0.000033  0.011654 -0.000383
  0O   1dz2       0.000221  0.000403  0.011278  0.004893  0.000477  0.015123
  0O   1dxz       0.000004  0.000011  0.000481  0.000174 -0.021281  0.000652
  0O   1dyz      -0.000045 -0.000055 -0.000179 -0.000333 -0.000107 -0.000185
  0O   1dx2y2     0.000097 -0.000109 -0.017589 -0.004879 -0.000290 -0.024179
  0O   1dxy       0.000000 -0.000002 -0.000137 -0.000042  0.001956 -0.000188
  1O   1s         0.308122 -0.308155  0.070407  0.075630 -0.000000 -0.022628
  1O   2s         0.454409 -0.454438  0.170682  0.184829 -0.000000 -0.055976
  1O   3s         0.014378 -0.014909 -0.246382 -0.280315  0.000000  0.098773
  1O   4s        -0.004234  0.006514 -0.343465 -0.398694  0.000000  0.090723
  1O   5s         0.001219 -0.004852 -0.072856 -0.197157 -0.000001  0.158513
  1O   1pz        0.000018 -0.000015 -0.001202  0.001206 -0.340448 -0.004285
  1O   1px       -0.001420  0.001182  0.093033 -0.093295 -0.004521  0.331555
  1O   1py       -0.000005  0.000005  0.000357 -0.000358  0.031311  0.001273
  1O   2pz       -0.000008  0.000021 -0.001069  0.000835 -0.300661 -0.003837
  1O   2px        0.000587 -0.001647  0.082731 -0.064611 -0.003992  0.296934
  1O   2py        0.000002 -0.000006  0.000318 -0.000248  0.027651  0.001140
  1O   3pz        0.000005 -0.000023  0.000033  0.000113 -0.126716 -0.001290
  1O   3px       -0.000363  0.001796 -0.002517 -0.008726 -0.001682  0.099858
  1O   3py       -0.000001  0.000007 -0.000010 -0.000033  0.011654  0.000383
  1O   1dz2       0.000221 -0.000403  0.011278 -0.004893 -0.000477  0.015123
  1O   1dxz       0.000004 -0.000011  0.000481 -0.000174  0.021281  0.000652
  1O   1dyz      -0.000045  0.000055 -0.000179  0.000333  0.000107 -0.000185
  1O   1dx2y2     0.000097  0.000109 -0.017589  0.004879  0.000290 -0.024179
  1O   1dxy       0.000000  0.000002 -0.000137  0.000042 -0.001956 -0.000188
                      6         7         8         9        10        11   
                  -0.61675  -0.50313  -0.01443   0.29962   0.47323   0.53876
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000  0.000000 -0.037616 -0.035913  0.000000
  0O   2s        -0.000000  0.000000  0.000000 -0.093842 -0.074847  0.000000
  0O   3s         0.000000 -0.000000  0.000000  0.151902 -0.083239  0.000000
  0O   4s         0.000000 -0.000000 -0.000000  0.238276  1.327382 -0.000001
  0O   5s         0.000000 -0.000000  0.000000  1.562710 -1.287391 -0.000003
  0O   1pz        0.028065 -0.385277  0.031202 -0.003356  0.000876  0.175369
  0O   1px       -0.000808 -0.005115 -0.000899  0.259646 -0.067799  0.002330
  0O   1py        0.305040  0.035433  0.339138  0.000997 -0.000260 -0.016129
  0O   2pz        0.027184 -0.341411  0.028342 -0.002352  0.001693  0.495175
  0O   2px       -0.000783 -0.004533 -0.000816  0.182017 -0.131033  0.006578
  0O   2py        0.295463  0.031399  0.308055  0.000699 -0.000503 -0.045541
  0O   3pz        0.014933 -0.236878  0.035834 -0.018264 -0.002289 -0.744206
  0O   3px       -0.000430 -0.003145 -0.001032  1.413007  0.177178 -0.009887
  0O   3py        0.162303  0.021785  0.389483  0.005424  0.000680  0.068444
  0O   1dz2      -0.000068 -0.000088  0.000014  0.011715 -0.004597 -0.000389
  0O   1dxz       0.003048  0.003908 -0.000620  0.000527 -0.000211  0.017374
  0O   1dyz      -0.000416  0.000020  0.000085  0.000018 -0.000040  0.000087
  0O   1dx2y2    -0.000215  0.000053  0.000044 -0.020473  0.008391  0.000237
  0O   1dxy       0.033113 -0.000359 -0.006732 -0.000157  0.000064 -0.001597
  1O   1s         0.000000  0.000000  0.000000  0.037616 -0.035913 -0.000000
  1O   2s         0.000000  0.000000  0.000000  0.093842 -0.074847 -0.000000
  1O   3s        -0.000000 -0.000000  0.000000 -0.151902 -0.083239 -0.000000
  1O   4s        -0.000000 -0.000000 -0.000000 -0.238276  1.327382  0.000001
  1O   5s        -0.000000 -0.000000  0.000000 -1.562710 -1.287391  0.000003
  1O   1pz        0.028065  0.385277 -0.031202 -0.003356 -0.000876  0.175369
  1O   1px       -0.000808  0.005115  0.000899  0.259646  0.067799  0.002330
  1O   1py        0.305040 -0.035433 -0.339138  0.000997  0.000260 -0.016129
  1O   2pz        0.027184  0.341411 -0.028342 -0.002352 -0.001693  0.495175
  1O   2px       -0.000783  0.004533  0.000816  0.182017  0.131033  0.006578
  1O   2py        0.295463 -0.031399 -0.308055  0.000699  0.000503 -0.045541
  1O   3pz        0.014933  0.236878 -0.035834 -0.018264  0.002289 -0.744206
  1O   3px       -0.000430  0.003145  0.001032  1.413007 -0.177178 -0.009887
  1O   3py        0.162303 -0.021785 -0.389483  0.005424 -0.000680  0.068444
  1O   1dz2       0.000068 -0.000088  0.000014 -0.011715 -0.004597  0.000389
  1O   1dxz      -0.003048  0.003908 -0.000620 -0.000527 -0.000211 -0.017374
  1O   1dyz       0.000416  0.000020  0.000085 -0.000018 -0.000040 -0.000087
  1O   1dx2y2     0.000215  0.000053  0.000044  0.020473  0.008391 -0.000237
  1O   1dxy      -0.033113 -0.000359 -0.006732  0.000157  0.000064  0.001597
                     12        13        14        15        16        17   
                   0.54406   0.58492   0.59553   0.63629   0.65516   0.89172
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.003910 -0.003912 -0.000000  0.000000 -0.033625
  0O   2s         0.000000  0.006746 -0.013502 -0.000000  0.000000 -0.066425
  0O   3s         0.000000  0.042580  0.057347  0.000000  0.000000 -0.185747
  0O   4s        -0.000000 -0.435421 -0.153207 -0.000000 -0.000000  2.089030
  0O   5s        -0.000003  0.065156 -0.430584 -0.000001  0.000000 -6.578375
  0O   1pz        0.016828  0.001323 -0.004407  0.168258 -0.018689 -0.000859
  0O   1px       -0.000484 -0.102359  0.340891  0.002234  0.000538  0.066449
  0O   1py        0.182902 -0.000393  0.001308 -0.015475 -0.203136  0.000255
  0O   2pz        0.048596  0.005525 -0.008516  0.488438 -0.050240 -0.001539
  0O   2px       -0.001398 -0.427534  0.658649  0.006485  0.001447  0.119037
  0O   2py        0.528195 -0.001641  0.002527 -0.044921 -0.546059  0.000457
  0O   3pz       -0.068177 -0.013799  0.013380 -1.363028  0.122635  0.037796
  0O   3px        0.001960  1.067780 -1.034867 -0.018097 -0.003532 -2.924094
  0O   3py       -0.741019  0.004099 -0.003971  0.125356  1.332933 -0.011226
  0O   1dz2      -0.000050  0.013347  0.007073 -0.000196  0.000013 -0.007278
  0O   1dxz       0.002256  0.000628  0.000298  0.008756 -0.000596 -0.000296
  0O   1dyz      -0.000308  0.000229 -0.000138  0.000044  0.000081  0.000220
  0O   1dx2y2    -0.000159 -0.025565 -0.010754  0.000119  0.000042  0.010230
  0O   1dxy       0.024513 -0.000193 -0.000084 -0.000805 -0.006477  0.000081
  1O   1s        -0.000000  0.003910  0.003912 -0.000000  0.000000  0.033625
  1O   2s        -0.000000  0.006746  0.013502 -0.000000  0.000000  0.066425
  1O   3s        -0.000000  0.042580 -0.057347  0.000000  0.000000  0.185747
  1O   4s         0.000000 -0.435421  0.153207 -0.000000 -0.000000 -2.089030
  1O   5s         0.000003  0.065156  0.430584 -0.000001  0.000000  6.578375
  1O   1pz        0.016828 -0.001323 -0.004407 -0.168258  0.018689 -0.000859
  1O   1px       -0.000484  0.102359  0.340891 -0.002234 -0.000538  0.066449
  1O   1py        0.182902  0.000393  0.001308  0.015475  0.203136  0.000255
  1O   2pz        0.048596 -0.005525 -0.008516 -0.488438  0.050240 -0.001539
  1O   2px       -0.001398  0.427534  0.658649 -0.006485 -0.001447  0.119037
  1O   2py        0.528195  0.001641  0.002527  0.044921  0.546059  0.000457
  1O   3pz       -0.068177  0.013799  0.013380  1.363028 -0.122635  0.037796
  1O   3px        0.001960 -1.067780 -1.034867  0.018097  0.003532 -2.924094
  1O   3py       -0.741019 -0.004099 -0.003971 -0.125356 -1.332933 -0.011226
  1O   1dz2       0.000050  0.013347 -0.007073 -0.000196  0.000013  0.007278
  1O   1dxz      -0.002256  0.000628 -0.000298  0.008756 -0.000596  0.000296
  1O   1dyz       0.000308  0.000229  0.000138  0.000044  0.000081 -0.000220
  1O   1dx2y2     0.000159 -0.025565  0.010754  0.000119  0.000042 -0.010230
  1O   1dxy      -0.024513 -0.000193  0.000084 -0.000805 -0.006477 -0.000081
                     18        19        20        21        22        23   
                   2.38580   2.38626   2.75257   2.75621   2.79455   2.81777
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000 -0.005726  0.000000  0.016230 -0.024017
  0O   2s         0.000000 -0.000000 -0.023185  0.000000  0.042625 -0.080186
  0O   3s        -0.000000  0.000000  0.174577 -0.000000 -0.151888  0.380855
  0O   4s         0.000000 -0.000000 -0.286473  0.000000 -0.036215 -0.178840
  0O   5s        -0.000000  0.000000  0.109727 -0.000000  0.010060 -0.404410
  0O   1pz        0.033606 -0.380781 -0.000695  0.000000 -0.004107  0.010111
  0O   1px       -0.000968 -0.005056  0.053810 -0.000000  0.317768 -0.782462
  0O   1py        0.365268  0.035020  0.000207  0.000000  0.001220 -0.003004
  0O   2pz       -0.028697  0.365293  0.001497  0.000000  0.007804 -0.017039
  0O   2px        0.000827  0.004851 -0.115826  0.000000 -0.603827  1.318466
  0O   2py       -0.311906 -0.033596 -0.000445 -0.000000 -0.002318  0.005062
  0O   3pz        0.012401 -0.155360 -0.001427 -0.000000 -0.005991  0.009254
  0O   3px       -0.000357 -0.002063  0.110387 -0.000000  0.463551 -0.716073
  0O   3py        0.134783  0.014288  0.000424  0.000000  0.001779 -0.002749
  0O   1dz2       0.001199 -0.012805  0.492520  0.110179 -0.437164  0.078544
  0O   1dxz      -0.053590  0.571868  0.005400 -0.000987 -0.015541  0.003586
  0O   1dyz       0.007320  0.002876 -0.122924  0.685553  0.029753  0.000528
  0O   1dx2y2     0.003778  0.007797  0.471839  0.063563  0.436086 -0.141627
  0O   1dxy      -0.582253 -0.052574  0.002034  0.009349  0.003734 -0.001081
  1O   1s        -0.000000  0.000000 -0.005726  0.000000  0.016230  0.024017
  1O   2s        -0.000000  0.000000 -0.023185  0.000000  0.042625  0.080186
  1O   3s         0.000000 -0.000000  0.174577 -0.000000 -0.151888 -0.380855
  1O   4s        -0.000000  0.000000 -0.286473  0.000000 -0.036215  0.178840
  1O   5s         0.000000 -0.000000  0.109727 -0.000000  0.010060  0.404410
  1O   1pz        0.033606 -0.380781  0.000695 -0.000000  0.004107  0.010111
  1O   1px       -0.000968 -0.005056 -0.053810  0.000000 -0.317768 -0.782462
  1O   1py        0.365268  0.035020 -0.000207 -0.000000 -0.001220 -0.003004
  1O   2pz       -0.028697  0.365293 -0.001497 -0.000000 -0.007804 -0.017039
  1O   2px        0.000827  0.004851  0.115826 -0.000000  0.603827  1.318466
  1O   2py       -0.311906 -0.033596  0.000445  0.000000  0.002318  0.005062
  1O   3pz        0.012401 -0.155360  0.001427  0.000000  0.005991  0.009254
  1O   3px       -0.000357 -0.002063 -0.110387  0.000000 -0.463551 -0.716073
  1O   3py        0.134783  0.014288 -0.000424 -0.000000 -0.001779 -0.002749
  1O   1dz2      -0.001199  0.012805  0.492520  0.110179 -0.437164 -0.078544
  1O   1dxz       0.053590 -0.571868  0.005400 -0.000987 -0.015541 -0.003586
  1O   1dyz      -0.007320 -0.002876 -0.122924  0.685553  0.029753 -0.000528
  1O   1dx2y2    -0.003778 -0.007797  0.471839  0.063563  0.436086  0.141627
  1O   1dxy       0.582253  0.052574  0.002034  0.009349  0.003734  0.001081
                     24        25        26        27        28        29   
                   2.85030   2.85446   2.86955   2.91133   2.91227   2.99062
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000 -0.080759 -0.000000 -0.000000  0.004551
  0O   2s        -0.000000  0.000000 -0.290689 -0.000001 -0.000000  0.015685
  0O   3s         0.000000 -0.000001  1.846871  0.000004  0.000002 -0.112910
  0O   4s         0.000000  0.000001 -2.445052 -0.000005 -0.000003  0.184478
  0O   5s        -0.000001  0.000001  0.954024  0.000002  0.000001 -0.194563
  0O   1pz        0.071976 -0.761674  0.003695  0.795878  0.074204  0.000018
  0O   1px       -0.002074 -0.010111 -0.286011  0.010568 -0.002137 -0.001350
  0O   1py        0.782316  0.070050 -0.001099 -0.073196  0.806527 -0.000005
  0O   2pz       -0.092032  0.997450 -0.004502 -1.150713 -0.104294 -0.000187
  0O   2px        0.002652  0.013240  0.348464 -0.015279  0.003004  0.014478
  0O   2py       -1.000301 -0.091734  0.001339  0.105830 -1.133578  0.000056
  0O   3pz        0.036111 -0.391810  0.000899  0.714622  0.064805  0.000869
  0O   3px       -0.001041 -0.005200 -0.069668  0.009489 -0.001866 -0.067199
  0O   3py        0.392496  0.036034 -0.000268 -0.065723  0.704375 -0.000258
  0O   1dz2      -0.000620  0.007195 -0.151445 -0.005293 -0.000493 -0.602589
  0O   1dxz       0.027694 -0.321329 -0.004949  0.236363  0.022017 -0.009280
  0O   1dyz      -0.003783 -0.001616  0.013517  0.001189 -0.003008  0.130660
  0O   1dx2y2    -0.001953 -0.004381  0.116489  0.003222 -0.001552 -0.364688
  0O   1dxy       0.300888  0.029541  0.001069 -0.021730  0.239209 -0.001111
  1O   1s         0.000000 -0.000000 -0.080759 -0.000000 -0.000000 -0.004551
  1O   2s         0.000000 -0.000000 -0.290689 -0.000001 -0.000000 -0.015685
  1O   3s        -0.000000  0.000001  1.846871  0.000004  0.000002  0.112910
  1O   4s        -0.000000 -0.000001 -2.445052 -0.000005 -0.000003 -0.184478
  1O   5s         0.000001 -0.000001  0.954024  0.000002  0.000001  0.194563
  1O   1pz        0.071976 -0.761674 -0.003695 -0.795878 -0.074204  0.000018
  1O   1px       -0.002074 -0.010111  0.286011 -0.010568  0.002137 -0.001350
  1O   1py        0.782316  0.070050  0.001099  0.073196 -0.806527 -0.000005
  1O   2pz       -0.092032  0.997450  0.004502  1.150713  0.104294 -0.000187
  1O   2px        0.002652  0.013240 -0.348464  0.015279 -0.003004  0.014478
  1O   2py       -1.000301 -0.091734 -0.001339 -0.105830  1.133578  0.000056
  1O   3pz        0.036111 -0.391810 -0.000899 -0.714622 -0.064805  0.000869
  1O   3px       -0.001041 -0.005200  0.069668 -0.009489  0.001866 -0.067199
  1O   3py        0.392496  0.036034  0.000268  0.065723 -0.704375 -0.000258
  1O   1dz2       0.000620 -0.007195 -0.151445 -0.005293 -0.000493  0.602589
  1O   1dxz      -0.027694  0.321329 -0.004949  0.236363  0.022017  0.009280
  1O   1dyz       0.003783  0.001616  0.013517  0.001189 -0.003008 -0.130660
  1O   1dx2y2     0.001953  0.004381  0.116489  0.003222 -0.001552  0.364688
  1O   1dxy      -0.300888 -0.029541  0.001069 -0.021730  0.239209  0.001111
                     30        31        32        33        34        35   
                   2.99122   3.21320   3.23032   3.62220   3.64230   5.20221
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.081067 -0.045035 -0.000000 -0.000000  0.025260
  0O   2s        -0.000000  0.296858 -0.147831 -0.000000 -0.000000  0.116286
  0O   3s         0.000000 -2.141106  0.819100  0.000000  0.000000 -1.393789
  0O   4s         0.000000  3.561247 -0.803165 -0.000000 -0.000000  2.805682
  0O   5s        -0.000000 -3.911254  0.195881  0.000000  0.000000 -1.541944
  0O   1pz        0.000000  0.001212 -0.010393  0.030222  0.323025  0.005390
  0O   1px        0.000000 -0.093804  0.804005 -0.000870  0.004289 -0.416987
  0O   1py       -0.000000 -0.000360  0.003087  0.328481 -0.029708 -0.001601
  0O   2pz       -0.000000 -0.005327  0.010165 -0.049355 -0.535025 -0.023741
  0O   2px       -0.000000  0.412134 -0.786431  0.001421 -0.007104  1.836755
  0O   2py        0.000000  0.001582 -0.003019 -0.536440  0.049206  0.007051
  0O   3pz        0.000000  0.018050 -0.004809  0.013315  0.143040  0.009710
  0O   3px        0.000000 -1.396415  0.372040 -0.000383  0.001899 -0.751188
  0O   3py       -0.000000 -0.005361  0.001428  0.144722 -0.013155 -0.002884
  0O   1dz2       0.113340  0.157961  0.086668  0.001555  0.016920 -0.539898
  0O   1dxz      -0.001016  0.006126  0.004043 -0.069483 -0.755619 -0.024156
  0O   1dyz       0.705219 -0.006979  0.001204  0.009491 -0.003800  0.000099
  0O   1dx2y2     0.065387 -0.198205 -0.162972  0.004899 -0.010302  0.933351
  0O   1dxy       0.009618 -0.001612 -0.001236 -0.754927  0.069467  0.007169
  1O   1s         0.000000 -0.081067 -0.045035 -0.000000 -0.000000 -0.025260
  1O   2s         0.000000 -0.296858 -0.147831 -0.000000 -0.000000 -0.116286
  1O   3s        -0.000000  2.141106  0.819100  0.000000  0.000000  1.393789
  1O   4s        -0.000000 -3.561247 -0.803165 -0.000000 -0.000000 -2.805682
  1O   5s         0.000000  3.911254  0.195881  0.000000  0.000000  1.541944
  1O   1pz        0.000000  0.001212  0.010393 -0.030222 -0.323025  0.005390
  1O   1px        0.000000 -0.093804 -0.804005  0.000870 -0.004289 -0.416987
  1O   1py       -0.000000 -0.000360 -0.003087 -0.328481  0.029708 -0.001601
  1O   2pz       -0.000000 -0.005327 -0.010165  0.049355  0.535025 -0.023741
  1O   2px       -0.000000  0.412134  0.786431 -0.001421  0.007104  1.836755
  1O   2py        0.000000  0.001582  0.003019  0.536440 -0.049206  0.007051
  1O   3pz        0.000000  0.018050  0.004809 -0.013315 -0.143040  0.009710
  1O   3px        0.000000 -1.396415 -0.372040  0.000383 -0.001899 -0.751188
  1O   3py       -0.000000 -0.005361 -0.001428 -0.144722  0.013155 -0.002884
  1O   1dz2      -0.113340 -0.157961  0.086668  0.001555  0.016920  0.539898
  1O   1dxz       0.001016 -0.006126  0.004043 -0.069483 -0.755619  0.024156
  1O   1dyz      -0.705219  0.006979  0.001204  0.009491 -0.003800 -0.000099
  1O   1dx2y2    -0.065387  0.198205 -0.162972  0.004899 -0.010302 -0.933351
  1O   1dxy      -0.009618  0.001612 -0.001236 -0.754927  0.069467 -0.007169
                     36        37   
                  44.25415  44.61307
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981175 -0.983715
  0O   2s        -1.183102  1.197644
  0O   3s         0.949669 -1.122136
  0O   4s        -0.775940  1.271884
  0O   5s         0.250597 -1.058123
  0O   1pz       -0.000259  0.000345
  0O   1px        0.020037 -0.026680
  0O   1py        0.000077 -0.000102
  0O   2pz        0.000060 -0.002579
  0O   2px       -0.004667  0.199520
  0O   2py       -0.000018  0.000766
  0O   3pz       -0.000245  0.004627
  0O   3px        0.018979 -0.357992
  0O   3py        0.000073 -0.001374
  0O   1dz2       0.000610 -0.029762
  0O   1dxz       0.000024 -0.001330
  0O   1dyz      -0.000021  0.000016
  0O   1dx2y2    -0.000824  0.051340
  0O   1dxy      -0.000007  0.000394
  1O   1s         0.981175  0.983715
  1O   2s        -1.183102 -1.197644
  1O   3s         0.949669  1.122136
  1O   4s        -0.775940 -1.271884
  1O   5s         0.250597  1.058123
  1O   1pz        0.000259  0.000345
  1O   1px       -0.020037 -0.026680
  1O   1py       -0.000077 -0.000102
  1O   2pz       -0.000060 -0.002579
  1O   2px        0.004667  0.199520
  1O   2py        0.000018  0.000766
  1O   3pz        0.000245  0.004627
  1O   3px       -0.018979 -0.357992
  1O   3py       -0.000073 -0.001374
  1O   1dz2       0.000610  0.029762
  1O   1dxz       0.000024  0.001330
  1O   1dyz      -0.000021 -0.000016
  1O   1dx2y2    -0.000824 -0.051340
  1O   1dxy      -0.000007 -0.000394



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.429028660 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000214435846
     CP-SCF ITERATION   2:      0.000003562054
     CP-SCF ITERATION   3:      0.000000053597
     CP-SCF ITERATION   4:      0.000000000937
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.992719063 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.02315161  -0.00008931   0.00029871
  1:   0.02315161   0.00008931  -0.00029871

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.032744
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.992719063257
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.764 sec (=   0.046 min)
GTO integral calculation        ...        0.268 sec (=   0.004 min)   9.7 %
SCF iterations                  ...        1.058 sec (=   0.018 min)  38.3 %
MP2 module                      ...        1.437 sec (=   0.024 min)  52.0 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 125 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.355166 -0.051049 -0.002944
| 14>   O 1.643674 -0.042349 -0.023276
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.355166   -0.051049   -0.002944
  O      1.643674   -0.042349   -0.023276

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.671166   -0.096469   -0.005563
   1 O     8.0000    0    15.999    3.106094   -0.080028   -0.043985

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.917e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.56415585 -149.5641558514  0.000853  0.000853  0.000488  0.000063
               *** Restarting incremental Fock matrix formation ***
  1   -149.56416743  -0.0000115740  0.000504  0.000555  0.000321  0.000042
  2   -149.56417055  -0.0000031263  0.000231  0.000525  0.000253  0.000034
  3   -149.56417132  -0.0000007719  0.000052  0.000095  0.000037  0.000004
  4   -149.56417135  -0.0000000306  0.000036  0.000199  0.000089  0.000009
  5   -149.56417139  -0.0000000312  0.000013  0.000033  0.000019  0.000002
  6   -149.56417139  -0.0000000031  0.000007  0.000014  0.000008  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.56417139 Eh           -4069.84801 eV
  Last Energy change         ...   -7.2478e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.3077e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.755922      -564.7974 
   1   2.0000     -20.755194      -564.7775 
   2   2.0000      -1.595667       -43.4203 
   3   2.0000      -1.132382       -30.8137 
   4   2.0000      -0.746688       -20.3184 
   5   2.0000      -0.719305       -19.5733 
   6   2.0000      -0.617291       -16.7973 
   7   2.0000      -0.502690       -13.6789 
   8   0.0000      -0.013927        -0.3790 
   9   0.0000       0.300615         8.1801 
  10   0.0000       0.473269        12.8783 
  11   0.0000       0.538706        14.6589 
  12   0.0000       0.543929        14.8011 
  13   0.0000       0.584762        15.9122 
  14   0.0000       0.596371        16.2281 
  15   0.0000       0.636359        17.3162 
  16   0.0000       0.655261        17.8306 
  17   0.0000       0.892034        24.2735 
  18   0.0000       2.385562        64.9144 
  19   0.0000       2.386003        64.9264 
  20   0.0000       2.751934        74.8839 
  21   0.0000       2.755579        74.9831 
  22   0.0000       2.794557        76.0438 
  23   0.0000       2.817695        76.6734 
  24   0.0000       2.850256        77.5594 
  25   0.0000       2.854417        77.6726 
  26   0.0000       2.869402        78.0804 
  27   0.0000       2.911384        79.2228 
  28   0.0000       2.912327        79.2484 
  29   0.0000       2.991223        81.3953 
  30   0.0000       2.991828        81.4118 
  31   0.0000       3.213759        87.4508 
  32   0.0000       3.234042        88.0028 
  33   0.0000       3.624804        98.6359 
  34   0.0000       3.644945        99.1840 
  35   0.0000       5.204998       141.6352 
  36   0.0000      44.254476      1204.2255 
  37   0.0000      44.613498      1213.9950 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75592 -20.75519  -1.59567  -1.13238  -0.74669  -0.71931
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308122 -0.308154  0.070402 -0.075613 -0.000000 -0.022653
  0O   2s         0.454408 -0.454438  0.170670 -0.184789 -0.000000 -0.056032
  0O   3s         0.014382 -0.014911 -0.246361  0.280229  0.000000  0.098793
  0O   4s        -0.004236  0.006519 -0.343267  0.398725  0.000000  0.090987
  0O   5s         0.001219 -0.004863 -0.072684  0.197350 -0.000000  0.158734
  0O   1pz       -0.000022  0.000019  0.001473  0.001475  0.340413  0.005232
  0O   1px        0.001423 -0.001184 -0.093325 -0.093508  0.005583 -0.331598
  0O   1py        0.000010 -0.000008 -0.000630 -0.000631 -0.031304 -0.002239
  0O   2pz        0.000009 -0.000026  0.001307  0.001021  0.300630  0.004682
  0O   2px       -0.000589  0.001649 -0.082848 -0.064727  0.004931 -0.296779
  0O   2py       -0.000004  0.000011 -0.000559 -0.000437 -0.027646 -0.002004
  0O   3pz       -0.000006  0.000028 -0.000040  0.000138  0.126578  0.001573
  0O   3px        0.000364 -0.001799  0.002539 -0.008740  0.002076 -0.099725
  0O   3py        0.000002 -0.000012  0.000017 -0.000059 -0.011640 -0.000673
  0O   1dz2       0.000221 -0.000402  0.011308  0.004898 -0.000583  0.015132
  0O   1dxz       0.000005 -0.000013  0.000589  0.000213  0.021336  0.000797
  0O   1dyz      -0.000045  0.000055 -0.000178 -0.000333  0.000175 -0.000182
  0O   1dx2y2     0.000097  0.000108 -0.017632 -0.004887  0.000363 -0.024196
  0O   1dxy       0.000001  0.000002 -0.000241 -0.000071 -0.001960 -0.000330
  1O   1s         0.308122  0.308154  0.070402  0.075613  0.000000 -0.022653
  1O   2s         0.454408  0.454438  0.170670  0.184789  0.000000 -0.056032
  1O   3s         0.014382  0.014911 -0.246361 -0.280229 -0.000000  0.098793
  1O   4s        -0.004236 -0.006519 -0.343267 -0.398725 -0.000000  0.090987
  1O   5s         0.001219  0.004863 -0.072684 -0.197350  0.000000  0.158734
  1O   1pz        0.000022  0.000019 -0.001473  0.001475  0.340413 -0.005232
  1O   1px       -0.001423 -0.001184  0.093325 -0.093508  0.005583  0.331598
  1O   1py       -0.000010 -0.000008  0.000630 -0.000631 -0.031304  0.002239
  1O   2pz       -0.000009 -0.000026 -0.001307  0.001021  0.300630 -0.004682
  1O   2px        0.000589  0.001649  0.082848 -0.064727  0.004931  0.296779
  1O   2py        0.000004  0.000011  0.000559 -0.000437 -0.027646  0.002004
  1O   3pz        0.000006  0.000028  0.000040  0.000138  0.126578 -0.001573
  1O   3px       -0.000364 -0.001799 -0.002539 -0.008740  0.002076  0.099725
  1O   3py       -0.000002 -0.000012 -0.000017 -0.000059 -0.011640  0.000673
  1O   1dz2       0.000221  0.000402  0.011308 -0.004898  0.000583  0.015132
  1O   1dxz       0.000005  0.000013  0.000589 -0.000213 -0.021336  0.000797
  1O   1dyz      -0.000045 -0.000055 -0.000178  0.000333 -0.000175 -0.000182
  1O   1dx2y2     0.000097 -0.000108 -0.017632  0.004887 -0.000363 -0.024196
  1O   1dxy       0.000001 -0.000002 -0.000241  0.000071  0.001960 -0.000330
                      6         7         8         9        10        11   
                  -0.61729  -0.50269  -0.01393   0.30061   0.47327   0.53871
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000 -0.000000 -0.037634  0.035909  0.000000
  0O   2s         0.000000  0.000000 -0.000000 -0.093894  0.074836  0.000000
  0O   3s        -0.000000 -0.000000 -0.000000  0.152106  0.083245  0.000000
  0O   4s        -0.000000 -0.000000  0.000000  0.237987 -1.327447 -0.000001
  0O   5s        -0.000000 -0.000001 -0.000000  1.573552  1.287241 -0.000003
  0O   1pz       -0.028079 -0.385285 -0.031216 -0.004080 -0.001071  0.175255
  0O   1px        0.001616 -0.006318  0.001797  0.258537  0.067879  0.002876
  0O   1py       -0.305051  0.035431 -0.339125  0.001746  0.000458 -0.016117
  0O   2pz       -0.027200 -0.341494 -0.028359 -0.002845 -0.002070  0.495060
  0O   2px        0.001566 -0.005600  0.001633  0.180328  0.131215  0.008122
  0O   2py       -0.295495  0.031404 -0.308090  0.001218  0.000886 -0.045526
  0O   3pz       -0.014918 -0.237155 -0.035900 -0.022402  0.002789 -0.744087
  0O   3px        0.000858 -0.003889  0.002067  1.419638 -0.176795 -0.012209
  0O   3py       -0.162072  0.021809 -0.390022  0.009585 -0.001194  0.068426
  0O   1dz2       0.000083 -0.000107 -0.000017  0.011752  0.004582 -0.000476
  0O   1dxz      -0.003057  0.003922  0.000621  0.000645  0.000257  0.017424
  0O   1dyz       0.000503  0.000032 -0.000102  0.000021  0.000041  0.000143
  0O   1dx2y2     0.000400  0.000067 -0.000081 -0.020542 -0.008368  0.000297
  0O   1dxy      -0.033184 -0.000360  0.006745 -0.000277 -0.000112 -0.001601
  1O   1s        -0.000000  0.000000 -0.000000  0.037634  0.035909 -0.000000
  1O   2s        -0.000000  0.000000 -0.000000  0.093894  0.074836 -0.000000
  1O   3s         0.000000 -0.000000 -0.000000 -0.152106  0.083245 -0.000000
  1O   4s         0.000000 -0.000000  0.000000 -0.237987 -1.327447  0.000001
  1O   5s         0.000000 -0.000001 -0.000000 -1.573552  1.287241  0.000003
  1O   1pz       -0.028079  0.385285  0.031216 -0.004080  0.001071  0.175255
  1O   1px        0.001616  0.006318 -0.001797  0.258537 -0.067879  0.002876
  1O   1py       -0.305051 -0.035431  0.339125  0.001746 -0.000458 -0.016117
  1O   2pz       -0.027200  0.341494  0.028359 -0.002845  0.002070  0.495060
  1O   2px        0.001566  0.005600 -0.001633  0.180328 -0.131215  0.008122
  1O   2py       -0.295495 -0.031404  0.308090  0.001218 -0.000886 -0.045526
  1O   3pz       -0.014918  0.237155  0.035900 -0.022402 -0.002789 -0.744087
  1O   3px        0.000858  0.003889 -0.002067  1.419638  0.176795 -0.012209
  1O   3py       -0.162072 -0.021809  0.390022  0.009585  0.001194  0.068426
  1O   1dz2      -0.000083 -0.000107 -0.000017 -0.011752  0.004582  0.000476
  1O   1dxz       0.003057  0.003922  0.000621 -0.000645  0.000257 -0.017424
  1O   1dyz      -0.000503  0.000032 -0.000102 -0.000021  0.000041 -0.000143
  1O   1dx2y2    -0.000400  0.000067 -0.000081  0.020542 -0.008368 -0.000297
  1O   1dxy       0.033184 -0.000360  0.006745  0.000277 -0.000112  0.001601
                     12        13        14        15        16        17   
                   0.54393   0.58476   0.59637   0.63636   0.65526   0.89203
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.003899 -0.004063  0.000000  0.000000 -0.033664
  0O   2s         0.000000 -0.006726 -0.013876  0.000000  0.000000 -0.066518
  0O   3s         0.000000 -0.042453  0.057800 -0.000000  0.000000 -0.185866
  0O   4s        -0.000001  0.434850 -0.151476 -0.000000 -0.000000  2.090819
  0O   5s        -0.000003 -0.064537 -0.426310  0.000001  0.000000 -6.594456
  0O   1pz        0.016822 -0.001614 -0.005393 -0.168288 -0.018705 -0.001053
  0O   1px       -0.000968  0.102279  0.341702 -0.002760  0.001077  0.066699
  0O   1py        0.182759  0.000691  0.002307  0.015476 -0.203209  0.000450
  0O   2pz        0.048603 -0.006735 -0.010418 -0.488483 -0.050274 -0.001885
  0O   2px       -0.002796  0.426880  0.660076 -0.008011  0.002894  0.119456
  0O   2py        0.528027  0.002882  0.004455  0.044921 -0.546179  0.000806
  0O   3pz       -0.068202  0.016855  0.016260  1.363866  0.122767  0.046218
  0O   3px        0.003922 -1.068272 -1.030244  0.022366 -0.007068 -2.929019
  0O   3py       -0.740944 -0.007213 -0.006954 -0.125422  1.333734 -0.019777
  0O   1dz2      -0.000062 -0.013306  0.007100  0.000239  0.000016 -0.007302
  0O   1dxz       0.002264 -0.000765  0.000365 -0.008755 -0.000597 -0.000363
  0O   1dyz      -0.000372 -0.000232 -0.000137 -0.000072  0.000098  0.000219
  0O   1dx2y2    -0.000296  0.025501 -0.010800 -0.000149  0.000078  0.010270
  0O   1dxy       0.024568  0.000341 -0.000148  0.000804 -0.006474  0.000142
  1O   1s        -0.000000 -0.003899  0.004063  0.000000  0.000000  0.033664
  1O   2s        -0.000000 -0.006726  0.013876  0.000000  0.000000  0.066518
  1O   3s        -0.000000 -0.042453 -0.057800 -0.000000  0.000000  0.185866
  1O   4s         0.000001  0.434850  0.151476 -0.000000 -0.000000 -2.090819
  1O   5s         0.000003 -0.064537  0.426310  0.000001  0.000000  6.594456
  1O   1pz        0.016822  0.001614 -0.005393  0.168288  0.018705 -0.001053
  1O   1px       -0.000968 -0.102279  0.341702  0.002760 -0.001077  0.066699
  1O   1py        0.182759 -0.000691  0.002307 -0.015476  0.203209  0.000450
  1O   2pz        0.048603  0.006735 -0.010418  0.488483  0.050274 -0.001885
  1O   2px       -0.002796 -0.426880  0.660076  0.008011 -0.002894  0.119456
  1O   2py        0.528027 -0.002882  0.004455 -0.044921  0.546179  0.000806
  1O   3pz       -0.068202 -0.016855  0.016260 -1.363866 -0.122767  0.046218
  1O   3px        0.003922  1.068272 -1.030244 -0.022366  0.007068 -2.929019
  1O   3py       -0.740944  0.007213 -0.006954  0.125422 -1.333734 -0.019777
  1O   1dz2       0.000062 -0.013306 -0.007100  0.000239  0.000016  0.007302
  1O   1dxz      -0.002264 -0.000765 -0.000365 -0.008755 -0.000597  0.000363
  1O   1dyz       0.000372 -0.000232  0.000137 -0.000072  0.000098 -0.000219
  1O   1dx2y2     0.000296  0.025501  0.010800 -0.000149  0.000078 -0.010270
  1O   1dxy      -0.024568  0.000341  0.000148  0.000804 -0.006474 -0.000142
                     18        19        20        21        22        23   
                   2.38556   2.38600   2.75193   2.75558   2.79456   2.81770
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000 -0.005842 -0.000000  0.015539 -0.023943
  0O   2s         0.000000 -0.000000 -0.023567 -0.000000  0.040182 -0.079914
  0O   3s        -0.000000  0.000000  0.176712  0.000000 -0.136686  0.378538
  0O   4s         0.000000 -0.000000 -0.288622 -0.000000 -0.055364 -0.173768
  0O   5s        -0.000000  0.000000  0.110450  0.000000  0.016982 -0.407044
  0O   1pz        0.033565 -0.380177 -0.000850 -0.000000 -0.005048  0.012350
  0O   1px       -0.001932 -0.006235  0.053885  0.000000  0.319942 -0.782814
  0O   1py        0.364652  0.034961  0.000364 -0.000000  0.002160 -0.005286
  0O   2pz       -0.028577  0.363858  0.001820 -0.000000  0.009558 -0.020841
  0O   2px        0.001645  0.005968 -0.115337 -0.000000 -0.605739  1.320997
  0O   2py       -0.310456 -0.033460 -0.000779  0.000000 -0.004090  0.008920
  0O   3pz        0.012341 -0.154660 -0.001736  0.000000 -0.007346  0.011307
  0O   3px       -0.000711 -0.002537  0.110003  0.000000  0.465522 -0.716669
  0O   3py        0.134077  0.014223  0.000743 -0.000000  0.003143 -0.004839
  0O   1dz2       0.001465 -0.015633  0.493280 -0.110213 -0.436515  0.078084
  0O   1dxz      -0.053645  0.571833  0.006884  0.002620 -0.019025  0.004353
  0O   1dyz       0.008826  0.004692 -0.122989 -0.685440  0.029551  0.000545
  0O   1dx2y2     0.007017  0.009736  0.470822 -0.063511  0.436614 -0.140853
  0O   1dxy      -0.582251 -0.052536  0.004417 -0.011674  0.006365 -0.001894
  1O   1s        -0.000000  0.000000 -0.005842 -0.000000  0.015539  0.023943
  1O   2s        -0.000000  0.000000 -0.023567 -0.000000  0.040182  0.079914
  1O   3s         0.000000 -0.000000  0.176712  0.000000 -0.136686 -0.378538
  1O   4s        -0.000000  0.000000 -0.288622 -0.000000 -0.055364  0.173768
  1O   5s         0.000000 -0.000000  0.110450  0.000000  0.016982  0.407044
  1O   1pz        0.033565 -0.380177  0.000850  0.000000  0.005048  0.012350
  1O   1px       -0.001932 -0.006235 -0.053885 -0.000000 -0.319942 -0.782814
  1O   1py        0.364652  0.034961 -0.000364  0.000000 -0.002160 -0.005286
  1O   2pz       -0.028577  0.363858 -0.001820  0.000000 -0.009558 -0.020841
  1O   2px        0.001645  0.005968  0.115337  0.000000  0.605739  1.320997
  1O   2py       -0.310456 -0.033460  0.000779 -0.000000  0.004090  0.008920
  1O   3pz        0.012341 -0.154660  0.001736 -0.000000  0.007346  0.011307
  1O   3px       -0.000711 -0.002537 -0.110003 -0.000000 -0.465522 -0.716669
  1O   3py        0.134077  0.014223 -0.000743  0.000000 -0.003143 -0.004839
  1O   1dz2      -0.001465  0.015633  0.493280 -0.110213 -0.436515 -0.078084
  1O   1dxz       0.053645 -0.571833  0.006884  0.002620 -0.019025 -0.004353
  1O   1dyz      -0.008826 -0.004692 -0.122989 -0.685440  0.029551 -0.000545
  1O   1dx2y2    -0.007017 -0.009736  0.470822 -0.063511  0.436614  0.140853
  1O   1dxy       0.582251  0.052536  0.004417 -0.011674  0.006365  0.001894
                     24        25        26        27        28        29   
                   2.85026   2.85442   2.86940   2.91138   2.91233   2.99122
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000 -0.080871 -0.000000  0.000000 -0.004555
  0O   2s         0.000000  0.000000 -0.291008 -0.000001  0.000000 -0.015698
  0O   3s        -0.000000 -0.000001  1.848161  0.000005 -0.000003  0.113020
  0O   4s        -0.000000  0.000000 -2.445162 -0.000006  0.000004 -0.184731
  0O   5s         0.000001  0.000002  0.953988  0.000002 -0.000002  0.195055
  0O   1pz       -0.072041 -0.761999  0.004534  0.795946 -0.074249 -0.000021
  0O   1px        0.004149 -0.012495 -0.287443  0.013053  0.004275  0.001339
  0O   1py       -0.782649  0.070074 -0.001942 -0.073195 -0.806637  0.000009
  0O   2pz        0.092100  0.997733 -0.005545 -1.151039  0.104376  0.000229
  0O   2px       -0.005304  0.016359  0.351616 -0.018877 -0.006010 -0.014531
  0O   2py        1.000569 -0.091752  0.002376  0.105850  1.133944 -0.000098
  0O   3pz       -0.036142 -0.391970  0.001134  0.715007 -0.064873 -0.001063
  0O   3px        0.002082 -0.006426 -0.072006  0.011726  0.003735  0.067339
  0O   3py       -0.392648  0.036046 -0.000487 -0.065752 -0.704776  0.000455
  0O   1dz2       0.000755  0.008768 -0.148983 -0.006452  0.000601  0.602613
  0O   1dxz      -0.027668 -0.320719 -0.005954  0.236010 -0.022007  0.011600
  0O   1dyz       0.004552 -0.002631  0.013392  0.001937  0.003621 -0.130693
  0O   1dx2y2     0.003619 -0.005460  0.113439  0.004018  0.002878  0.364710
  0O   1dxy      -0.300300  0.029466  0.001744 -0.021683 -0.238853  0.002862
  1O   1s        -0.000000 -0.000000 -0.080871 -0.000000  0.000000  0.004555
  1O   2s        -0.000000 -0.000000 -0.291008 -0.000001  0.000000  0.015698
  1O   3s         0.000000  0.000001  1.848161  0.000005 -0.000003 -0.113020
  1O   4s         0.000000 -0.000000 -2.445162 -0.000006  0.000004  0.184731
  1O   5s        -0.000001 -0.000002  0.953988  0.000002 -0.000002 -0.195055
  1O   1pz       -0.072041 -0.761999 -0.004534 -0.795946  0.074249 -0.000021
  1O   1px        0.004149 -0.012495  0.287443 -0.013053 -0.004275  0.001339
  1O   1py       -0.782649  0.070074  0.001942  0.073195  0.806637  0.000009
  1O   2pz        0.092100  0.997733  0.005545  1.151039 -0.104376  0.000229
  1O   2px       -0.005304  0.016359 -0.351616  0.018877  0.006010 -0.014531
  1O   2py        1.000569 -0.091752 -0.002376 -0.105850 -1.133944 -0.000098
  1O   3pz       -0.036142 -0.391970 -0.001134 -0.715007  0.064873 -0.001063
  1O   3px        0.002082 -0.006426  0.072006 -0.011726 -0.003735  0.067339
  1O   3py       -0.392648  0.036046  0.000487  0.065752  0.704776  0.000455
  1O   1dz2      -0.000755 -0.008768 -0.148983 -0.006452  0.000601 -0.602613
  1O   1dxz       0.027668  0.320719 -0.005954  0.236010 -0.022007 -0.011600
  1O   1dyz      -0.004552  0.002631  0.013392  0.001937  0.003621  0.130693
  1O   1dx2y2    -0.003619  0.005460  0.113439  0.004018  0.002878 -0.364710
  1O   1dxy       0.300300 -0.029466  0.001744 -0.021683 -0.238853 -0.002862
                     30        31        32        33        34        35   
                   2.99183   3.21376   3.23404   3.62480   3.64495   5.20500
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.081107 -0.045059 -0.000000  0.000000  0.025149
  0O   2s         0.000000  0.297009 -0.147895 -0.000000  0.000000  0.116020
  0O   3s        -0.000000 -2.142705  0.819273  0.000000 -0.000000 -1.395058
  0O   4s         0.000000  3.565613 -0.801335 -0.000000  0.000000  2.814887
  0O   5s        -0.000000 -3.920271  0.194990  0.000000 -0.000000 -1.547892
  0O   1pz       -0.000000  0.001478 -0.012668  0.030209 -0.322759  0.006558
  0O   1px       -0.000000 -0.093649  0.802804 -0.001739 -0.005293 -0.415631
  0O   1py        0.000000 -0.000632  0.005420  0.328193  0.029681 -0.002806
  0O   2pz        0.000000 -0.006525  0.012370 -0.049424  0.535538 -0.029073
  0O   2px        0.000000  0.413515 -0.783891  0.002846  0.008783  1.842447
  0O   2py       -0.000000  0.002792 -0.005293 -0.536937 -0.049248  0.012440
  0O   3pz       -0.000000  0.022076 -0.005838  0.013327 -0.143119  0.011889
  0O   3px       -0.000000 -1.399013  0.369963 -0.000767 -0.002347 -0.753444
  0O   3py        0.000000 -0.009446  0.002498  0.144788  0.013161 -0.005087
  0O   1dz2      -0.113398  0.157494  0.088600  0.001901 -0.020671 -0.541137
  0O   1dxz       0.002696  0.007468  0.005036 -0.069610  0.756145 -0.029562
  0O   1dyz      -0.705251 -0.006958  0.001201  0.011453  0.006204 -0.000008
  0O   1dx2y2    -0.065347 -0.197391 -0.166094  0.009106  0.012874  0.935591
  0O   1dxy      -0.012012 -0.002776 -0.002225 -0.755532 -0.069470  0.012638
  1O   1s        -0.000000 -0.081107 -0.045059 -0.000000  0.000000 -0.025149
  1O   2s        -0.000000 -0.297009 -0.147895 -0.000000  0.000000 -0.116020
  1O   3s         0.000000  2.142705  0.819273  0.000000 -0.000000  1.395058
  1O   4s        -0.000000 -3.565613 -0.801335 -0.000000  0.000000 -2.814887
  1O   5s         0.000000  3.920271  0.194990  0.000000 -0.000000  1.547892
  1O   1pz       -0.000000  0.001478  0.012668 -0.030209  0.322759  0.006558
  1O   1px       -0.000000 -0.093649 -0.802804  0.001739  0.005293 -0.415631
  1O   1py        0.000000 -0.000632 -0.005420 -0.328193 -0.029681 -0.002806
  1O   2pz        0.000000 -0.006525 -0.012370  0.049424 -0.535538 -0.029073
  1O   2px        0.000000  0.413515  0.783891 -0.002846 -0.008783  1.842447
  1O   2py       -0.000000  0.002792  0.005293  0.536937  0.049248  0.012440
  1O   3pz       -0.000000  0.022076  0.005838 -0.013327  0.143119  0.011889
  1O   3px       -0.000000 -1.399013 -0.369963  0.000767  0.002347 -0.753444
  1O   3py        0.000000 -0.009446 -0.002498 -0.144788 -0.013161 -0.005087
  1O   1dz2       0.113398 -0.157494  0.088600  0.001901 -0.020671  0.541137
  1O   1dxz      -0.002696 -0.007468  0.005036 -0.069610  0.756145  0.029562
  1O   1dyz       0.705251  0.006958  0.001201  0.011453  0.006204  0.000008
  1O   1dx2y2     0.065347  0.197391 -0.166094  0.009106  0.012874 -0.935591
  1O   1dxy       0.012012  0.002776 -0.002225 -0.755532 -0.069470 -0.012638
                     36        37   
                  44.25448  44.61350
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981177 -0.983716
  0O   2s        -1.183118  1.197644
  0O   3s         0.949838 -1.122293
  0O   4s        -0.776022  1.273007
  0O   5s         0.250584 -1.060678
  0O   1pz       -0.000318  0.000419
  0O   1px        0.020122 -0.026577
  0O   1py        0.000136 -0.000179
  0O   2pz        0.000075 -0.003155
  0O   2px       -0.004757  0.199945
  0O   2py       -0.000032  0.001350
  0O   3pz       -0.000301  0.005662
  0O   3px        0.019057 -0.358832
  0O   3py        0.000129 -0.002423
  0O   1dz2       0.000697 -0.029765
  0O   1dxz       0.000035 -0.001624
  0O   1dyz      -0.000021  0.000010
  0O   1dx2y2    -0.000976  0.051349
  0O   1dxy      -0.000014  0.000694
  1O   1s         0.981177  0.983716
  1O   2s        -1.183118 -1.197644
  1O   3s         0.949838  1.122293
  1O   4s        -0.776022 -1.273007
  1O   5s         0.250584  1.060678
  1O   1pz        0.000318  0.000419
  1O   1px       -0.020122 -0.026577
  1O   1py       -0.000136 -0.000179
  1O   2pz       -0.000075 -0.003155
  1O   2px        0.004757  0.199945
  1O   2py        0.000032  0.001350
  1O   3pz        0.000301  0.005662
  1O   3px       -0.019057 -0.358832
  1O   3py       -0.000129 -0.002423
  1O   1dz2       0.000697  0.029765
  1O   1dxz       0.000035  0.001624
  1O   1dyz      -0.000021 -0.000010
  1O   1dx2y2    -0.000976 -0.051349
  1O   1dxy      -0.000014 -0.000694



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.428605108 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000213564949
     CP-SCF ITERATION   2:      0.000003551296
     CP-SCF ITERATION   3:      0.000000053469
     CP-SCF ITERATION   4:      0.000000000937
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.992776497 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.02232192  -0.00015138   0.00035147
  1:   0.02232192   0.00015138  -0.00035147

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.031573
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.992776497076
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        3.126 sec (=   0.052 min)
GTO integral calculation        ...        0.319 sec (=   0.005 min)  10.2 %
SCF iterations                  ...        1.252 sec (=   0.021 min)  40.0 %
MP2 module                      ...        1.555 sec (=   0.026 min)  49.7 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 436 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.356571 -0.052706 -0.001750
| 14>   O 1.643342 -0.038623 -0.026262
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.356571   -0.052706   -0.001750
  O      1.643342   -0.038623   -0.026262

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.673822   -0.099600   -0.003307
   1 O     8.0000    0    15.999    3.105466   -0.072987   -0.049628

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.891e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.56472159 -149.5647215934  0.001148  0.001148  0.000707  0.000083
               *** Restarting incremental Fock matrix formation ***
  1   -149.56474169  -0.0000200969  0.000624  0.000815  0.000466  0.000056
  2   -149.56474728  -0.0000055934  0.000304  0.000771  0.000368  0.000044
  3   -149.56474868  -0.0000013937  0.000077  0.000144  0.000056  0.000006
  4   -149.56474874  -0.0000000631  0.000052  0.000311  0.000141  0.000013
  5   -149.56474881  -0.0000000688  0.000017  0.000032  0.000021  0.000003
  6   -149.56474881  -0.0000000046  0.000009  0.000012  0.000010  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.56474881 Eh           -4069.86372 eV
  Last Energy change         ...   -9.4261e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.4640e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.755667      -564.7904 
   1   2.0000     -20.754935      -564.7705 
   2   2.0000      -1.596865       -43.4529 
   3   2.0000      -1.131857       -30.7994 
   4   2.0000      -0.747149       -20.3310 
   5   2.0000      -0.719770       -19.5859 
   6   2.0000      -0.617941       -16.8150 
   7   2.0000      -0.502155       -13.6643 
   8   0.0000      -0.013323        -0.3625 
   9   0.0000       0.301817         8.2129 
  10   0.0000       0.473317        12.8796 
  11   0.0000       0.538641        14.6572 
  12   0.0000       0.543776        14.7969 
  13   0.0000       0.584567        15.9069 
  14   0.0000       0.597399        16.2560 
  15   0.0000       0.636442        17.3185 
  16   0.0000       0.655378        17.8337 
  17   0.0000       0.892415        24.2838 
  18   0.0000       2.385288        64.9070 
  19   0.0000       2.385708        64.9184 
  20   0.0000       2.751166        74.8630 
  21   0.0000       2.754806        74.9621 
  22   0.0000       2.794530        76.0430 
  23   0.0000       2.817608        76.6710 
  24   0.0000       2.850202        77.5580 
  25   0.0000       2.854361        77.6711 
  26   0.0000       2.869226        78.0756 
  27   0.0000       2.911446        79.2245 
  28   0.0000       2.912396        79.2503 
  29   0.0000       2.991960        81.4154 
  30   0.0000       2.992565        81.4318 
  31   0.0000       3.214438        87.4693 
  32   0.0000       3.238570        88.1260 
  33   0.0000       3.627957        98.7217 
  34   0.0000       3.648147        99.2711 
  35   0.0000       5.208344       141.7263 
  36   0.0000      44.254860      1204.2360 
  37   0.0000      44.614026      1214.0094 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75567 -20.75493  -1.59686  -1.13186  -0.74715  -0.71977
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.308121 -0.308154  0.070396  0.075593  0.000000 -0.022683
  0O   2s        -0.454407 -0.454437  0.170655  0.184741  0.000000 -0.056099
  0O   3s        -0.014387 -0.014914 -0.246336 -0.280124 -0.000000  0.098817
  0O   4s         0.004238  0.006526 -0.343027 -0.398762 -0.000000  0.091307
  0O   5s        -0.001220 -0.004876 -0.072477 -0.197584  0.000000  0.159000
  0O   1pz        0.000027  0.000023  0.001784 -0.001786 -0.340368  0.006316
  0O   1px       -0.001426 -0.001185 -0.093676  0.093763 -0.006827 -0.331642
  0O   1py       -0.000016 -0.000013 -0.001025  0.001026  0.031294 -0.003629
  0O   2pz       -0.000011 -0.000031  0.001581 -0.001236 -0.300589  0.005649
  0O   2px        0.000590  0.001652 -0.082987  0.064866 -0.006029 -0.296582
  0O   2py        0.000006  0.000018 -0.000908  0.000710  0.027636 -0.003246
  0O   3pz        0.000007  0.000034 -0.000049 -0.000167 -0.126410  0.001896
  0O   3px       -0.000365 -0.001804  0.002565  0.008755 -0.002535 -0.099562
  0O   3py       -0.000004 -0.000020  0.000028  0.000096  0.011622 -0.001089
  0O   1dz2      -0.000222 -0.000402  0.011344 -0.004904  0.000706  0.015141
  0O   1dxz      -0.000006 -0.000016  0.000713 -0.000259 -0.021402  0.000963
  0O   1dyz       0.000045  0.000055 -0.000176  0.000332 -0.000272 -0.000178
  0O   1dx2y2    -0.000097  0.000107 -0.017682  0.004896 -0.000451 -0.024213
  0O   1dxy      -0.000001  0.000003 -0.000391  0.000114  0.001964 -0.000534
  1O   1s        -0.308121  0.308154  0.070396 -0.075593 -0.000000 -0.022683
  1O   2s        -0.454407  0.454437  0.170655 -0.184741 -0.000000 -0.056099
  1O   3s        -0.014387  0.014914 -0.246336  0.280124  0.000000  0.098817
  1O   4s         0.004238 -0.006526 -0.343027  0.398762  0.000000  0.091307
  1O   5s        -0.001220  0.004876 -0.072477  0.197584 -0.000000  0.159000
  1O   1pz       -0.000027  0.000023 -0.001784 -0.001786 -0.340368 -0.006316
  1O   1px        0.001426 -0.001185  0.093676  0.093763 -0.006827  0.331642
  1O   1py        0.000016 -0.000013  0.001025  0.001026  0.031294  0.003629
  1O   2pz        0.000011 -0.000031 -0.001581 -0.001236 -0.300589 -0.005649
  1O   2px       -0.000590  0.001652  0.082987  0.064866 -0.006029  0.296582
  1O   2py       -0.000006  0.000018  0.000908  0.000710  0.027636  0.003246
  1O   3pz       -0.000007  0.000034  0.000049 -0.000167 -0.126410 -0.001896
  1O   3px        0.000365 -0.001804 -0.002565  0.008755 -0.002535  0.099562
  1O   3py        0.000004 -0.000020 -0.000028  0.000096  0.011622  0.001089
  1O   1dz2      -0.000222  0.000402  0.011344  0.004904 -0.000706  0.015141
  1O   1dxz      -0.000006  0.000016  0.000713  0.000259  0.021402  0.000963
  1O   1dyz       0.000045 -0.000055 -0.000176 -0.000332  0.000272 -0.000178
  1O   1dx2y2    -0.000097 -0.000107 -0.017682 -0.004896  0.000451 -0.024213
  1O   1dxy      -0.000001 -0.000003 -0.000391 -0.000114 -0.001964 -0.000534
                      6         7         8         9        10        11   
                  -0.61794  -0.50215  -0.01332   0.30182   0.47332   0.53864
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000 -0.000000 -0.037656 -0.035904 -0.000000
  0O   2s        -0.000000 -0.000000 -0.000000 -0.093955 -0.074823 -0.000000
  0O   3s         0.000000  0.000000  0.000000  0.152350 -0.083252 -0.000000
  0O   4s         0.000000  0.000000  0.000000  0.237617  1.327525  0.000001
  0O   5s         0.000001  0.000001 -0.000000  1.586742 -1.287060  0.000003
  0O   1pz        0.028104  0.385292 -0.031240 -0.004899  0.001295 -0.175115
  0O   1px       -0.002803  0.007726  0.003116  0.257179 -0.067973 -0.003514
  0O   1py        0.305059 -0.035424 -0.339104  0.002815 -0.000744  0.016100
  0O   2pz        0.027225  0.341592 -0.028386 -0.003396  0.002503 -0.494915
  0O   2px       -0.002715  0.006850  0.002831  0.178264 -0.131433 -0.009929
  0O   2py        0.295529 -0.031406 -0.308127  0.001951 -0.001439  0.045503
  0O   3pz        0.014905  0.237489 -0.035990 -0.027196 -0.003358  0.743935
  0O   3px       -0.001486  0.004763  0.003590  1.427646  0.176327  0.014926
  0O   3py        0.161789 -0.021835 -0.390669  0.015624  0.001930 -0.068398
  0O   1dz2      -0.000101  0.000130 -0.000021  0.011796 -0.004564  0.000577
  0O   1dxz       0.003071 -0.003940  0.000624  0.000782 -0.000309 -0.017483
  0O   1dyz      -0.000600 -0.000050 -0.000122  0.000026 -0.000043 -0.000222
  0O   1dx2y2    -0.000670 -0.000083 -0.000136 -0.020624  0.008339 -0.000368
  0O   1dxy       0.033267  0.000362  0.006761 -0.000451  0.000182  0.001604
  1O   1s         0.000000 -0.000000 -0.000000  0.037656 -0.035904  0.000000
  1O   2s         0.000000 -0.000000 -0.000000  0.093955 -0.074823  0.000000
  1O   3s        -0.000000  0.000000  0.000000 -0.152350 -0.083252  0.000000
  1O   4s        -0.000000  0.000000  0.000000 -0.237617  1.327525 -0.000001
  1O   5s        -0.000001  0.000001 -0.000000 -1.586742 -1.287060 -0.000003
  1O   1pz        0.028104 -0.385292  0.031240 -0.004899 -0.001295 -0.175115
  1O   1px       -0.002803 -0.007726 -0.003116  0.257179  0.067973 -0.003514
  1O   1py        0.305059  0.035424  0.339104  0.002815  0.000744  0.016100
  1O   2pz        0.027225 -0.341592  0.028386 -0.003396 -0.002503 -0.494915
  1O   2px       -0.002715 -0.006850 -0.002831  0.178264  0.131433 -0.009929
  1O   2py        0.295529  0.031406  0.308127  0.001951  0.001439  0.045503
  1O   3pz        0.014905 -0.237489  0.035990 -0.027196  0.003358  0.743935
  1O   3px       -0.001486 -0.004763 -0.003590  1.427646 -0.176327  0.014926
  1O   3py        0.161789  0.021835  0.390669  0.015624 -0.001930 -0.068398
  1O   1dz2       0.000101  0.000130 -0.000021 -0.011796 -0.004564 -0.000577
  1O   1dxz      -0.003071 -0.003940  0.000624 -0.000782 -0.000309  0.017483
  1O   1dyz       0.000600 -0.000050 -0.000122 -0.000026 -0.000043  0.000222
  1O   1dx2y2     0.000670 -0.000083 -0.000136  0.020624  0.008339  0.000368
  1O   1dxy      -0.033267  0.000362  0.006761  0.000451  0.000182 -0.001604
                     12        13        14        15        16        17   
                   0.54378   0.58457   0.59740   0.63644   0.65538   0.89241
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.003886 -0.004246 -0.000000  0.000000  0.033712
  0O   2s        -0.000000 -0.006701 -0.014330 -0.000000  0.000000  0.066631
  0O   3s        -0.000000 -0.042301  0.058354  0.000000  0.000000  0.186008
  0O   4s         0.000001  0.434161 -0.149393  0.000000 -0.000000 -2.092992
  0O   5s         0.000004 -0.063789 -0.420961 -0.000001  0.000000  6.613965
  0O   1pz       -0.016820 -0.001946 -0.006529  0.168324 -0.018728  0.001276
  0O   1px        0.001677  0.102180  0.342671  0.003376  0.001868 -0.067005
  0O   1py       -0.182583  0.001118  0.003750 -0.015476 -0.203294 -0.000733
  0O   2pz       -0.048625 -0.008116 -0.012609  0.488533 -0.050329  0.002285
  0O   2px        0.004848  0.426079  0.661789  0.009797  0.005020 -0.119973
  0O   2py       -0.527813  0.004663  0.007241 -0.044916 -0.546317 -0.001313
  0O   3pz        0.068250  0.020358  0.019520 -1.364869  0.122957 -0.055908
  0O   3px       -0.006803 -1.068841 -1.024532 -0.027371 -0.012265  2.934915
  0O   3py        0.740839 -0.011697 -0.011210  0.125487  1.334682  0.032121
  0O   1dz2       0.000075 -0.013256  0.007132 -0.000289  0.000020  0.007330
  0O   1dxz      -0.002274 -0.000919  0.000444  0.008754 -0.000597  0.000441
  0O   1dyz       0.000444 -0.000238 -0.000135  0.000111  0.000117 -0.000217
  0O   1dx2y2     0.000496  0.025422 -0.010855  0.000184  0.000130 -0.010317
  0O   1dxy      -0.024632  0.000552 -0.000240 -0.000803 -0.006471 -0.000230
  1O   1s         0.000000 -0.003886  0.004246 -0.000000  0.000000 -0.033712
  1O   2s         0.000000 -0.006701  0.014330 -0.000000  0.000000 -0.066631
  1O   3s         0.000000 -0.042301 -0.058354  0.000000  0.000000 -0.186008
  1O   4s        -0.000001  0.434161  0.149393  0.000000 -0.000000  2.092992
  1O   5s        -0.000004 -0.063789  0.420961 -0.000001  0.000000 -6.613965
  1O   1pz       -0.016820  0.001946 -0.006529 -0.168324  0.018728  0.001276
  1O   1px        0.001677 -0.102180  0.342671 -0.003376 -0.001868 -0.067005
  1O   1py       -0.182583 -0.001118  0.003750  0.015476  0.203294 -0.000733
  1O   2pz       -0.048625  0.008116 -0.012609 -0.488533  0.050329  0.002285
  1O   2px        0.004848 -0.426079  0.661789 -0.009797 -0.005020 -0.119973
  1O   2py       -0.527813 -0.004663  0.007241  0.044916  0.546317 -0.001313
  1O   3pz        0.068250 -0.020358  0.019520  1.364869 -0.122957 -0.055908
  1O   3px       -0.006803  1.068841 -1.024532  0.027371  0.012265  2.934915
  1O   3py        0.740839  0.011697 -0.011210 -0.125487 -1.334682  0.032121
  1O   1dz2      -0.000075 -0.013256 -0.007132 -0.000289  0.000020 -0.007330
  1O   1dxz       0.002274 -0.000919 -0.000444  0.008754 -0.000597 -0.000441
  1O   1dyz      -0.000444 -0.000238  0.000135  0.000111  0.000117  0.000217
  1O   1dx2y2    -0.000496  0.025422  0.010855  0.000184  0.000130  0.010317
  1O   1dxy       0.024632  0.000552  0.000240 -0.000803 -0.006471  0.000230
                     18        19        20        21        22        23   
                   2.38529   2.38571   2.75117   2.75481   2.79453   2.81761
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000  0.005977  0.000000  0.014700 -0.023854
  0O   2s        -0.000000  0.000000  0.024010  0.000000  0.037218 -0.079585
  0O   3s         0.000000 -0.000000 -0.179199 -0.000000 -0.118241  0.375729
  0O   4s        -0.000000  0.000001  0.291148  0.000000 -0.078582 -0.167598
  0O   5s         0.000001 -0.000000 -0.111300 -0.000000  0.025384 -0.410241
  0O   1pz       -0.033524  0.379442  0.001029  0.000000 -0.006142  0.014917
  0O   1px        0.003344  0.007610 -0.054011 -0.000000  0.322440 -0.783219
  0O   1py       -0.363898 -0.034886 -0.000591  0.000000  0.003529 -0.008573
  0O   2pz        0.028438 -0.362117 -0.002187  0.000000  0.011579 -0.025218
  0O   2px       -0.002837 -0.007263  0.114836  0.000000 -0.607873  1.324046
  0O   2py        0.308695  0.033293  0.001257 -0.000000 -0.006652  0.014492
  0O   3pz       -0.012273  0.153810  0.002088 -0.000000 -0.008911  0.013664
  0O   3px        0.001224  0.003085 -0.109613 -0.000000  0.467803 -0.717374
  0O   3py       -0.133220 -0.014141 -0.001200  0.000000  0.005120 -0.007852
  0O   1dz2      -0.001770  0.018872 -0.494100  0.110281 -0.435802  0.077521
  0O   1dxz       0.053743 -0.571760 -0.008704 -0.005074 -0.023036  0.005218
  0O   1dyz      -0.010505 -0.007262  0.123079  0.685283  0.029301  0.000574
  0O   1dx2y2    -0.011723 -0.012047 -0.469653  0.063416  0.437085 -0.139898
  0O   1dxy       0.582204  0.052462 -0.007935  0.014445  0.010131 -0.003053
  1O   1s         0.000000 -0.000000  0.005977  0.000000  0.014700  0.023854
  1O   2s         0.000000 -0.000000  0.024010  0.000000  0.037218  0.079585
  1O   3s        -0.000000  0.000000 -0.179199 -0.000000 -0.118241 -0.375729
  1O   4s         0.000000 -0.000001  0.291148  0.000000 -0.078582  0.167598
  1O   5s        -0.000001  0.000000 -0.111300 -0.000000  0.025384  0.410241
  1O   1pz       -0.033524  0.379442 -0.001029 -0.000000  0.006142  0.014917
  1O   1px        0.003344  0.007610  0.054011  0.000000 -0.322440 -0.783219
  1O   1py       -0.363898 -0.034886  0.000591 -0.000000 -0.003529 -0.008573
  1O   2pz        0.028438 -0.362117  0.002187 -0.000000 -0.011579 -0.025218
  1O   2px       -0.002837 -0.007263 -0.114836 -0.000000  0.607873  1.324046
  1O   2py        0.308695  0.033293 -0.001257  0.000000  0.006652  0.014492
  1O   3pz       -0.012273  0.153810 -0.002088  0.000000  0.008911  0.013664
  1O   3px        0.001224  0.003085  0.109613  0.000000 -0.467803 -0.717374
  1O   3py       -0.133220 -0.014141  0.001200 -0.000000 -0.005120 -0.007852
  1O   1dz2       0.001770 -0.018872 -0.494100  0.110281 -0.435802 -0.077521
  1O   1dxz      -0.053743  0.571760 -0.008704 -0.005074 -0.023036 -0.005218
  1O   1dyz       0.010505  0.007262  0.123079  0.685283  0.029301 -0.000574
  1O   1dx2y2     0.011723  0.012047 -0.469653  0.063416  0.437085  0.139898
  1O   1dxy      -0.582204 -0.052462 -0.007935  0.014445  0.010131  0.003053
                     24        25        26        27        28        29   
                   2.85020   2.85436   2.86923   2.91145   2.91240   2.99196
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000  0.080999  0.000000 -0.000000  0.004559
  0O   2s        -0.000000 -0.000000  0.291369  0.000001 -0.000001  0.015713
  0O   3s         0.000000  0.000001 -1.849556 -0.000006  0.000004 -0.113154
  0O   4s         0.000000 -0.000000  2.445080  0.000007 -0.000005  0.185040
  0O   5s        -0.000001 -0.000002 -0.953872 -0.000003  0.000002 -0.195652
  0O   1pz        0.072137  0.762386 -0.005508 -0.796021  0.074322  0.000025
  0O   1px       -0.007197  0.015287  0.289263 -0.015964 -0.007414 -0.001327
  0O   1py        0.783039 -0.070094  0.003167  0.073187  0.806756 -0.000014
  0O   2pz       -0.092205 -0.998064  0.006769  1.151423 -0.104504 -0.000278
  0O   2px        0.009199 -0.020012 -0.355534  0.023091  0.010425  0.014596
  0O   2py       -1.000874  0.091762 -0.003893 -0.105862 -1.134370  0.000160
  0O   3pz        0.036189  0.392159 -0.001425 -0.715467  0.064971  0.001286
  0O   3px       -0.003611  0.007862  0.074913 -0.014349 -0.006481 -0.067509
  0O   3py        0.392824 -0.036055  0.000821  0.065780  0.705249 -0.000739
  0O   1dz2      -0.000910 -0.010561  0.145974  0.007776 -0.000725 -0.602629
  0O   1dxz       0.027652  0.319963  0.007055 -0.235569  0.022007 -0.014371
  0O   1dyz      -0.005405  0.004064 -0.013230 -0.002992 -0.004302  0.130740
  0O   1dx2y2    -0.006032  0.006741 -0.109711 -0.004964 -0.004800 -0.364720
  0O   1dxy       0.299563 -0.029359 -0.002655  0.021615  0.238404 -0.005490
  1O   1s         0.000000  0.000000  0.080999  0.000000 -0.000000 -0.004559
  1O   2s         0.000000  0.000000  0.291369  0.000001 -0.000001 -0.015713
  1O   3s        -0.000000 -0.000001 -1.849556 -0.000006  0.000004  0.113154
  1O   4s        -0.000000  0.000000  2.445080  0.000007 -0.000005 -0.185040
  1O   5s         0.000001  0.000002 -0.953872 -0.000003  0.000002  0.195652
  1O   1pz        0.072137  0.762386  0.005508  0.796021 -0.074322  0.000025
  1O   1px       -0.007197  0.015287 -0.289263  0.015964  0.007414 -0.001327
  1O   1py        0.783039 -0.070094 -0.003167 -0.073187 -0.806756 -0.000014
  1O   2pz       -0.092205 -0.998064 -0.006769 -1.151423  0.104504 -0.000278
  1O   2px        0.009199 -0.020012  0.355534 -0.023091 -0.010425  0.014596
  1O   2py       -1.000874  0.091762  0.003893  0.105862  1.134370  0.000160
  1O   3pz        0.036189  0.392159  0.001425  0.715467 -0.064971  0.001286
  1O   3px       -0.003611  0.007862 -0.074913  0.014349  0.006481 -0.067509
  1O   3py        0.392824 -0.036055 -0.000821 -0.065780 -0.705249 -0.000739
  1O   1dz2       0.000910  0.010561  0.145974  0.007776 -0.000725  0.602629
  1O   1dxz      -0.027652 -0.319963  0.007055 -0.235569  0.022007  0.014371
  1O   1dyz       0.005405 -0.004064 -0.013230 -0.002992 -0.004302 -0.130740
  1O   1dx2y2     0.006032 -0.006741 -0.109711 -0.004964 -0.004800  0.364720
  1O   1dxy      -0.299563  0.029359 -0.002655  0.021615  0.238404  0.005490
                     30        31        32        33        34        35   
                   2.99257   3.21444   3.23857   3.62796   3.64815   5.20834
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.081155  0.045088  0.000000 -0.000000  0.025014
  0O   2s         0.000000  0.297192  0.147973  0.000000 -0.000000  0.115696
  0O   3s        -0.000000 -2.144643 -0.819500 -0.000000  0.000000 -1.396582
  0O   4s         0.000000  3.570919  0.799170  0.000000 -0.000000  2.826069
  0O   5s        -0.000000 -3.931221 -0.193932 -0.000000  0.000000 -1.555120
  0O   1pz       -0.000000  0.001780  0.015265 -0.030202  0.322432  0.007886
  0O   1px       -0.000000 -0.093459 -0.801328  0.003013  0.006466 -0.413966
  0O   1py        0.000000 -0.001023 -0.008770 -0.327837 -0.029645 -0.004531
  0O   2pz        0.000000 -0.007909 -0.014874  0.049520 -0.536155 -0.035228
  0O   2px        0.000000  0.415190  0.780827 -0.004940 -0.010753  1.849311
  0O   2py       -0.000000  0.004544  0.008546  0.537531  0.049294  0.020240
  0O   3pz       -0.000000  0.026709  0.007000 -0.013346  0.143215  0.014404
  0O   3px       -0.000000 -1.402131 -0.367468  0.001331  0.002872 -0.756163
  0O   3py        0.000000 -0.015346 -0.004022 -0.144867 -0.013167 -0.008276
  0O   1dz2      -0.113498  0.156922 -0.090895 -0.002299  0.024978 -0.542616
  0O   1dxz       0.005222  0.008998 -0.006223  0.069805 -0.756744 -0.035791
  0O   1dyz      -0.705270 -0.006919 -0.001210 -0.013644 -0.009611 -0.000199
  0O   1dx2y2    -0.065266 -0.196385  0.169798 -0.015227 -0.015944  0.938223
  0O   1dxy      -0.014866 -0.004433  0.003695  0.756209  0.069436  0.020543
  1O   1s        -0.000000 -0.081155  0.045088  0.000000 -0.000000 -0.025014
  1O   2s        -0.000000 -0.297192  0.147973  0.000000 -0.000000 -0.115696
  1O   3s         0.000000  2.144643 -0.819500 -0.000000  0.000000  1.396582
  1O   4s        -0.000000 -3.570919  0.799170  0.000000 -0.000000 -2.826069
  1O   5s         0.000000  3.931221 -0.193932 -0.000000  0.000000  1.555120
  1O   1pz       -0.000000  0.001780 -0.015265  0.030202 -0.322432  0.007886
  1O   1px       -0.000000 -0.093459  0.801328 -0.003013 -0.006466 -0.413966
  1O   1py        0.000000 -0.001023  0.008770  0.327837  0.029645 -0.004531
  1O   2pz        0.000000 -0.007909  0.014874 -0.049520  0.536155 -0.035228
  1O   2px        0.000000  0.415190 -0.780827  0.004940  0.010753  1.849311
  1O   2py       -0.000000  0.004544 -0.008546 -0.537531 -0.049294  0.020240
  1O   3pz       -0.000000  0.026709 -0.007000  0.013346 -0.143215  0.014404
  1O   3px       -0.000000 -1.402131  0.367468 -0.001331 -0.002872 -0.756163
  1O   3py        0.000000 -0.015346  0.004022  0.144867  0.013167 -0.008276
  1O   1dz2       0.113498 -0.156922 -0.090895 -0.002299  0.024978  0.542616
  1O   1dxz      -0.005222 -0.008998 -0.006223  0.069805 -0.756744  0.035791
  1O   1dyz       0.705270  0.006919 -0.001210 -0.013644 -0.009611  0.000199
  1O   1dx2y2     0.065266  0.196385  0.169798 -0.015227 -0.015944 -0.938223
  1O   1dxy       0.014866  0.004433  0.003695  0.756209  0.069436 -0.020543
                     36        37   
                  44.25486  44.61403
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981180 -0.983718
  0O   2s        -1.183137  1.197645
  0O   3s         0.950042 -1.122479
  0O   4s        -0.776121  1.274361
  0O   5s         0.250568 -1.063776
  0O   1pz       -0.000385  0.000504
  0O   1px        0.020224 -0.026451
  0O   1py        0.000221 -0.000289
  0O   2pz        0.000093 -0.003818
  0O   2px       -0.004866  0.200451
  0O   2py       -0.000053  0.002194
  0O   3pz       -0.000365  0.006855
  0O   3px        0.019150 -0.359838
  0O   3py        0.000210 -0.003938
  0O   1dz2       0.000803 -0.029765
  0O   1dxz       0.000049 -0.001961
  0O   1dyz      -0.000021 -0.000000
  0O   1dx2y2    -0.001159  0.051353
  0O   1dxy      -0.000026  0.001125
  1O   1s         0.981180  0.983718
  1O   2s        -1.183137 -1.197645
  1O   3s         0.950042  1.122479
  1O   4s        -0.776121 -1.274361
  1O   5s         0.250568  1.063776
  1O   1pz        0.000385  0.000504
  1O   1px       -0.020224 -0.026451
  1O   1py       -0.000221 -0.000289
  1O   2pz       -0.000093 -0.003818
  1O   2px        0.004866  0.200451
  1O   2py        0.000053  0.002194
  1O   3pz        0.000365  0.006855
  1O   3px       -0.019150 -0.359838
  1O   3py       -0.000210 -0.003938
  1O   1dz2       0.000803  0.029765
  1O   1dxz       0.000049  0.001961
  1O   1dyz      -0.000021  0.000000
  1O   1dx2y2    -0.001159 -0.051353
  1O   1dxy      -0.000026 -0.001125



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.428094314 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000212515049
     CP-SCF ITERATION   2:      0.000003538286
     CP-SCF ITERATION   3:      0.000000053316
     CP-SCF ITERATION   4:      0.000000000937
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.992843129 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.02130282  -0.00023394   0.00040486
  1:   0.02130282   0.00023394  -0.00040486

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.030134
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.992843128623
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.685 sec (=   0.045 min)
GTO integral calculation        ...        0.261 sec (=   0.004 min)   9.7 %
SCF iterations                  ...        1.059 sec (=   0.018 min)  39.4 %
MP2 module                      ...        1.365 sec (=   0.023 min)  50.8 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 2 seconds 991 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.359524 -0.052815 -0.000223
| 14>   O 1.643190 -0.035560 -0.026407
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.359524   -0.052815   -0.000223
  O      1.643190   -0.035560   -0.026407

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.679402   -0.099806   -0.000421
   1 O     8.0000    0    15.999    3.105179   -0.067199   -0.049902

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.841e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.56580587 -149.5658058691  0.001134  0.001134  0.000528  0.000068
               *** Restarting incremental Fock matrix formation ***
  1   -149.56581775  -0.0000118782  0.000379  0.000497  0.000281  0.000041
  2   -149.56582019  -0.0000024424  0.000186  0.000443  0.000210  0.000026
  3   -149.56582069  -0.0000004965  0.000054  0.000100  0.000035  0.000004
  4   -149.56582072  -0.0000000298  0.000035  0.000164  0.000068  0.000007
  5   -149.56582074  -0.0000000250  0.000018  0.000054  0.000029  0.000003
  6   -149.56582075  -0.0000000044  0.000006  0.000015  0.000009  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.56582075 Eh           -4069.89289 eV
  Last Energy change         ...   -7.5784e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.7222e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.755186      -564.7773 
   1   2.0000     -20.754447      -564.7572 
   2   2.0000      -1.599125       -43.5144 
   3   2.0000      -1.130869       -30.7725 
   4   2.0000      -0.748021       -20.3547 
   5   2.0000      -0.720641       -19.6096 
   6   2.0000      -0.619168       -16.8484 
   7   2.0000      -0.501145       -13.6368 
   8   0.0000      -0.012185        -0.3316 
   9   0.0000       0.304060         8.2739 
  10   0.0000       0.473408        12.8821 
  11   0.0000       0.538516        14.6538 
  12   0.0000       0.543485        14.7890 
  13   0.0000       0.584203        15.8970 
  14   0.0000       0.599362        16.3095 
  15   0.0000       0.636600        17.3228 
  16   0.0000       0.655599        17.8398 
  17   0.0000       0.893134        24.3034 
  18   0.0000       2.384804        64.8938 
  19   0.0000       2.385185        64.9042 
  20   0.0000       2.749709        74.8234 
  21   0.0000       2.753346        74.9224 
  22   0.0000       2.794388        76.0392 
  23   0.0000       2.817441        76.6665 
  24   0.0000       2.850097        77.5551 
  25   0.0000       2.854251        77.6681 
  26   0.0000       2.868914        78.0671 
  27   0.0000       2.911562        79.2276 
  28   0.0000       2.912526        79.2539 
  29   0.0000       2.993352        81.4532 
  30   0.0000       2.993957        81.4697 
  31   0.0000       3.215718        87.5041 
  32   0.0000       3.247173        88.3601 
  33   0.0000       3.633887        98.8831 
  34   0.0000       3.654168        99.4350 
  35   0.0000       5.214540       141.8949 
  36   0.0000      44.255549      1204.2547 
  37   0.0000      44.615034      1214.0368 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75519 -20.75445  -1.59912  -1.13087  -0.74802  -0.72064
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.308120  0.308153  0.070385  0.075554  0.000000  0.022739
  0O   2s        -0.454406  0.454436  0.170629  0.184649  0.000000  0.056225
  0O   3s        -0.014397  0.014921 -0.246291 -0.279927 -0.000000 -0.098861
  0O   4s         0.004241 -0.006538 -0.342572 -0.398831 -0.000000 -0.091910
  0O   5s        -0.001220  0.004901 -0.072087 -0.198026 -0.000000 -0.159498
  0O   1pz        0.000029 -0.000024  0.001924 -0.001922 -0.340314 -0.006766
  0O   1px       -0.001433  0.001189 -0.094347  0.094253 -0.007363  0.331763
  0O   1py       -0.000019  0.000016 -0.001268  0.001267  0.031284  0.004460
  0O   2pz       -0.000012  0.000034  0.001698 -0.001329 -0.300538 -0.006041
  0O   2px        0.000593 -0.001657 -0.083255  0.065135 -0.006502  0.296247
  0O   2py        0.000008 -0.000022 -0.001119  0.000876  0.027627  0.003982
  0O   3pz        0.000007 -0.000037 -0.000053 -0.000179 -0.126104 -0.002024
  0O   3px       -0.000367  0.001812  0.002615  0.008786 -0.002728  0.099268
  0O   3py       -0.000005  0.000024  0.000035  0.000118  0.011592  0.001334
  0O   1dz2      -0.000222  0.000400  0.011416 -0.004917  0.000761 -0.015166
  0O   1dxz      -0.000006  0.000017  0.000769 -0.000279 -0.021534 -0.001034
  0O   1dyz       0.000045 -0.000055 -0.000176  0.000331 -0.000330  0.000174
  0O   1dx2y2    -0.000096 -0.000104 -0.017782  0.004915 -0.000493  0.024254
  0O   1dxy      -0.000002 -0.000004 -0.000482  0.000139  0.001974  0.000656
  1O   1s        -0.308120 -0.308153  0.070385 -0.075554 -0.000000  0.022739
  1O   2s        -0.454406 -0.454436  0.170629 -0.184649 -0.000000  0.056225
  1O   3s        -0.014397 -0.014921 -0.246291  0.279927  0.000000 -0.098861
  1O   4s         0.004241  0.006538 -0.342572  0.398831  0.000000 -0.091910
  1O   5s        -0.001220 -0.004901 -0.072087  0.198026  0.000000 -0.159498
  1O   1pz       -0.000029 -0.000024 -0.001924 -0.001922 -0.340314  0.006766
  1O   1px        0.001433  0.001189  0.094347  0.094253 -0.007363 -0.331763
  1O   1py        0.000019  0.000016  0.001268  0.001267  0.031284 -0.004460
  1O   2pz        0.000012  0.000034 -0.001698 -0.001329 -0.300538  0.006041
  1O   2px       -0.000593 -0.001657  0.083255  0.065135 -0.006502 -0.296247
  1O   2py       -0.000008 -0.000022  0.001119  0.000876  0.027627 -0.003982
  1O   3pz       -0.000007 -0.000037  0.000053 -0.000179 -0.126104  0.002024
  1O   3px        0.000367  0.001812 -0.002615  0.008786 -0.002728 -0.099268
  1O   3py        0.000005  0.000024 -0.000035  0.000118  0.011592 -0.001334
  1O   1dz2      -0.000222 -0.000400  0.011416  0.004917 -0.000761 -0.015166
  1O   1dxz      -0.000006 -0.000017  0.000769  0.000279  0.021534 -0.001034
  1O   1dyz       0.000045  0.000055 -0.000176 -0.000331  0.000330  0.000174
  1O   1dx2y2    -0.000096  0.000104 -0.017782 -0.004915  0.000493  0.024254
  1O   1dxy      -0.000002  0.000004 -0.000482 -0.000139 -0.001974  0.000656
                      6         7         8         9        10        11   
                  -0.61917  -0.50114  -0.01218   0.30406   0.47341   0.53852
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000  0.000000  0.037692  0.035895  0.000000
  0O   2s         0.000000 -0.000000  0.000000  0.094061  0.074798 -0.000000
  0O   3s        -0.000000  0.000000  0.000000 -0.152805  0.083265  0.000000
  0O   4s        -0.000000  0.000000 -0.000000 -0.236861 -1.327669 -0.000001
  0O   5s        -0.000001  0.000001  0.000000 -1.611748  1.286717 -0.000004
  0O   1pz       -0.028122  0.385339  0.031255  0.005194 -0.001390  0.174868
  0O   1px        0.003527  0.008335 -0.003920 -0.254631  0.068159  0.003785
  0O   1py       -0.305088 -0.035423  0.339075 -0.003423  0.000916 -0.016075
  0O   2pz       -0.027247  0.341807  0.028409  0.003556 -0.002689  0.494682
  0O   2px        0.003417  0.007393 -0.003563 -0.174355  0.131862  0.010705
  0O   2py       -0.295601 -0.031421  0.308209 -0.002344  0.001772 -0.045474
  0O   3pz       -0.014865  0.238143  0.036124  0.029433  0.003578 -0.743717
  0O   3px        0.001864  0.005151 -0.004531 -1.442929 -0.175472 -0.016097
  0O   3py       -0.161262 -0.021891  0.391907 -0.019396 -0.002359  0.068367
  0O   1dz2       0.000109  0.000141  0.000022 -0.011885  0.004531 -0.000622
  0O   1dxz      -0.003090 -0.003975 -0.000628 -0.000844  0.000329  0.017600
  0O   1dyz       0.000641 -0.000061  0.000130 -0.000029  0.000045  0.000270
  0O   1dx2y2     0.000836 -0.000091  0.000170  0.020787 -0.008288  0.000403
  0O   1dxy      -0.033431  0.000364 -0.006791  0.000559 -0.000222 -0.001613
  1O   1s        -0.000000 -0.000000  0.000000 -0.037692  0.035895 -0.000000
  1O   2s        -0.000000 -0.000000  0.000000 -0.094061  0.074798  0.000000
  1O   3s         0.000000  0.000000  0.000000  0.152805  0.083265 -0.000000
  1O   4s         0.000000  0.000000 -0.000000  0.236861 -1.327669  0.000001
  1O   5s         0.000001  0.000001  0.000000  1.611748  1.286717  0.000004
  1O   1pz       -0.028122 -0.385339 -0.031255  0.005194  0.001390  0.174868
  1O   1px        0.003527 -0.008335  0.003920 -0.254631 -0.068159  0.003785
  1O   1py       -0.305088  0.035423 -0.339075 -0.003423 -0.000916 -0.016075
  1O   2pz       -0.027247 -0.341807 -0.028409  0.003556  0.002689  0.494682
  1O   2px        0.003417 -0.007393  0.003563 -0.174355 -0.131862  0.010705
  1O   2py       -0.295601  0.031421 -0.308209 -0.002344 -0.001772 -0.045474
  1O   3pz       -0.014865 -0.238143 -0.036124  0.029433 -0.003578 -0.743717
  1O   3px        0.001864 -0.005151  0.004531 -1.442929  0.175472 -0.016097
  1O   3py       -0.161262  0.021891 -0.391907 -0.019396  0.002359  0.068367
  1O   1dz2      -0.000109  0.000141  0.000022  0.011885  0.004531  0.000622
  1O   1dxz       0.003090 -0.003975 -0.000628  0.000844  0.000329 -0.017600
  1O   1dyz      -0.000641 -0.000061  0.000130  0.000029  0.000045 -0.000270
  1O   1dx2y2    -0.000836 -0.000091  0.000170 -0.020787 -0.008288 -0.000403
  1O   1dxy       0.033431  0.000364 -0.006791 -0.000559 -0.000222  0.001613
                     12        13        14        15        16        17   
                   0.54348   0.58420   0.59936   0.63660   0.65560   0.89313
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.003862  0.004591 -0.000000  0.000000  0.033802
  0O   2s        -0.000000 -0.006656  0.015186 -0.000000  0.000000  0.066846
  0O   3s         0.000000 -0.042018 -0.059407  0.000000  0.000000  0.186273
  0O   4s        -0.000000  0.432873  0.145516  0.000000 -0.000000 -2.097102
  0O   5s         0.000001 -0.062390  0.410369 -0.000001  0.000000  6.650795
  0O   1pz       -0.016800 -0.002080  0.007029  0.168406  0.018754  0.001379
  0O   1px        0.002107  0.102006 -0.344524  0.003643 -0.002352 -0.067602
  0O   1py       -0.182258  0.001371 -0.004631 -0.015481  0.203462 -0.000909
  0O   2pz       -0.048616 -0.008661  0.013570  0.488674  0.050383  0.002468
  0O   2px        0.006097  0.424628 -0.665098  0.010571 -0.006320 -0.121004
  0O   2py       -0.527426  0.005708 -0.008940 -0.044922  0.546600 -0.001626
  0O   3pz        0.068272  0.021824 -0.020681 -1.366880 -0.123195 -0.060100
  0O   3px       -0.008562 -1.070040  1.013639 -0.029568  0.015453  2.946390
  0O   3py        0.740668 -0.014384  0.013625  0.125652 -1.336515  0.039605
  0O   1dz2       0.000081 -0.013170 -0.007197 -0.000310 -0.000021  0.007386
  0O   1dxz      -0.002288 -0.000978 -0.000480  0.008757  0.000598  0.000476
  0O   1dyz       0.000474 -0.000242  0.000134  0.000134 -0.000124 -0.000216
  0O   1dx2y2     0.000619  0.025283  0.010965  0.000200 -0.000162 -0.010410
  0O   1dxy      -0.024757  0.000675  0.000298 -0.000803  0.006466 -0.000284
  1O   1s         0.000000 -0.003862 -0.004591 -0.000000  0.000000 -0.033802
  1O   2s         0.000000 -0.006656 -0.015186 -0.000000  0.000000 -0.066846
  1O   3s        -0.000000 -0.042018  0.059407  0.000000  0.000000 -0.186273
  1O   4s         0.000000  0.432873 -0.145516  0.000000 -0.000000  2.097102
  1O   5s        -0.000001 -0.062390 -0.410369 -0.000001  0.000000 -6.650795
  1O   1pz       -0.016800  0.002080  0.007029 -0.168406 -0.018754  0.001379
  1O   1px        0.002107 -0.102006 -0.344524 -0.003643  0.002352 -0.067602
  1O   1py       -0.182258 -0.001371 -0.004631  0.015481 -0.203462 -0.000909
  1O   2pz       -0.048616  0.008661  0.013570 -0.488674 -0.050383  0.002468
  1O   2px        0.006097 -0.424628 -0.665098 -0.010571  0.006320 -0.121004
  1O   2py       -0.527426 -0.005708 -0.008940  0.044922 -0.546600 -0.001626
  1O   3pz        0.068272 -0.021824 -0.020681  1.366880  0.123195 -0.060100
  1O   3px       -0.008562  1.070040  1.013639  0.029568 -0.015453  2.946390
  1O   3py        0.740668  0.014384  0.013625 -0.125652  1.336515  0.039605
  1O   1dz2      -0.000081 -0.013170  0.007197 -0.000310 -0.000021 -0.007386
  1O   1dxz       0.002288 -0.000978  0.000480  0.008757  0.000598 -0.000476
  1O   1dyz      -0.000474 -0.000242 -0.000134  0.000134 -0.000124  0.000216
  1O   1dx2y2    -0.000619  0.025283 -0.010965  0.000200 -0.000162  0.010410
  1O   1dxy       0.024757  0.000675 -0.000298 -0.000803  0.006466  0.000284
                     18        19        20        21        22        23   
                   2.38480   2.38519   2.74971   2.75335   2.79439   2.81744
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000 -0.006213  0.000000 -0.013119  0.023687
  0O   2s         0.000000  0.000000 -0.024791  0.000000 -0.031633  0.078965
  0O   3s        -0.000000 -0.000000  0.183625 -0.000000  0.083487 -0.370428
  0O   4s         0.000000  0.000001 -0.295713  0.000000  0.122278  0.155901
  0O   5s        -0.000000 -0.000001  0.112833 -0.000000 -0.041219  0.416279
  0O   1pz       -0.033413  0.378093 -0.001109  0.000000  0.006666 -0.015990
  0O   1px        0.004191  0.008180  0.054353 -0.000000 -0.326824  0.784075
  0O   1py       -0.362489 -0.034757  0.000731  0.000000 -0.004393  0.010539
  0O   2pz        0.028150 -0.358875  0.002329  0.000000 -0.012473  0.027125
  0O   2px       -0.003531 -0.007764 -0.114166  0.000000  0.611501 -1.329998
  0O   2py        0.305393  0.032990 -0.001535 -0.000000  0.008220 -0.017877
  0O   3pz       -0.012131  0.152226 -0.002225  0.000000  0.009625 -0.014660
  0O   3px        0.001522  0.003293  0.109102 -0.000000 -0.471887  0.718792
  0O   3py       -0.131611 -0.013994  0.001467  0.000000 -0.006343  0.009662
  0O   1dz2      -0.001896  0.020212  0.495472  0.110310  0.434855 -0.076490
  0O   1dxz       0.053815 -0.571842  0.009621 -0.006611  0.024697 -0.005514
  0O   1dyz      -0.011157 -0.008763 -0.123162  0.685078 -0.029020 -0.000593
  0O   1dx2y2    -0.014561 -0.013083  0.467716  0.063342 -0.437792  0.138124
  0O   1dxy       0.582247  0.052424  0.010061  0.015682 -0.012370  0.003703
  1O   1s        -0.000000 -0.000000 -0.006213  0.000000 -0.013119 -0.023687
  1O   2s        -0.000000 -0.000000 -0.024791  0.000000 -0.031633 -0.078965
  1O   3s         0.000000  0.000000  0.183625 -0.000000  0.083487  0.370428
  1O   4s        -0.000000 -0.000001 -0.295713  0.000000  0.122278 -0.155901
  1O   5s         0.000000  0.000001  0.112833 -0.000000 -0.041219 -0.416279
  1O   1pz       -0.033413  0.378093  0.001109 -0.000000 -0.006666 -0.015990
  1O   1px        0.004191  0.008180 -0.054353  0.000000  0.326824  0.784075
  1O   1py       -0.362489 -0.034757 -0.000731 -0.000000  0.004393  0.010539
  1O   2pz        0.028150 -0.358875 -0.002329 -0.000000  0.012473  0.027125
  1O   2px       -0.003531 -0.007764  0.114166 -0.000000 -0.611501 -1.329998
  1O   2py        0.305393  0.032990  0.001535  0.000000 -0.008220 -0.017877
  1O   3pz       -0.012131  0.152226  0.002225 -0.000000 -0.009625 -0.014660
  1O   3px        0.001522  0.003293 -0.109102  0.000000  0.471887  0.718792
  1O   3py       -0.131611 -0.013994 -0.001467 -0.000000  0.006343  0.009662
  1O   1dz2       0.001896 -0.020212  0.495472  0.110310  0.434855  0.076490
  1O   1dxz      -0.053815  0.571842  0.009621 -0.006611  0.024697  0.005514
  1O   1dyz       0.011157  0.008763 -0.123162  0.685078 -0.029020  0.000593
  1O   1dx2y2     0.014561  0.013083  0.467716  0.063342 -0.437792 -0.138124
  1O   1dxy      -0.582247 -0.052424  0.010061  0.015682 -0.012370 -0.003703
                     24        25        26        27        28        29   
                   2.85010   2.85425   2.86891   2.91156   2.91253   2.99335
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000 -0.081218  0.000000 -0.000000 -0.004567
  0O   2s         0.000000 -0.000000 -0.291968  0.000001 -0.000000 -0.015743
  0O   3s        -0.000000  0.000001  1.851683 -0.000007  0.000002  0.113407
  0O   4s         0.000001  0.000000 -2.444291  0.000009 -0.000003 -0.185624
  0O   5s        -0.000001 -0.000003  0.953440 -0.000004  0.000001  0.196784
  0O   1pz       -0.072247  0.763178  0.005973 -0.796236 -0.074387 -0.000027
  0O   1px        0.009062  0.016507 -0.292977 -0.017225  0.009330  0.001305
  0O   1py       -0.783800 -0.070156 -0.003937  0.073195 -0.807012  0.000017
  0O   2pz        0.092312 -0.998770 -0.007405  1.152254  0.104640  0.000300
  0O   2px       -0.011578 -0.021601  0.363241  0.024926 -0.013125 -0.014723
  0O   2py        1.001479  0.091813  0.004881 -0.105922  1.135216 -0.000198
  0O   3pz       -0.036241  0.392547  0.001641 -0.716398 -0.065092 -0.001384
  0O   3px        0.004545  0.008489 -0.080596 -0.015498  0.008164  0.067838
  0O   3py       -0.393168 -0.036085 -0.001082  0.065856 -0.706167  0.000912
  0O   1dz2       0.000971 -0.011263 -0.140309  0.008301  0.000774  0.602777
  0O   1dxz      -0.027565  0.318660 -0.007231 -0.234826 -0.021961  0.015619
  0O   1dyz       0.005715  0.004883  0.012958 -0.003598  0.004553 -0.130792
  0O   1dx2y2     0.007458  0.007290  0.102700 -0.005373  0.005942  0.364722
  0O   1dxy      -0.298239 -0.029213  0.003028  0.021528 -0.237609  0.007134
  1O   1s        -0.000000  0.000000 -0.081218  0.000000 -0.000000  0.004567
  1O   2s        -0.000000  0.000000 -0.291968  0.000001 -0.000000  0.015743
  1O   3s         0.000000 -0.000001  1.851683 -0.000007  0.000002 -0.113407
  1O   4s        -0.000001 -0.000000 -2.444291  0.000009 -0.000003  0.185624
  1O   5s         0.000001  0.000003  0.953440 -0.000004  0.000001 -0.196784
  1O   1pz       -0.072247  0.763178 -0.005973  0.796236  0.074387 -0.000027
  1O   1px        0.009062  0.016507  0.292977  0.017225 -0.009330  0.001305
  1O   1py       -0.783800 -0.070156  0.003937 -0.073195  0.807012  0.000017
  1O   2pz        0.092312 -0.998770  0.007405 -1.152254 -0.104640  0.000300
  1O   2px       -0.011578 -0.021601 -0.363241 -0.024926  0.013125 -0.014723
  1O   2py        1.001479  0.091813 -0.004881  0.105922 -1.135216 -0.000198
  1O   3pz       -0.036241  0.392547 -0.001641  0.716398  0.065092 -0.001384
  1O   3px        0.004545  0.008489  0.080596  0.015498 -0.008164  0.067838
  1O   3py       -0.393168 -0.036085  0.001082 -0.065856  0.706167  0.000912
  1O   1dz2      -0.000971  0.011263 -0.140309  0.008301  0.000774 -0.602777
  1O   1dxz       0.027565 -0.318660 -0.007231 -0.234826 -0.021961 -0.015619
  1O   1dyz      -0.005715 -0.004883  0.012958 -0.003598  0.004553  0.130792
  1O   1dx2y2    -0.007458 -0.007290  0.102700 -0.005373  0.005942 -0.364722
  1O   1dxy       0.298239  0.029213  0.003028  0.021528 -0.237609 -0.007134
                     30        31        32        33        34        35   
                   2.99396   3.21572   3.24717   3.63389   3.65417   5.21454
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.081247 -0.045139 -0.000000 -0.000000  0.024758
  0O   2s         0.000000  0.297535 -0.148119 -0.000000 -0.000000  0.115078
  0O   3s         0.000000 -2.148295  0.819976  0.000000  0.000000 -1.399413
  0O   4s        -0.000000  3.580966 -0.795245 -0.000000 -0.000000  2.847223
  0O   5s         0.000000 -3.951930  0.192008  0.000000  0.000000 -1.568805
  0O   1pz        0.000000  0.001899 -0.016291 -0.030157  0.321838  0.008380
  0O   1px        0.000000 -0.093115  0.798651  0.003783  0.006962 -0.410845
  0O   1py        0.000000 -0.001251  0.010735 -0.327173 -0.029585 -0.005523
  0O   2pz       -0.000000 -0.008535  0.015814  0.049653 -0.537368 -0.037991
  0O   2px        0.000000  0.418430 -0.775249 -0.006228 -0.011625  1.862508
  0O   2py       -0.000000  0.005624 -0.010421  0.538675  0.049398  0.025036
  0O   3pz       -0.000000  0.028724 -0.007403 -0.013367  0.143409  0.015531
  0O   3px       -0.000000 -1.408191  0.362906  0.001677  0.003102 -0.761390
  0O   3py        0.000000 -0.018929  0.004878 -0.145021 -0.013183 -0.010235
  0O   1dz2      -0.113582  0.155907  0.095142 -0.002468  0.026798 -0.545665
  0O   1dxz       0.006807  0.009575  0.006953  0.070028 -0.758168 -0.038542
  0O   1dyz      -0.705401 -0.006900  0.001188 -0.014518 -0.011618 -0.000325
  0O   1dx2y2    -0.065221 -0.194555 -0.176643 -0.018947 -0.017346  0.943488
  0O   1dxy      -0.016147 -0.005375 -0.004727  0.757660  0.069505  0.025373
  1O   1s        -0.000000 -0.081247 -0.045139 -0.000000 -0.000000 -0.024758
  1O   2s        -0.000000 -0.297535 -0.148119 -0.000000 -0.000000 -0.115078
  1O   3s        -0.000000  2.148295  0.819976  0.000000  0.000000  1.399413
  1O   4s         0.000000 -3.580966 -0.795245 -0.000000 -0.000000 -2.847223
  1O   5s        -0.000000  3.951930  0.192008  0.000000  0.000000  1.568805
  1O   1pz        0.000000  0.001899  0.016291  0.030157 -0.321838  0.008380
  1O   1px        0.000000 -0.093115 -0.798651 -0.003783 -0.006962 -0.410845
  1O   1py        0.000000 -0.001251 -0.010735  0.327173  0.029585 -0.005523
  1O   2pz       -0.000000 -0.008535 -0.015814 -0.049653  0.537368 -0.037991
  1O   2px        0.000000  0.418430  0.775249  0.006228  0.011625  1.862508
  1O   2py       -0.000000  0.005624  0.010421 -0.538675 -0.049398  0.025036
  1O   3pz       -0.000000  0.028724  0.007403  0.013367 -0.143409  0.015531
  1O   3px       -0.000000 -1.408191 -0.362906 -0.001677 -0.003102 -0.761390
  1O   3py        0.000000 -0.018929 -0.004878  0.145021  0.013183 -0.010235
  1O   1dz2       0.113582 -0.155907  0.095142 -0.002468  0.026798  0.545665
  1O   1dxz      -0.006807 -0.009575  0.006953  0.070028 -0.758168  0.038542
  1O   1dyz       0.705401  0.006900  0.001188 -0.014518 -0.011618  0.000325
  1O   1dx2y2     0.065221  0.194555 -0.176643 -0.018947 -0.017346 -0.943488
  1O   1dxy       0.016147  0.005375 -0.004727  0.757660  0.069505 -0.025373
                     36        37   
                  44.25555  44.61503
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981186 -0.983721
  0O   2s        -1.183172  1.197647
  0O   3s         0.950424 -1.122819
  0O   4s        -0.776305  1.276894
  0O   5s         0.250538 -1.069617
  0O   1pz       -0.000416  0.000535
  0O   1px        0.020417 -0.026216
  0O   1py        0.000274 -0.000352
  0O   2pz        0.000103 -0.004108
  0O   2px       -0.005070  0.201414
  0O   2py       -0.000068  0.002707
  0O   3pz       -0.000394  0.007379
  0O   3px        0.019328 -0.361774
  0O   3py        0.000260 -0.004863
  0O   1dz2       0.001003 -0.029774
  0O   1dxz       0.000066 -0.002101
  0O   1dyz      -0.000021 -0.000007
  0O   1dx2y2    -0.001506  0.051369
  0O   1dxy      -0.000041  0.001382
  1O   1s         0.981186  0.983721
  1O   2s        -1.183172 -1.197647
  1O   3s         0.950424  1.122819
  1O   4s        -0.776305 -1.276894
  1O   5s         0.250538  1.069617
  1O   1pz        0.000416  0.000535
  1O   1px       -0.020417 -0.026216
  1O   1py       -0.000274 -0.000352
  1O   2pz       -0.000103 -0.004108
  1O   2px        0.005070  0.201414
  1O   2py        0.000068  0.002707
  1O   3pz        0.000394  0.007379
  1O   3px       -0.019328 -0.361774
  1O   3py       -0.000260 -0.004863
  1O   1dz2       0.001003  0.029774
  1O   1dxz       0.000066  0.002101
  1O   1dyz      -0.000021  0.000007
  1O   1dx2y2    -0.001506 -0.051369
  1O   1dxy      -0.000041 -0.001382



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.427138944 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000210552987
     CP-SCF ITERATION   2:      0.000003513866
     CP-SCF ITERATION   3:      0.000000053033
     CP-SCF ITERATION   4:      0.000000000938
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.992959690 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.01934615  -0.00026038   0.00039366
  1:   0.01934615   0.00026038  -0.00039366

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.027368
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.992959690484
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.895 sec (=   0.048 min)
GTO integral calculation        ...        0.281 sec (=   0.005 min)   9.7 %
SCF iterations                  ...        1.061 sec (=   0.018 min)  36.7 %
MP2 module                      ...        1.553 sec (=   0.026 min)  53.6 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 282 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.361632 -0.051197 0.001459
| 14>   O 1.641509 -0.032210 -0.025711
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.361632   -0.051197    0.001459
  O      1.641509   -0.032210   -0.025711

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.683385   -0.096748    0.002757
   1 O     8.0000    0    15.999    3.102002   -0.060868   -0.048587

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.780e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.002 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.56710906 -149.5671090646  0.001398  0.001398  0.000655  0.000070
               *** Restarting incremental Fock matrix formation ***
  1   -149.56712066  -0.0000115932  0.000449  0.000312  0.000303  0.000039
  2   -149.56712239  -0.0000017322  0.000112  0.000225  0.000123  0.000020
  3   -149.56712264  -0.0000002506  0.000036  0.000059  0.000018  0.000003
  4   -149.56712265  -0.0000000134  0.000024  0.000077  0.000029  0.000003
  5   -149.56712266  -0.0000000077  0.000011  0.000051  0.000022  0.000002
  6   -149.56712266  -0.0000000025  0.000006  0.000014  0.000008  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.56712266 Eh           -4069.92832 eV
  Last Energy change         ...   -4.8863e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.6654e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.754589      -564.7611 
   1   2.0000     -20.753841      -564.7407 
   2   2.0000      -1.601937       -43.5909 
   3   2.0000      -1.129646       -30.7392 
   4   2.0000      -0.749108       -20.3843 
   5   2.0000      -0.721717       -19.6389 
   6   2.0000      -0.620695       -16.8900 
   7   2.0000      -0.499887       -13.6026 
   8   0.0000      -0.010772        -0.2931 
   9   0.0000       0.306805         8.3486 
  10   0.0000       0.473521        12.8852 
  11   0.0000       0.538358        14.6495 
  12   0.0000       0.543120        14.7790 
  13   0.0000       0.583755        15.8848 
  14   0.0000       0.601850        16.3772 
  15   0.0000       0.636796        17.3281 
  16   0.0000       0.655875        17.8473 
  17   0.0000       0.894030        24.3278 
  18   0.0000       2.384261        64.8791 
  19   0.0000       2.384595        64.8881 
  20   0.0000       2.747888        74.7738 
  21   0.0000       2.751528        74.8729 
  22   0.0000       2.794047        76.0299 
  23   0.0000       2.817227        76.6606 
  24   0.0000       2.849960        77.5514 
  25   0.0000       2.854108        77.6642 
  26   0.0000       2.868565        78.0576 
  27   0.0000       2.911710        79.2317 
  28   0.0000       2.912690        79.2583 
  29   0.0000       2.995086        81.5004 
  30   0.0000       2.995693        81.5169 
  31   0.0000       3.217311        87.5475 
  32   0.0000       3.257977        88.6541 
  33   0.0000       3.641232        99.0830 
  34   0.0000       3.661625        99.6379 
  35   0.0000       5.222040       142.0989 
  36   0.0000      44.256342      1204.2763 
  37   0.0000      44.616316      1214.0717 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75459 -20.75384  -1.60194  -1.12965  -0.74911  -0.72172
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.308118  0.308151  0.070371 -0.075506  0.000000  0.022808
  0O   2s        -0.454403  0.454435  0.170597 -0.184535  0.000000  0.056379
  0O   3s        -0.014409  0.014928 -0.246238  0.279680 -0.000000 -0.098913
  0O   4s         0.004246 -0.006552 -0.342004  0.398916 -0.000000 -0.092659
  0O   5s        -0.001220  0.004933 -0.071606  0.198575 -0.000000 -0.160108
  0O   1pz        0.000031 -0.000025  0.002021  0.002014 -0.340256 -0.007045
  0O   1px       -0.001441  0.001193 -0.095184 -0.094865 -0.007688  0.331924
  0O   1py       -0.000021  0.000018 -0.001412 -0.001407  0.031274  0.004924
  0O   2pz       -0.000013  0.000035  0.001774  0.001390 -0.300480 -0.006279
  0O   2px        0.000597 -0.001663 -0.083587 -0.065470 -0.006789  0.295839
  0O   2py        0.000009 -0.000025 -0.001240 -0.000971  0.027618  0.004389
  0O   3pz        0.000008 -0.000039 -0.000057  0.000187 -0.125726 -0.002099
  0O   3px       -0.000369  0.001822  0.002676 -0.008825 -0.002841  0.098910
  0O   3py       -0.000005  0.000027  0.000040 -0.000131  0.011556  0.001467
  0O   1dz2      -0.000222  0.000399  0.011507  0.004933  0.000798 -0.015197
  0O   1dxz      -0.000007  0.000018  0.000806  0.000291 -0.021699 -0.001078
  0O   1dyz       0.000044 -0.000055 -0.000177 -0.000331 -0.000364  0.000173
  0O   1dx2y2    -0.000094 -0.000102 -0.017908 -0.004939 -0.000520  0.024306
  0O   1dxy      -0.000002 -0.000004 -0.000535 -0.000154  0.001988  0.000725
  1O   1s        -0.308118 -0.308151  0.070371  0.075506 -0.000000  0.022808
  1O   2s        -0.454403 -0.454435  0.170597  0.184535 -0.000000  0.056379
  1O   3s        -0.014409 -0.014928 -0.246238 -0.279680  0.000000 -0.098913
  1O   4s         0.004246  0.006552 -0.342004 -0.398916  0.000000 -0.092659
  1O   5s        -0.001220 -0.004933 -0.071606 -0.198575  0.000000 -0.160108
  1O   1pz       -0.000031 -0.000025 -0.002021  0.002014 -0.340256  0.007045
  1O   1px        0.001441  0.001193  0.095184 -0.094865 -0.007688 -0.331924
  1O   1py        0.000021  0.000018  0.001412 -0.001407  0.031274 -0.004924
  1O   2pz        0.000013  0.000035 -0.001774  0.001390 -0.300480  0.006279
  1O   2px       -0.000597 -0.001663  0.083587 -0.065470 -0.006789 -0.295839
  1O   2py       -0.000009 -0.000025  0.001240 -0.000971  0.027618 -0.004389
  1O   3pz       -0.000008 -0.000039  0.000057  0.000187 -0.125726  0.002099
  1O   3px        0.000369  0.001822 -0.002676 -0.008825 -0.002841 -0.098910
  1O   3py        0.000005  0.000027 -0.000040 -0.000131  0.011556 -0.001467
  1O   1dz2      -0.000222 -0.000399  0.011507 -0.004933 -0.000798 -0.015197
  1O   1dxz      -0.000007 -0.000018  0.000806 -0.000291  0.021699 -0.001078
  1O   1dyz       0.000044  0.000055 -0.000177  0.000331  0.000364  0.000173
  1O   1dx2y2    -0.000094  0.000102 -0.017908  0.004939  0.000520  0.024306
  1O   1dxy      -0.000002  0.000004 -0.000535  0.000154 -0.001988  0.000725
                      6         7         8         9        10        11   
                  -0.62069  -0.49989  -0.01077   0.30680   0.47352   0.53836
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000  0.000000  0.037731 -0.035884 -0.000000
  0O   2s         0.000000 -0.000000  0.000000  0.094177 -0.074767 -0.000000
  0O   3s        -0.000000  0.000000 -0.000000 -0.153358 -0.083284 -0.000000
  0O   4s        -0.000000  0.000000 -0.000000 -0.235815  1.327845  0.000001
  0O   5s        -0.000000  0.000001 -0.000000 -1.643077 -1.286292  0.000004
  0O   1pz       -0.028135  0.385404 -0.031262  0.005338  0.001452 -0.174564
  0O   1px        0.003929  0.008706  0.004366 -0.251438 -0.068393 -0.003946
  0O   1py       -0.305130 -0.035424 -0.339045 -0.003730 -0.001015  0.016045
  0O   2pz       -0.027265  0.342081 -0.028428  0.003597  0.002810 -0.494395
  0O   2px        0.003808  0.007727  0.003971 -0.169432 -0.132402 -0.011173
  0O   2py       -0.295693 -0.031442 -0.308315 -0.002513 -0.001964  0.045442
  0O   3pz       -0.014809  0.238963 -0.036279  0.031037 -0.003702  0.743459
  0O   3px        0.002068  0.005398  0.005067 -1.461996  0.174423  0.016804
  0O   3py       -0.160613 -0.021964 -0.393459 -0.021689  0.002587 -0.068335
  0O   1dz2       0.000114  0.000148 -0.000023 -0.011998 -0.004492  0.000653
  0O   1dxz      -0.003111 -0.004019  0.000632 -0.000887 -0.000339 -0.017744
  0O   1dyz       0.000668 -0.000067 -0.000136 -0.000032 -0.000046 -0.000298
  0O   1dx2y2     0.000932 -0.000096 -0.000189  0.020991  0.008227 -0.000425
  0O   1dxy      -0.033636  0.000368  0.006831  0.000623  0.000243  0.001626
  1O   1s        -0.000000 -0.000000  0.000000 -0.037731 -0.035884  0.000000
  1O   2s        -0.000000 -0.000000  0.000000 -0.094177 -0.074767  0.000000
  1O   3s         0.000000  0.000000 -0.000000  0.153358 -0.083284  0.000000
  1O   4s         0.000000  0.000000 -0.000000  0.235815  1.327845 -0.000001
  1O   5s         0.000000  0.000001 -0.000000  1.643077 -1.286292 -0.000004
  1O   1pz       -0.028135 -0.385404  0.031262  0.005338 -0.001452 -0.174564
  1O   1px        0.003929 -0.008706 -0.004366 -0.251438  0.068393 -0.003946
  1O   1py       -0.305130  0.035424  0.339045 -0.003730  0.001015  0.016045
  1O   2pz       -0.027265 -0.342081  0.028428  0.003597 -0.002810 -0.494395
  1O   2px        0.003808 -0.007727 -0.003971 -0.169432  0.132402 -0.011173
  1O   2py       -0.295693  0.031442  0.308315 -0.002513  0.001964  0.045442
  1O   3pz       -0.014809 -0.238963  0.036279  0.031037  0.003702  0.743459
  1O   3px        0.002068 -0.005398 -0.005067 -1.461996 -0.174423  0.016804
  1O   3py       -0.160613  0.021964  0.393459 -0.021689 -0.002587 -0.068335
  1O   1dz2      -0.000114  0.000148 -0.000023  0.011998 -0.004492 -0.000653
  1O   1dxz       0.003111 -0.004019  0.000632  0.000887 -0.000339  0.017744
  1O   1dyz      -0.000668 -0.000067 -0.000136  0.000032 -0.000046  0.000298
  1O   1dx2y2    -0.000932 -0.000096 -0.000189 -0.020991  0.008227  0.000425
  1O   1dxy       0.033636  0.000368  0.006831 -0.000623  0.000243 -0.001626
                     12        13        14        15        16        17   
                   0.54312   0.58375   0.60185   0.63680   0.65587   0.89403
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.003832  0.005019  0.000000  0.000000 -0.033916
  0O   2s         0.000000 -0.006601  0.016250  0.000000  0.000000 -0.067118
  0O   3s         0.000000 -0.041672 -0.060735  0.000000  0.000000 -0.186594
  0O   4s        -0.000001  0.431290  0.140793 -0.000001 -0.000000  2.102237
  0O   5s        -0.000003 -0.060668  0.396259  0.000001  0.000000 -6.696659
  0O   1pz       -0.016768 -0.002161  0.007363 -0.168513  0.018780 -0.001451
  0O   1px        0.002343  0.101795 -0.346811 -0.003807 -0.002623  0.068371
  0O   1py       -0.181859  0.001510 -0.005146  0.015489  0.203677  0.001014
  0O   2pz       -0.048588 -0.008976  0.014210 -0.488863  0.050433 -0.002598
  0O   2px        0.006788  0.422853 -0.669231 -0.011044 -0.007044  0.122367
  0O   2py       -0.526948  0.006273 -0.009930  0.044934  0.546966  0.001815
  0O   3pz        0.068275  0.022746 -0.021226  1.369403 -0.123446  0.062853
  0O   3px       -0.009540 -1.071565  0.999676  0.030936  0.017241 -2.960765
  0O   3py        0.740467 -0.015897  0.014833 -0.125868 -1.338814 -0.043923
  0O   1dz2       0.000084 -0.013068 -0.007279  0.000322 -0.000022 -0.007456
  0O   1dxz      -0.002304 -0.001011 -0.000506 -0.008761  0.000598 -0.000501
  0O   1dyz       0.000495 -0.000245  0.000133 -0.000147 -0.000128  0.000215
  0O   1dx2y2     0.000690  0.025117  0.011104 -0.000210 -0.000179  0.010527
  0O   1dxy      -0.024911  0.000741  0.000332  0.000803  0.006462  0.000317
  1O   1s        -0.000000 -0.003832 -0.005019  0.000000  0.000000  0.033916
  1O   2s        -0.000000 -0.006601 -0.016250  0.000000  0.000000  0.067118
  1O   3s        -0.000000 -0.041672  0.060735  0.000000  0.000000  0.186594
  1O   4s         0.000001  0.431290 -0.140793 -0.000001 -0.000000 -2.102237
  1O   5s         0.000003 -0.060668 -0.396259  0.000001  0.000000  6.696659
  1O   1pz       -0.016768  0.002161  0.007363  0.168513 -0.018780 -0.001451
  1O   1px        0.002343 -0.101795 -0.346811  0.003807  0.002623  0.068371
  1O   1py       -0.181859 -0.001510 -0.005146 -0.015489 -0.203677  0.001014
  1O   2pz       -0.048588  0.008976  0.014210  0.488863 -0.050433 -0.002598
  1O   2px        0.006788 -0.422853 -0.669231  0.011044  0.007044  0.122367
  1O   2py       -0.526948 -0.006273 -0.009930 -0.044934 -0.546966  0.001815
  1O   3pz        0.068275 -0.022746 -0.021226 -1.369403  0.123446  0.062853
  1O   3px       -0.009540  1.071565  0.999676 -0.030936 -0.017241 -2.960765
  1O   3py        0.740467  0.015897  0.014833  0.125868  1.338814 -0.043923
  1O   1dz2      -0.000084 -0.013068  0.007279  0.000322 -0.000022  0.007456
  1O   1dxz       0.002304 -0.001011  0.000506 -0.008761  0.000598  0.000501
  1O   1dyz      -0.000495 -0.000245 -0.000133 -0.000147 -0.000128 -0.000215
  1O   1dx2y2    -0.000690  0.025117 -0.011104 -0.000210 -0.000179 -0.010527
  1O   1dxy       0.024911  0.000741 -0.000332  0.000803  0.006462 -0.000317
                     18        19        20        21        22        23   
                   2.38426   2.38460   2.74789   2.75153   2.79405   2.81723
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000  0.006479  0.000000  0.011164 -0.023480
  0O   2s         0.000000  0.000000  0.025681  0.000000  0.024725 -0.078197
  0O   3s        -0.000000 -0.000000 -0.188734 -0.000000 -0.040506  0.363831
  0O   4s         0.000000  0.000001  0.301101  0.000000 -0.176228 -0.141240
  0O   5s        -0.000001 -0.000001 -0.114641 -0.000000  0.060806 -0.423807
  0O   1pz       -0.033263  0.376427  0.001166  0.000000 -0.007041  0.016665
  0O   1px        0.004646  0.008504 -0.054937 -0.000000  0.331663 -0.785162
  0O   1py       -0.360745 -0.034599 -0.000815  0.000000  0.004920 -0.011646
  0O   2pz        0.027782 -0.354865 -0.002415 -0.000000  0.013061 -0.028390
  0O   2px       -0.003880 -0.008017  0.113746 -0.000000 -0.615236  1.337525
  0O   2py        0.301303  0.032617  0.001688 -0.000000 -0.009127  0.019840
  0O   3pz       -0.011952  0.150266  0.002310  0.000000 -0.010116  0.015296
  0O   3px        0.001669  0.003395 -0.108806  0.000000  0.476513 -0.720584
  0O   3py       -0.129620 -0.013812 -0.001614  0.000000  0.007069 -0.010689
  0O   1dz2      -0.001975  0.021042 -0.496809  0.110309 -0.434052  0.075199
  0O   1dxz       0.053866 -0.571993 -0.010210 -0.007456 -0.025704  0.005644
  0O   1dyz      -0.011568 -0.009606  0.123214  0.684849  0.028818  0.000604
  0O   1dx2y2    -0.016142 -0.013709 -0.465715  0.063285  0.438147 -0.135903
  0O   1dxy       0.582351  0.052408 -0.011201  0.016422  0.013623 -0.004022
  1O   1s        -0.000000 -0.000000  0.006479  0.000000  0.011164  0.023480
  1O   2s        -0.000000 -0.000000  0.025681  0.000000  0.024725  0.078197
  1O   3s         0.000000  0.000000 -0.188734 -0.000000 -0.040506 -0.363831
  1O   4s        -0.000000 -0.000001  0.301101  0.000000 -0.176228  0.141240
  1O   5s         0.000001  0.000001 -0.114641 -0.000000  0.060806  0.423807
  1O   1pz       -0.033263  0.376427 -0.001166 -0.000000  0.007041  0.016665
  1O   1px        0.004646  0.008504  0.054937  0.000000 -0.331663 -0.785162
  1O   1py       -0.360745 -0.034599  0.000815 -0.000000 -0.004920 -0.011646
  1O   2pz        0.027782 -0.354865  0.002415  0.000000 -0.013061 -0.028390
  1O   2px       -0.003880 -0.008017 -0.113746  0.000000  0.615236  1.337525
  1O   2py        0.301303  0.032617 -0.001688  0.000000  0.009127  0.019840
  1O   3pz       -0.011952  0.150266 -0.002310 -0.000000  0.010116  0.015296
  1O   3px        0.001669  0.003395  0.108806 -0.000000 -0.476513 -0.720584
  1O   3py       -0.129620 -0.013812  0.001614 -0.000000 -0.007069 -0.010689
  1O   1dz2       0.001975 -0.021042 -0.496809  0.110309 -0.434052 -0.075199
  1O   1dxz      -0.053866  0.571993 -0.010210 -0.007456 -0.025704 -0.005644
  1O   1dyz       0.011568  0.009606  0.123214  0.684849  0.028818 -0.000604
  1O   1dx2y2     0.016142  0.013709 -0.465715  0.063285  0.438147  0.135903
  1O   1dxy      -0.582351 -0.052408 -0.011201  0.016422  0.013623  0.004022
                     24        25        26        27        28        29   
                   2.84996   2.85411   2.86856   2.91171   2.91269   2.99509
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000  0.081448 -0.000000  0.000000 -0.004577
  0O   2s        -0.000000  0.000000  0.292562 -0.000001  0.000001 -0.015779
  0O   3s         0.000000 -0.000001 -1.853406  0.000007 -0.000004  0.113721
  0O   4s         0.000001 -0.000000  2.442173 -0.000010  0.000006 -0.186354
  0O   5s        -0.000002  0.000003 -0.952520  0.000004 -0.000002  0.198200
  0O   1pz       -0.072359 -0.764172 -0.006323  0.796519  0.074442 -0.000027
  0O   1px        0.010105 -0.017261  0.297995  0.017994 -0.010396  0.001278
  0O   1py       -0.784755  0.070239  0.004419 -0.073212  0.807344  0.000019
  0O   2pz        0.092412  0.999653  0.007919 -1.153314 -0.104773  0.000316
  0O   2px       -0.012904  0.022579 -0.373248 -0.026055  0.014632 -0.014886
  0O   2py        1.002237 -0.091883 -0.005534  0.106007 -1.136293 -0.000221
  0O   3pz       -0.036292 -0.393031 -0.001864  0.717567  0.065219 -0.001449
  0O   3px        0.005067 -0.008876  0.087953  0.016211 -0.009109  0.068254
  0O   3py       -0.393596  0.036125  0.001303 -0.065955  0.707319  0.001013
  0O   1dz2       0.001006  0.011664  0.133236 -0.008606 -0.000802  0.602988
  0O   1dxz      -0.027436 -0.317067  0.007086  0.233920  0.021888  0.016374
  0O   1dyz       0.005892 -0.005325 -0.012624  0.003929 -0.004701 -0.130842
  0O   1dx2y2     0.008221 -0.007599 -0.093990  0.005607 -0.006560  0.364735
  0O   1dxy      -0.296614  0.029051 -0.003060 -0.021433  0.236639  0.008041
  1O   1s         0.000000 -0.000000  0.081448 -0.000000  0.000000  0.004577
  1O   2s         0.000000 -0.000000  0.292562 -0.000001  0.000001  0.015779
  1O   3s        -0.000000  0.000001 -1.853406  0.000007 -0.000004 -0.113721
  1O   4s        -0.000001  0.000000  2.442173 -0.000010  0.000006  0.186354
  1O   5s         0.000002 -0.000003 -0.952520  0.000004 -0.000002 -0.198200
  1O   1pz       -0.072359 -0.764172  0.006323 -0.796519 -0.074442 -0.000027
  1O   1px        0.010105 -0.017261 -0.297995 -0.017994  0.010396  0.001278
  1O   1py       -0.784755  0.070239 -0.004419  0.073212 -0.807344  0.000019
  1O   2pz        0.092412  0.999653 -0.007919  1.153314  0.104773  0.000316
  1O   2px       -0.012904  0.022579  0.373248  0.026055 -0.014632 -0.014886
  1O   2py        1.002237 -0.091883  0.005534 -0.106007  1.136293 -0.000221
  1O   3pz       -0.036292 -0.393031  0.001864 -0.717567 -0.065219 -0.001449
  1O   3px        0.005067 -0.008876 -0.087953 -0.016211  0.009109  0.068254
  1O   3py       -0.393596  0.036125 -0.001303  0.065955 -0.707319  0.001013
  1O   1dz2      -0.001006 -0.011664  0.133236 -0.008606 -0.000802 -0.602988
  1O   1dxz       0.027436  0.317067  0.007086  0.233920  0.021888 -0.016374
  1O   1dyz      -0.005892  0.005325 -0.012624  0.003929 -0.004701  0.130842
  1O   1dx2y2    -0.008221  0.007599 -0.093990  0.005607 -0.006560 -0.364735
  1O   1dxy       0.296614 -0.029051 -0.003060 -0.021433  0.236639 -0.008041
                     30        31        32        33        34        35   
                   2.99569   3.21731   3.25798   3.64123   3.66163   5.22204
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.081360  0.045199 -0.000000  0.000000  0.024439
  0O   2s         0.000000  0.297961  0.148298 -0.000000  0.000000  0.114298
  0O   3s        -0.000000 -2.152833 -0.820648  0.000000 -0.000000 -1.402855
  0O   4s         0.000000  3.593532  0.790634 -0.000000  0.000000  2.873645
  0O   5s        -0.000000 -3.977785 -0.189733  0.000000 -0.000000 -1.585916
  0O   1pz       -0.000000  0.001968  0.016885 -0.030091 -0.321095  0.008638
  0O   1px       -0.000000 -0.092693 -0.795378  0.004202 -0.007254 -0.406922
  0O   1py        0.000000 -0.001375 -0.011800 -0.326345  0.029513 -0.006037
  0O   2pz        0.000000 -0.008969 -0.016315  0.049801  0.538891 -0.039889
  0O   2px        0.000000  0.422531  0.768538 -0.006955  0.012175  1.879035
  0O   2py       -0.000000  0.006268  0.011401  0.540112 -0.049532  0.027875
  0O   3pz       -0.000000  0.030055  0.007588 -0.013390 -0.143655  0.016302
  0O   3px       -0.000000 -1.415798 -0.357424  0.001870 -0.003245 -0.767932
  0O   3py       -0.000000 -0.021003 -0.005302 -0.145218  0.013204 -0.011392
  0O   1dz2       0.113650  0.154656 -0.100217 -0.002576 -0.027958 -0.549510
  0O   1dxz      -0.007682  0.009877 -0.007597  0.070255  0.760015 -0.040396
  0O   1dyz       0.705593 -0.006893 -0.001152 -0.015088  0.012764 -0.000405
  0O   1dx2y2     0.065202 -0.192295  0.184839 -0.021053  0.018215  0.950134
  0O   1dxy       0.016919 -0.005856  0.005463  0.759537 -0.069635  0.028201
  1O   1s        -0.000000 -0.081360  0.045199 -0.000000  0.000000 -0.024439
  1O   2s        -0.000000 -0.297961  0.148298 -0.000000  0.000000 -0.114298
  1O   3s         0.000000  2.152833 -0.820648  0.000000 -0.000000  1.402855
  1O   4s        -0.000000 -3.593532  0.790634 -0.000000  0.000000 -2.873645
  1O   5s         0.000000  3.977785 -0.189733  0.000000 -0.000000  1.585916
  1O   1pz       -0.000000  0.001968 -0.016885  0.030091  0.321095  0.008638
  1O   1px       -0.000000 -0.092693  0.795378 -0.004202  0.007254 -0.406922
  1O   1py        0.000000 -0.001375  0.011800  0.326345 -0.029513 -0.006037
  1O   2pz        0.000000 -0.008969  0.016315 -0.049801 -0.538891 -0.039889
  1O   2px        0.000000  0.422531 -0.768538  0.006955 -0.012175  1.879035
  1O   2py       -0.000000  0.006268 -0.011401 -0.540112  0.049532  0.027875
  1O   3pz       -0.000000  0.030055 -0.007588  0.013390  0.143655  0.016302
  1O   3px       -0.000000 -1.415798  0.357424 -0.001870  0.003245 -0.767932
  1O   3py       -0.000000 -0.021003  0.005302  0.145218 -0.013204 -0.011392
  1O   1dz2      -0.113650 -0.154656 -0.100217 -0.002576 -0.027958  0.549510
  1O   1dxz       0.007682 -0.009877 -0.007597  0.070255  0.760015  0.040396
  1O   1dyz      -0.705593  0.006893 -0.001152 -0.015088  0.012764  0.000405
  1O   1dx2y2    -0.065202  0.192295  0.184839 -0.021053  0.018215 -0.950134
  1O   1dxy      -0.016919  0.005856  0.005463  0.759537 -0.069635 -0.028201
                     36        37   
                  44.25634  44.61632
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981192 -0.983724
  0O   2s         1.183213  1.197649
  0O   3s        -0.950897 -1.123220
  0O   4s         0.776529  1.280008
  0O   5s        -0.250498 -1.076881
  0O   1pz        0.000438  0.000550
  0O   1px       -0.020653 -0.025921
  0O   1py       -0.000306 -0.000385
  0O   2pz       -0.000113 -0.004301
  0O   2px        0.005325  0.202590
  0O   2py        0.000079  0.003005
  0O   3pz        0.000415  0.007731
  0O   3px       -0.019548 -0.364181
  0O   3py       -0.000290 -0.005403
  0O   1dz2      -0.001253 -0.029779
  0O   1dxz      -0.000088 -0.002187
  0O   1dyz       0.000020 -0.000011
  0O   1dx2y2     0.001940  0.051377
  0O   1dxy       0.000058  0.001525
  1O   1s        -0.981192  0.983724
  1O   2s         1.183213 -1.197649
  1O   3s        -0.950897  1.123220
  1O   4s         0.776529 -1.280008
  1O   5s        -0.250498  1.076881
  1O   1pz       -0.000438  0.000550
  1O   1px        0.020653 -0.025921
  1O   1py        0.000306 -0.000385
  1O   2pz        0.000113 -0.004301
  1O   2px       -0.005325  0.202590
  1O   2py       -0.000079  0.003005
  1O   3pz       -0.000415  0.007731
  1O   3px        0.019548 -0.364181
  1O   3py        0.000290 -0.005403
  1O   1dz2      -0.001253  0.029779
  1O   1dxz      -0.000088  0.002187
  1O   1dyz       0.000020  0.000011
  1O   1dx2y2     0.001940 -0.051377
  1O   1dxy       0.000058 -0.001525



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.425965118 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000208145595
     CP-SCF ITERATION   2:      0.000003483709
     CP-SCF ITERATION   3:      0.000000052691
     CP-SCF ITERATION   4:      0.000000000937
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993087783 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.01684613  -0.00024958   0.00035670
  1:   0.01684613   0.00024958  -0.00035670

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.023832
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993087782830
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.918 sec (=   0.049 min)
GTO integral calculation        ...        0.337 sec (=   0.006 min)  11.6 %
SCF iterations                  ...        1.225 sec (=   0.020 min)  42.0 %
MP2 module                      ...        1.356 sec (=   0.023 min)  46.5 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 226 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.363077 -0.051742 0.003288
| 14>   O 1.641464 -0.031219 -0.025605
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.363077   -0.051742    0.003288
  O      1.641464   -0.031219   -0.025605

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.686116   -0.097778    0.006213
   1 O     8.0000    0    15.999    3.101917   -0.058995   -0.048386

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.756e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.56760867 -149.5676086678  0.000531  0.000531  0.000254  0.000037
               *** Restarting incremental Fock matrix formation ***
  1   -149.56761219  -0.0000035254  0.000235  0.000228  0.000133  0.000023
  2   -149.56761295  -0.0000007533  0.000107  0.000206  0.000101  0.000016
  3   -149.56761311  -0.0000001595  0.000024  0.000043  0.000015  0.000002
  4   -149.56761311  -0.0000000070  0.000016  0.000064  0.000027  0.000003
  5   -149.56761312  -0.0000000049  0.000007  0.000028  0.000014  0.000001
  6   -149.56761312  -0.0000000011  0.000004  0.000011  0.000006  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.56761312 Eh           -4069.94166 eV
  Last Energy change         ...   -2.6031e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.2359e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.754360      -564.7548 
   1   2.0000     -20.753609      -564.7344 
   2   2.0000      -1.603016       -43.6203 
   3   2.0000      -1.129178       -30.7265 
   4   2.0000      -0.749525       -20.3956 
   5   2.0000      -0.722127       -19.6501 
   6   2.0000      -0.621280       -16.9059 
   7   2.0000      -0.499405       -13.5895 
   8   0.0000      -0.010231        -0.2784 
   9   0.0000       0.307845         8.3769 
  10   0.0000       0.473565        12.8863 
  11   0.0000       0.538296        14.6478 
  12   0.0000       0.542979        14.7752 
  13   0.0000       0.583585        15.8801 
  14   0.0000       0.602818        16.4035 
  15   0.0000       0.636872        17.3302 
  16   0.0000       0.655981        17.8501 
  17   0.0000       0.894375        24.3372 
  18   0.0000       2.384071        64.8739 
  19   0.0000       2.384387        64.8825 
  20   0.0000       2.747186        74.7547 
  21   0.0000       2.750829        74.8539 
  22   0.0000       2.793871        76.0251 
  23   0.0000       2.817144        76.6584 
  24   0.0000       2.849905        77.5499 
  25   0.0000       2.854052        77.6627 
  26   0.0000       2.868442        78.0543 
  27   0.0000       2.911767        79.2332 
  28   0.0000       2.912753        79.2601 
  29   0.0000       2.995753        81.5186 
  30   0.0000       2.996360        81.5351 
  31   0.0000       3.217923        87.5641 
  32   0.0000       3.262152        88.7677 
  33   0.0000       3.644042        99.1594 
  34   0.0000       3.664478        99.7155 
  35   0.0000       5.224858       142.1756 
  36   0.0000      44.256629      1204.2841 
  37   0.0000      44.616816      1214.0853 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75436 -20.75361  -1.60302  -1.12918  -0.74953  -0.72213
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.308117 -0.308151 -0.070367  0.075487 -0.000000 -0.022834
  0O   2s        -0.454403 -0.454434 -0.170585  0.184491 -0.000000 -0.056438
  0O   3s        -0.014413 -0.014931  0.246218 -0.279586  0.000000  0.098931
  0O   4s         0.004248  0.006558  0.341785 -0.398949  0.000000  0.092947
  0O   5s        -0.001221 -0.004945  0.071422 -0.198786 -0.000000  0.160339
  0O   1pz        0.000033  0.000027 -0.002158 -0.002149  0.340225  0.007502
  0O   1px       -0.001444 -0.001194  0.095501  0.095095  0.008192 -0.331974
  0O   1py       -0.000023 -0.000019  0.001533  0.001527 -0.031265 -0.005329
  0O   2pz       -0.000014 -0.000038 -0.001892 -0.001482  0.300449  0.006682
  0O   2px        0.000599  0.001665  0.083710  0.065596  0.007234 -0.295671
  0O   2py        0.000010  0.000027  0.001344  0.001053 -0.027610 -0.004747
  0O   3pz        0.000008  0.000041  0.000061 -0.000200  0.125579  0.002232
  0O   3px       -0.000370 -0.001826 -0.002700  0.008839  0.003023 -0.098771
  0O   3py       -0.000006 -0.000029 -0.000043  0.000142 -0.011540 -0.001586
  0O   1dz2      -0.000222 -0.000398 -0.011540 -0.004939 -0.000852  0.015207
  0O   1dxz      -0.000007 -0.000019 -0.000861 -0.000311  0.021760  0.001149
  0O   1dyz       0.000044  0.000055  0.000176  0.000331  0.000395 -0.000170
  0O   1dx2y2    -0.000094  0.000101  0.017955  0.004948  0.000556 -0.024324
  0O   1dxy      -0.000002  0.000004  0.000581  0.000166 -0.001992 -0.000785
  1O   1s        -0.308117  0.308151 -0.070367 -0.075487  0.000000 -0.022834
  1O   2s        -0.454403  0.454434 -0.170585 -0.184491  0.000000 -0.056438
  1O   3s        -0.014413  0.014931  0.246218  0.279586 -0.000000  0.098931
  1O   4s         0.004248 -0.006558  0.341785  0.398949 -0.000000  0.092947
  1O   5s        -0.001221  0.004945  0.071422  0.198786  0.000000  0.160339
  1O   1pz       -0.000033  0.000027  0.002158 -0.002149  0.340225 -0.007502
  1O   1px        0.001444 -0.001194 -0.095501  0.095095  0.008192  0.331974
  1O   1py        0.000023 -0.000019 -0.001533  0.001527 -0.031265  0.005329
  1O   2pz        0.000014 -0.000038  0.001892 -0.001482  0.300449 -0.006682
  1O   2px       -0.000599  0.001665 -0.083710  0.065596  0.007234  0.295671
  1O   2py       -0.000010  0.000027 -0.001344  0.001053 -0.027610  0.004747
  1O   3pz       -0.000008  0.000041 -0.000061 -0.000200  0.125579 -0.002232
  1O   3px        0.000370 -0.001826  0.002700  0.008839  0.003023  0.098771
  1O   3py        0.000006 -0.000029  0.000043  0.000142 -0.011540  0.001586
  1O   1dz2      -0.000222  0.000398 -0.011540  0.004939  0.000852  0.015207
  1O   1dxz      -0.000007  0.000019 -0.000861  0.000311 -0.021760  0.001149
  1O   1dyz       0.000044 -0.000055  0.000176 -0.000331 -0.000395 -0.000170
  1O   1dx2y2    -0.000094 -0.000101  0.017955 -0.004948 -0.000556 -0.024324
  1O   1dxy      -0.000002 -0.000004  0.000581 -0.000166  0.001992 -0.000785
                      6         7         8         9        10        11   
                  -0.62128  -0.49940  -0.01023   0.30784   0.47356   0.53830
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000 -0.000000 -0.037744  0.035880 -0.000000
  0O   2s         0.000000 -0.000000 -0.000000 -0.094217  0.074755  0.000000
  0O   3s        -0.000000  0.000000  0.000000  0.153566  0.083291 -0.000000
  0O   4s        -0.000000  0.000000 -0.000000  0.235383 -1.327911  0.000001
  0O   5s        -0.000000  0.000001  0.000000  1.655164  1.286128  0.000003
  0O   1pz       -0.028144  0.385419  0.031269 -0.005655 -0.001548 -0.174444
  0O   1px        0.004262  0.009279 -0.004736  0.250194  0.068480 -0.004201
  0O   1py       -0.305144 -0.035418  0.339030  0.004016  0.001099  0.016031
  0O   2pz       -0.027275  0.342177  0.028440 -0.003786 -0.002997 -0.494271
  0O   2px        0.004131  0.008238 -0.004308  0.167518  0.132605 -0.011903
  0O   2py       -0.295725 -0.031445  0.308352  0.002689  0.002129  0.045421
  0O   3pz       -0.014790  0.239273  0.036344 -0.033208  0.003932  0.743342
  0O   3px        0.002240  0.005760 -0.005505  1.469264 -0.174017  0.017902
  0O   3py       -0.160362 -0.021988  0.394053  0.023587 -0.002794 -0.068310
  0O   1dz2       0.000122  0.000158  0.000025  0.012039  0.004476  0.000697
  0O   1dxz      -0.003121 -0.004036 -0.000634  0.000948  0.000360 -0.017797
  0O   1dyz       0.000712 -0.000073  0.000145  0.000034  0.000047 -0.000323
  0O   1dx2y2     0.001012 -0.000103  0.000206 -0.021068 -0.008203 -0.000455
  0O   1dxy      -0.033712  0.000370 -0.006845 -0.000676 -0.000262  0.001629
  1O   1s        -0.000000 -0.000000 -0.000000  0.037744  0.035880  0.000000
  1O   2s        -0.000000 -0.000000 -0.000000  0.094217  0.074755 -0.000000
  1O   3s         0.000000  0.000000  0.000000 -0.153566  0.083291  0.000000
  1O   4s         0.000000  0.000000 -0.000000 -0.235383 -1.327911 -0.000001
  1O   5s         0.000000  0.000001  0.000000 -1.655164  1.286128 -0.000003
  1O   1pz       -0.028144 -0.385419 -0.031269 -0.005655  0.001548 -0.174444
  1O   1px        0.004262 -0.009279  0.004736  0.250194 -0.068480 -0.004201
  1O   1py       -0.305144  0.035418 -0.339030  0.004016 -0.001099  0.016031
  1O   2pz       -0.027275 -0.342177 -0.028440 -0.003786  0.002997 -0.494271
  1O   2px        0.004131 -0.008238  0.004308  0.167518 -0.132605 -0.011903
  1O   2py       -0.295725  0.031445 -0.308352  0.002689 -0.002129  0.045421
  1O   3pz       -0.014790 -0.239273 -0.036344 -0.033208 -0.003932  0.743342
  1O   3px        0.002240 -0.005760  0.005505  1.469264  0.174017  0.017902
  1O   3py       -0.160362  0.021988 -0.394053  0.023587  0.002794 -0.068310
  1O   1dz2      -0.000122  0.000158  0.000025 -0.012039  0.004476 -0.000697
  1O   1dxz       0.003121 -0.004036 -0.000634 -0.000948  0.000360  0.017797
  1O   1dyz      -0.000712 -0.000073  0.000145 -0.000034  0.000047  0.000323
  1O   1dx2y2    -0.001012 -0.000103  0.000206  0.021068 -0.008203  0.000455
  1O   1dxy       0.033712  0.000370 -0.006845  0.000676 -0.000262 -0.001629
                     12        13        14        15        16        17   
                   0.54298   0.58358   0.60282   0.63687   0.65598   0.89438
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.003821  0.005183 -0.000000  0.000000  0.033960
  0O   2s        -0.000000  0.006580  0.016657 -0.000000  0.000000  0.067223
  0O   3s        -0.000000  0.041541 -0.061249  0.000000  0.000000  0.186714
  0O   4s         0.000000 -0.430687  0.139011  0.000000 -0.000000 -2.104214
  0O   5s         0.000000  0.060012  0.390566 -0.000001  0.000000  6.714276
  0O   1pz       -0.016759  0.002299  0.007858  0.168551 -0.018793  0.001552
  0O   1px        0.002538 -0.101711 -0.347668  0.004058  0.002846 -0.068672
  0O   1py       -0.181705 -0.001633 -0.005581 -0.015489 -0.203757 -0.001102
  0O   2pz       -0.048584  0.009541  0.015163  0.488925 -0.050460  0.002778
  0O   2px        0.007358 -0.422161 -0.670792  0.011771  0.007643 -0.122909
  0O   2py       -0.526758 -0.006777 -0.010769 -0.044930 -0.547103 -0.001973
  0O   3pz        0.068287 -0.024229 -0.022472 -1.370336  0.123561 -0.067039
  0O   3px       -0.010342  1.072112  0.994151 -0.032991 -0.018714  2.966179
  0O   3py        0.740383  0.017211  0.015960  0.125928  1.339681  0.047619
  0O   1dz2       0.000090  0.013027 -0.007310 -0.000343  0.000023  0.007482
  0O   1dxz      -0.002311  0.001073 -0.000541  0.008762 -0.000598  0.000536
  0O   1dyz       0.000527  0.000248  0.000132  0.000159  0.000136 -0.000214
  0O   1dx2y2     0.000750 -0.025052  0.011157  0.000224  0.000194 -0.010570
  0O   1dxy      -0.024968 -0.000799  0.000362 -0.000802 -0.006460 -0.000345
  1O   1s         0.000000  0.003821 -0.005183 -0.000000  0.000000 -0.033960
  1O   2s         0.000000  0.006580 -0.016657 -0.000000  0.000000 -0.067223
  1O   3s         0.000000  0.041541  0.061249  0.000000  0.000000 -0.186714
  1O   4s        -0.000000 -0.430687 -0.139011  0.000000 -0.000000  2.104214
  1O   5s        -0.000000  0.060012 -0.390566 -0.000001  0.000000 -6.714276
  1O   1pz       -0.016759 -0.002299  0.007858 -0.168551  0.018793  0.001552
  1O   1px        0.002538  0.101711 -0.347668 -0.004058 -0.002846 -0.068672
  1O   1py       -0.181705  0.001633 -0.005581  0.015489  0.203757 -0.001102
  1O   2pz       -0.048584 -0.009541  0.015163 -0.488925  0.050460  0.002778
  1O   2px        0.007358  0.422161 -0.670792 -0.011771 -0.007643 -0.122909
  1O   2py       -0.526758  0.006777 -0.010769  0.044930  0.547103 -0.001973
  1O   3pz        0.068287  0.024229 -0.022472  1.370336 -0.123561 -0.067039
  1O   3px       -0.010342 -1.072112  0.994151  0.032991  0.018714  2.966179
  1O   3py        0.740383 -0.017211  0.015960 -0.125928 -1.339681  0.047619
  1O   1dz2      -0.000090  0.013027  0.007310 -0.000343  0.000023 -0.007482
  1O   1dxz       0.002311  0.001073  0.000541  0.008762 -0.000598 -0.000536
  1O   1dyz      -0.000527  0.000248 -0.000132  0.000159  0.000136  0.000214
  1O   1dx2y2    -0.000750 -0.025052 -0.011157  0.000224  0.000194  0.010570
  1O   1dxy       0.024968 -0.000799 -0.000362 -0.000802 -0.006460  0.000345
                     18        19        20        21        22        23   
                   2.38407   2.38439   2.74719   2.75083   2.79387   2.81714
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000 -0.006575 -0.000000  0.010419  0.023401
  0O   2s         0.000000 -0.000000 -0.026002  0.000000  0.022094  0.077903
  0O   3s        -0.000000  0.000000  0.190598 -0.000000 -0.024134 -0.361297
  0O   4s         0.000000 -0.000000 -0.303101  0.000000 -0.196751  0.135579
  0O   5s        -0.000000  0.000000  0.115312 -0.000000  0.068265  0.426702
  0O   1pz        0.033210 -0.375779 -0.001248  0.000000 -0.007534 -0.017752
  0O   1px       -0.005030 -0.009048  0.055200  0.000000  0.333337  0.785551
  0O   1py        0.360072  0.034532  0.000886  0.000000  0.005351  0.012611
  0O   2pz       -0.027645  0.353322  0.002569 -0.000000  0.013932  0.030291
  0O   2px        0.004187  0.008507 -0.113687  0.000000 -0.616433 -1.340391
  0O   2py       -0.299733 -0.032469 -0.001825 -0.000000 -0.009896 -0.021518
  0O   3pz        0.011885 -0.149513 -0.002458  0.000000 -0.010806 -0.016300
  0O   3px       -0.001800 -0.003600  0.108775  0.000000  0.478141  0.721248
  0O   3py        0.128856  0.013740  0.001746  0.000000  0.007676  0.011579
  0O   1dz2       0.002103 -0.022403  0.497204  0.110322 -0.433774 -0.074688
  0O   1dxz      -0.053908  0.571988  0.010933 -0.008113 -0.027362 -0.005969
  0O   1dyz       0.012302  0.010376 -0.123231  0.684737  0.028734 -0.000617
  0O   1dx2y2     0.017488  0.014623  0.465041  0.063230  0.438081  0.135030
  0O   1dxy      -0.582354 -0.052371  0.012145  0.017513  0.014729  0.004325
  1O   1s        -0.000000  0.000000 -0.006575 -0.000000  0.010419 -0.023401
  1O   2s        -0.000000  0.000000 -0.026002  0.000000  0.022094 -0.077903
  1O   3s         0.000000 -0.000000  0.190598 -0.000000 -0.024134  0.361297
  1O   4s        -0.000000  0.000000 -0.303101  0.000000 -0.196751 -0.135579
  1O   5s         0.000000 -0.000000  0.115312 -0.000000  0.068265 -0.426702
  1O   1pz        0.033210 -0.375779  0.001248 -0.000000  0.007534 -0.017752
  1O   1px       -0.005030 -0.009048 -0.055200 -0.000000 -0.333337  0.785551
  1O   1py        0.360072  0.034532 -0.000886 -0.000000 -0.005351  0.012611
  1O   2pz       -0.027645  0.353322 -0.002569  0.000000 -0.013932  0.030291
  1O   2px        0.004187  0.008507  0.113687 -0.000000  0.616433 -1.340391
  1O   2py       -0.299733 -0.032469  0.001825  0.000000  0.009896 -0.021518
  1O   3pz        0.011885 -0.149513  0.002458 -0.000000  0.010806 -0.016300
  1O   3px       -0.001800 -0.003600 -0.108775 -0.000000 -0.478141  0.721248
  1O   3py        0.128856  0.013740 -0.001746 -0.000000 -0.007676  0.011579
  1O   1dz2      -0.002103  0.022403  0.497204  0.110322 -0.433774  0.074688
  1O   1dxz       0.053908 -0.571988  0.010933 -0.008113 -0.027362  0.005969
  1O   1dyz      -0.012302 -0.010376 -0.123231  0.684737  0.028734  0.000617
  1O   1dx2y2    -0.017488 -0.014623  0.465041  0.063230  0.438081 -0.135030
  1O   1dxy       0.582354  0.052371  0.012145  0.017513  0.014729 -0.004325
                     24        25        26        27        28        29   
                   2.84991   2.85405   2.86844   2.91177   2.91275   2.99575
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000  0.081523 -0.000000 -0.000000 -0.004581
  0O   2s         0.000000  0.000000  0.292746 -0.000001 -0.000000 -0.015793
  0O   3s        -0.000000 -0.000001 -1.853798  0.000004  0.000001  0.113842
  0O   4s        -0.000000  0.000000  2.441035 -0.000006 -0.000001 -0.186636
  0O   5s         0.000000  0.000002 -0.952057  0.000002  0.000000  0.198746
  0O   1pz       -0.072412 -0.764532 -0.006779  0.796608  0.074474 -0.000029
  0O   1px        0.010968 -0.018405  0.300006  0.019179 -0.011280  0.001269
  0O   1py       -0.785112  0.070257  0.004816 -0.073205  0.807464  0.000020
  0O   2pz        0.092464  0.999963  0.008522 -1.153694 -0.104840  0.000338
  0O   2px       -0.014005  0.024071 -0.377168 -0.027776  0.015879 -0.014950
  0O   2py        1.002514 -0.091892 -0.006055  0.106019 -1.136697 -0.000240
  0O   3pz       -0.036317 -0.393205 -0.002051  0.717998  0.065277 -0.001546
  0O   3px        0.005501 -0.009465  0.090839  0.017287 -0.009887  0.068412
  0O   3py       -0.393755  0.036134  0.001458 -0.065981  0.707753  0.001098
  0O   1dz2       0.001069  0.012393  0.130509 -0.009148 -0.000853  0.603039
  0O   1dxz      -0.027398 -0.316421  0.007364  0.233546  0.021869  0.017470
  0O   1dyz       0.006252 -0.005740 -0.012487  0.004237 -0.004991 -0.130857
  0O   1dx2y2     0.008888 -0.008089 -0.090649  0.005971 -0.007094  0.364746
  0O   1dxy      -0.295971  0.028971 -0.003196 -0.021383  0.236251  0.008750
  1O   1s        -0.000000 -0.000000  0.081523 -0.000000 -0.000000  0.004581
  1O   2s        -0.000000 -0.000000  0.292746 -0.000001 -0.000000  0.015793
  1O   3s         0.000000  0.000001 -1.853798  0.000004  0.000001 -0.113842
  1O   4s         0.000000 -0.000000  2.441035 -0.000006 -0.000001  0.186636
  1O   5s        -0.000000 -0.000002 -0.952057  0.000002  0.000000 -0.198746
  1O   1pz       -0.072412 -0.764532  0.006779 -0.796608 -0.074474 -0.000029
  1O   1px        0.010968 -0.018405 -0.300006 -0.019179  0.011280  0.001269
  1O   1py       -0.785112  0.070257 -0.004816  0.073205 -0.807464  0.000020
  1O   2pz        0.092464  0.999963 -0.008522  1.153694  0.104840  0.000338
  1O   2px       -0.014005  0.024071  0.377168  0.027776 -0.015879 -0.014950
  1O   2py        1.002514 -0.091892  0.006055 -0.106019  1.136697 -0.000240
  1O   3pz       -0.036317 -0.393205  0.002051 -0.717998 -0.065277 -0.001546
  1O   3px        0.005501 -0.009465 -0.090839 -0.017287  0.009887  0.068412
  1O   3py       -0.393755  0.036134 -0.001458  0.065981 -0.707753  0.001098
  1O   1dz2      -0.001069 -0.012393  0.130509 -0.009148 -0.000853 -0.603039
  1O   1dxz       0.027398  0.316421  0.007364  0.233546  0.021869 -0.017470
  1O   1dyz      -0.006252  0.005740 -0.012487  0.004237 -0.004991  0.130857
  1O   1dx2y2    -0.008888  0.008089 -0.090649  0.005971 -0.007094 -0.364746
  1O   1dxy       0.295971 -0.028971 -0.003196 -0.021383  0.236251 -0.008750
                     30        31        32        33        34        35   
                   2.99636   3.21792   3.26215   3.64404   3.66448   5.22486
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.081403  0.045220  0.000000  0.000000  0.024316
  0O   2s        -0.000000  0.298123  0.148366  0.000000  0.000000  0.113996
  0O   3s         0.000000 -2.154573 -0.820929 -0.000000 -0.000000 -1.404153
  0O   4s         0.000000  3.598375  0.788939  0.000000  0.000000  2.883817
  0O   5s        -0.000000 -3.987736 -0.188893 -0.000000 -0.000000 -1.592509
  0O   1pz       -0.000000  0.002091  0.017948 -0.030070 -0.320800  0.009162
  0O   1px        0.000000 -0.092529 -0.794105  0.004554 -0.007724 -0.405385
  0O   1py       -0.000000 -0.001485 -0.012748 -0.326021  0.029480 -0.006508
  0O   2pz        0.000000 -0.009585 -0.017313  0.049866  0.539463 -0.042611
  0O   2px        0.000000  0.424107  0.765996 -0.007553  0.012988  1.885327
  0O   2py        0.000000  0.006809  0.012297  0.540660 -0.049574  0.030267
  0O   3pz       -0.000000  0.032064  0.008032 -0.013401 -0.143747  0.017412
  0O   3px        0.000000 -1.418675 -0.355361  0.002030 -0.003461 -0.770421
  0O   3py       -0.000000 -0.022775 -0.005705 -0.145293  0.013210 -0.012368
  0O   1dz2       0.113690  0.154156 -0.102088 -0.002745 -0.029793 -0.550909
  0O   1dxz      -0.008361  0.010479 -0.008230  0.070371  0.760644 -0.043121
  0O   1dyz       0.705643 -0.006877 -0.001152 -0.016060  0.013799 -0.000498
  0O   1dx2y2     0.065160 -0.191406  0.187873 -0.022829  0.019446  0.952596
  0O   1dxy       0.018048 -0.006306  0.006011  0.760211 -0.069644  0.030598
  1O   1s         0.000000 -0.081403  0.045220  0.000000  0.000000 -0.024316
  1O   2s         0.000000 -0.298123  0.148366  0.000000  0.000000 -0.113996
  1O   3s        -0.000000  2.154573 -0.820929 -0.000000 -0.000000  1.404153
  1O   4s        -0.000000 -3.598375  0.788939  0.000000  0.000000 -2.883817
  1O   5s         0.000000  3.987736 -0.188893 -0.000000 -0.000000  1.592509
  1O   1pz       -0.000000  0.002091 -0.017948  0.030070  0.320800  0.009162
  1O   1px        0.000000 -0.092529  0.794105 -0.004554  0.007724 -0.405385
  1O   1py       -0.000000 -0.001485  0.012748  0.326021 -0.029480 -0.006508
  1O   2pz        0.000000 -0.009585  0.017313 -0.049866 -0.539463 -0.042611
  1O   2px        0.000000  0.424107 -0.765996  0.007553 -0.012988  1.885327
  1O   2py        0.000000  0.006809 -0.012297 -0.540660  0.049574  0.030267
  1O   3pz       -0.000000  0.032064 -0.008032  0.013401  0.143747  0.017412
  1O   3px        0.000000 -1.418675  0.355361 -0.002030  0.003461 -0.770421
  1O   3py       -0.000000 -0.022775  0.005705  0.145293 -0.013210 -0.012368
  1O   1dz2      -0.113690 -0.154156 -0.102088 -0.002745 -0.029793  0.550909
  1O   1dxz       0.008361 -0.010479 -0.008230  0.070371  0.760644  0.043121
  1O   1dyz      -0.705643  0.006877 -0.001152 -0.016060  0.013799  0.000498
  1O   1dx2y2    -0.065160  0.191406  0.187873 -0.022829  0.019446 -0.952596
  1O   1dxy      -0.018048  0.006306  0.006011  0.760211 -0.069644 -0.030598
                     36        37   
                  44.25663  44.61682
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981195 -0.983726
  0O   2s        -1.183228  1.197650
  0O   3s         0.951077 -1.123367
  0O   4s        -0.776613  1.281192
  0O   5s         0.250482 -1.079668
  0O   1pz       -0.000469  0.000583
  0O   1px        0.020742 -0.025806
  0O   1py        0.000333 -0.000414
  0O   2pz        0.000123 -0.004589
  0O   2px       -0.005422  0.203026
  0O   2py       -0.000087  0.003259
  0O   3pz       -0.000444  0.008251
  0O   3px        0.019631 -0.365089
  0O   3py        0.000315 -0.005861
  0O   1dz2       0.001349 -0.029774
  0O   1dxz       0.000101 -0.002328
  0O   1dyz      -0.000020 -0.000016
  0O   1dx2y2    -0.002106  0.051371
  0O   1dxy      -0.000068  0.001650
  1O   1s         0.981195  0.983726
  1O   2s        -1.183228 -1.197650
  1O   3s         0.951077  1.123367
  1O   4s        -0.776613 -1.281192
  1O   5s         0.250482  1.079668
  1O   1pz        0.000469  0.000583
  1O   1px       -0.020742 -0.025806
  1O   1py       -0.000333 -0.000414
  1O   2pz       -0.000123 -0.004589
  1O   2px        0.005422  0.203026
  1O   2py        0.000087  0.003259
  1O   3pz        0.000444  0.008251
  1O   3px       -0.019631 -0.365089
  1O   3py       -0.000315 -0.005861
  1O   1dz2       0.001349  0.029774
  1O   1dxz       0.000101  0.002328
  1O   1dyz      -0.000020  0.000016
  1O   1dx2y2    -0.002106 -0.051371
  1O   1dxy      -0.000068 -0.001650



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.425518812 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000207231251
     CP-SCF ITERATION   2:      0.000003472198
     CP-SCF ITERATION   3:      0.000000052563
     CP-SCF ITERATION   4:      0.000000000937
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993131931 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.01586659  -0.00025501   0.00035805
  1:   0.01586659   0.00025501  -0.00035805

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.022447
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993131931412
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.710 sec (=   0.045 min)
GTO integral calculation        ...        0.283 sec (=   0.005 min)  10.4 %
SCF iterations                  ...        1.065 sec (=   0.018 min)  39.3 %
MP2 module                      ...        1.362 sec (=   0.023 min)  50.2 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 33 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.365545 -0.052748 0.003230
| 14>   O 1.641838 -0.030155 -0.025779
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.365545   -0.052748    0.003230
  O      1.641838   -0.030155   -0.025779

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.690780   -0.099679    0.006104
   1 O     8.0000    0    15.999    3.102624   -0.056985   -0.048715

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.723e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.56830665 -149.5683066481  0.000764  0.000764  0.000363  0.000045
               *** Restarting incremental Fock matrix formation ***
  1   -149.56831170  -0.0000050532  0.000257  0.000342  0.000188  0.000026
  2   -149.56831271  -0.0000010043  0.000129  0.000302  0.000140  0.000016
  3   -149.56831290  -0.0000001975  0.000039  0.000072  0.000025  0.000003
  4   -149.56831292  -0.0000000140  0.000024  0.000121  0.000050  0.000005
  5   -149.56831293  -0.0000000123  0.000013  0.000030  0.000017  0.000002
  6   -149.56831293  -0.0000000017  0.000004  0.000009  0.000004  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.56831293 Eh           -4069.96071 eV
  Last Energy change         ...   -2.2567e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    7.7269e-07  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.754029      -564.7459 
   1   2.0000     -20.753273      -564.7253 
   2   2.0000      -1.604576       -43.6627 
   3   2.0000      -1.128503       -30.7081 
   4   2.0000      -0.750129       -20.4121 
   5   2.0000      -0.722718       -19.6661 
   6   2.0000      -0.622127       -16.9289 
   7   2.0000      -0.498707       -13.5705 
   8   0.0000      -0.009449        -0.2571 
   9   0.0000       0.309335         8.4174 
  10   0.0000       0.473628        12.8881 
  11   0.0000       0.538206        14.6453 
  12   0.0000       0.542775        14.7697 
  13   0.0000       0.583340        15.8735 
  14   0.0000       0.604231        16.4420 
  15   0.0000       0.636981        17.3331 
  16   0.0000       0.656134        17.8543 
  17   0.0000       0.894874        24.3508 
  18   0.0000       2.383812        64.8668 
  19   0.0000       2.384102        64.8747 
  20   0.0000       2.746169        74.7271 
  21   0.0000       2.749818        74.8264 
  22   0.0000       2.793571        76.0169 
  23   0.0000       2.817021        76.6550 
  24   0.0000       2.849825        77.5477 
  25   0.0000       2.853968        77.6604 
  26   0.0000       2.868277        78.0498 
  27   0.0000       2.911850        79.2355 
  28   0.0000       2.912846        79.2626 
  29   0.0000       2.996717        81.5448 
  30   0.0000       2.997325        81.5614 
  31   0.0000       3.218807        87.5882 
  32   0.0000       3.268212        88.9326 
  33   0.0000       3.648093        99.2697 
  34   0.0000       3.668591        99.8274 
  35   0.0000       5.228872       142.2849 
  36   0.0000      44.257024      1204.2949 
  37   0.0000      44.617548      1214.1052 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75403 -20.75327  -1.60458  -1.12850  -0.75013  -0.72272
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308116  0.308150  0.070360  0.075460 -0.000000  0.022871
  0O   2s         0.454401  0.454433  0.170569  0.184428 -0.000000  0.056522
  0O   3s         0.014420  0.014935 -0.246191 -0.279449  0.000000 -0.098957
  0O   4s        -0.004251 -0.006566 -0.341467 -0.398995  0.000000 -0.093362
  0O   5s         0.001221  0.004962 -0.071158 -0.199090  0.000000 -0.160672
  0O   1pz       -0.000033 -0.000027  0.002181 -0.002169  0.340196 -0.007547
  0O   1px        0.001448  0.001197 -0.095962  0.095431  0.008286  0.332059
  0O   1py        0.000026  0.000021 -0.001699  0.001689 -0.031261  0.005878
  0O   2pz        0.000014  0.000038  0.001907 -0.001495  0.300417 -0.006715
  0O   2px       -0.000601 -0.001668 -0.083890  0.065779  0.007317  0.295441
  0O   2py       -0.000011 -0.000030 -0.001485  0.001165 -0.027606  0.005230
  0O   3pz       -0.000008 -0.000042 -0.000062 -0.000201  0.125370 -0.002240
  0O   3px        0.000372  0.001831  0.002733  0.008860  0.003054  0.098575
  0O   3py        0.000007  0.000032  0.000048  0.000157 -0.011520  0.001745
  0O   1dz2       0.000222  0.000398  0.011590 -0.004948 -0.000861 -0.015225
  0O   1dxz       0.000007  0.000019  0.000870 -0.000314  0.021851 -0.001157
  0O   1dyz      -0.000044 -0.000055 -0.000176  0.000331  0.000433  0.000168
  0O   1dx2y2     0.000093 -0.000099 -0.018023  0.004961  0.000568  0.024352
  0O   1dxy       0.000002 -0.000005 -0.000643  0.000183 -0.002000  0.000867
  1O   1s         0.308116 -0.308150  0.070360 -0.075460  0.000000  0.022871
  1O   2s         0.454401 -0.454433  0.170569 -0.184428  0.000000  0.056522
  1O   3s         0.014420 -0.014935 -0.246191  0.279449 -0.000000 -0.098957
  1O   4s        -0.004251  0.006566 -0.341467  0.398995 -0.000000 -0.093362
  1O   5s         0.001221 -0.004962 -0.071158  0.199090 -0.000000 -0.160672
  1O   1pz        0.000033 -0.000027 -0.002181 -0.002169  0.340196  0.007547
  1O   1px       -0.001448  0.001197  0.095962  0.095431  0.008286 -0.332059
  1O   1py       -0.000026  0.000021  0.001699  0.001689 -0.031261 -0.005878
  1O   2pz       -0.000014  0.000038 -0.001907 -0.001495  0.300417  0.006715
  1O   2px        0.000601 -0.001668  0.083890  0.065779  0.007317 -0.295441
  1O   2py        0.000011 -0.000030  0.001485  0.001165 -0.027606 -0.005230
  1O   3pz        0.000008 -0.000042  0.000062 -0.000201  0.125370  0.002240
  1O   3px       -0.000372  0.001831 -0.002733  0.008860  0.003054 -0.098575
  1O   3py       -0.000007  0.000032 -0.000048  0.000157 -0.011520 -0.001745
  1O   1dz2       0.000222 -0.000398  0.011590  0.004948  0.000861 -0.015225
  1O   1dxz       0.000007 -0.000019  0.000870  0.000314 -0.021851 -0.001157
  1O   1dyz      -0.000044  0.000055 -0.000176 -0.000331 -0.000433  0.000168
  1O   1dx2y2     0.000093  0.000099 -0.018023 -0.004961 -0.000568  0.024352
  1O   1dxy       0.000002  0.000005 -0.000643 -0.000183  0.002000  0.000867
                      6         7         8         9        10        11   
                  -0.62213  -0.49871  -0.00945   0.30933   0.47363   0.53821
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000  0.000000 -0.037762 -0.035874  0.000000
  0O   2s         0.000000 -0.000000  0.000000 -0.094271 -0.074737 -0.000000
  0O   3s        -0.000000  0.000000 -0.000000  0.153864 -0.083303  0.000000
  0O   4s        -0.000000  0.000000 -0.000000  0.234727  1.328005 -0.000000
  0O   5s        -0.000000  0.000000  0.000000  1.672694 -1.285892 -0.000001
  0O   1pz       -0.028158  0.385456  0.031281 -0.005646  0.001559  0.174277
  0O   1px        0.004762  0.009388 -0.005290  0.248399 -0.068609  0.004245
  0O   1py       -0.305164 -0.035420  0.339006  0.004397 -0.001214 -0.016015
  0O   2pz       -0.027291  0.342331  0.028457 -0.003744  0.003021  0.494111
  0O   2px        0.004615  0.008338 -0.004813  0.164741 -0.132904  0.012035
  0O   2py       -0.295769 -0.031457  0.308405  0.002916 -0.002353 -0.045405
  0O   3pz       -0.014764  0.239732  0.036439 -0.033635 -0.003942 -0.743202
  0O   3px        0.002497  0.005839 -0.006163  1.479824  0.173440 -0.018103
  0O   3py       -0.160001 -0.022029  0.394911  0.026196  0.003070  0.068294
  0O   1dz2       0.000123  0.000160  0.000025  0.012103 -0.004455 -0.000704
  0O   1dxz      -0.003134 -0.004061 -0.000636  0.000958 -0.000361  0.017875
  0O   1dyz       0.000714 -0.000080  0.000145  0.000037 -0.000048  0.000354
  0O   1dx2y2     0.001127 -0.000106  0.000229 -0.021182  0.008169  0.000465
  0O   1dxy      -0.033822  0.000372 -0.006867 -0.000750  0.000288 -0.001636
  1O   1s        -0.000000 -0.000000  0.000000  0.037762 -0.035874 -0.000000
  1O   2s        -0.000000 -0.000000  0.000000  0.094271 -0.074737  0.000000
  1O   3s         0.000000  0.000000 -0.000000 -0.153864 -0.083303 -0.000000
  1O   4s         0.000000  0.000000 -0.000000 -0.234727  1.328005  0.000000
  1O   5s         0.000000  0.000000  0.000000 -1.672694 -1.285892  0.000001
  1O   1pz       -0.028158 -0.385456 -0.031281 -0.005646 -0.001559  0.174277
  1O   1px        0.004762 -0.009388  0.005290  0.248399  0.068609  0.004245
  1O   1py       -0.305164  0.035420 -0.339006  0.004397  0.001214 -0.016015
  1O   2pz       -0.027291 -0.342331 -0.028457 -0.003744 -0.003021  0.494111
  1O   2px        0.004615 -0.008338  0.004813  0.164741  0.132904  0.012035
  1O   2py       -0.295769  0.031457 -0.308405  0.002916  0.002353 -0.045405
  1O   3pz       -0.014764 -0.239732 -0.036439 -0.033635  0.003942 -0.743202
  1O   3px        0.002497 -0.005839  0.006163  1.479824 -0.173440 -0.018103
  1O   3py       -0.160001  0.022029 -0.394911  0.026196 -0.003070  0.068294
  1O   1dz2      -0.000123  0.000160  0.000025 -0.012103 -0.004455  0.000704
  1O   1dxz       0.003134 -0.004061 -0.000636 -0.000958 -0.000361 -0.017875
  1O   1dyz      -0.000714 -0.000080  0.000145 -0.000037 -0.000048 -0.000354
  1O   1dx2y2    -0.001127 -0.000106  0.000229  0.021182  0.008169 -0.000465
  1O   1dxy       0.033822  0.000372 -0.006867  0.000750  0.000288  0.001636
                     12        13        14        15        16        17   
                   0.54278   0.58334   0.60423   0.63698   0.65613   0.89487
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.003805 -0.005420  0.000000  0.000000  0.034025
  0O   2s         0.000000  0.006551 -0.017246  0.000000  0.000000  0.067378
  0O   3s         0.000000  0.041354  0.061998 -0.000000  0.000000  0.186886
  0O   4s        -0.000000 -0.429822 -0.136466 -0.000000 -0.000000 -2.107078
  0O   5s         0.000001  0.059070 -0.382063  0.000000  0.000000  6.739752
  0O   1pz       -0.016746  0.002309 -0.007931 -0.168612  0.018812  0.001571
  0O   1px        0.002832 -0.101595  0.348910 -0.004107 -0.003181 -0.069116
  0O   1py       -0.181482 -0.001798  0.006176  0.015494  0.203873 -0.001223
  0O   2pz       -0.048579  0.009573 -0.015299 -0.489036  0.050500  0.002812
  0O   2px        0.008215 -0.421182  0.673073 -0.011911 -0.008541 -0.123719
  0O   2py       -0.526480 -0.007456  0.011915  0.044938  0.547301 -0.002190
  0O   3pz        0.068305 -0.024387  0.022413  1.371740 -0.123730 -0.067599
  0O   3px       -0.011551  1.072945 -0.986076  0.033409  0.020925  2.974123
  0O   3py        0.740258  0.018994 -0.017455 -0.126051 -1.340929  0.052648
  0O   1dz2       0.000091  0.012973  0.007357  0.000345 -0.000023  0.007521
  0O   1dxz      -0.002321  0.001075  0.000548 -0.008765  0.000598  0.000542
  0O   1dyz       0.000529  0.000250 -0.000131 -0.000174 -0.000136 -0.000214
  0O   1dx2y2     0.000835 -0.024962 -0.011235 -0.000228 -0.000215 -0.010634
  0O   1dxy      -0.025050 -0.000879 -0.000401  0.000802  0.006458 -0.000382
  1O   1s        -0.000000  0.003805  0.005420  0.000000  0.000000 -0.034025
  1O   2s        -0.000000  0.006551  0.017246  0.000000  0.000000 -0.067378
  1O   3s        -0.000000  0.041354 -0.061998 -0.000000  0.000000 -0.186886
  1O   4s         0.000000 -0.429822  0.136466 -0.000000 -0.000000  2.107078
  1O   5s        -0.000001  0.059070  0.382063  0.000000  0.000000 -6.739752
  1O   1pz       -0.016746 -0.002309 -0.007931  0.168612 -0.018812  0.001571
  1O   1px        0.002832  0.101595  0.348910  0.004107  0.003181 -0.069116
  1O   1py       -0.181482  0.001798  0.006176 -0.015494 -0.203873 -0.001223
  1O   2pz       -0.048579 -0.009573 -0.015299  0.489036 -0.050500  0.002812
  1O   2px        0.008215  0.421182  0.673073  0.011911  0.008541 -0.123719
  1O   2py       -0.526480  0.007456  0.011915 -0.044938 -0.547301 -0.002190
  1O   3pz        0.068305  0.024387  0.022413 -1.371740  0.123730 -0.067599
  1O   3px       -0.011551 -1.072945 -0.986076 -0.033409 -0.020925  2.974123
  1O   3py        0.740258 -0.018994 -0.017455  0.126051  1.340929  0.052648
  1O   1dz2      -0.000091  0.012973 -0.007357  0.000345 -0.000023 -0.007521
  1O   1dxz       0.002321  0.001075 -0.000548 -0.008765  0.000598 -0.000542
  1O   1dyz      -0.000529  0.000250  0.000131 -0.000174 -0.000136  0.000214
  1O   1dx2y2    -0.000835 -0.024962  0.011235 -0.000228 -0.000215  0.010634
  1O   1dxy       0.025050 -0.000879  0.000401  0.000802  0.006458  0.000382
                     18        19        20        21        22        23   
                   2.38381   2.38410   2.74617   2.74982   2.79357   2.81702
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000 -0.006707 -0.000000 -0.009350  0.023287
  0O   2s         0.000000 -0.000000 -0.026449 -0.000000 -0.018319  0.077478
  0O   3s        -0.000000  0.000000  0.193213  0.000000  0.000642 -0.357635
  0O   4s         0.000000 -0.000000 -0.305939 -0.000000  0.226175  0.127365
  0O   5s        -0.000000  0.000000  0.116263 -0.000000 -0.078968  0.430892
  0O   1pz       -0.033135 -0.374859 -0.001264 -0.000000  0.007628 -0.017868
  0O   1px        0.005604 -0.009130  0.055619 -0.000000 -0.335613  0.786142
  0O   1py       -0.359098  0.034446  0.000985  0.000000 -0.005941  0.013916
  0O   2pz        0.027448  0.351110  0.002584  0.000000 -0.014046  0.030561
  0O   2px       -0.004642  0.008552 -0.113699  0.000000  0.617990 -1.344609
  0O   2py        0.297468 -0.032264 -0.002013 -0.000000  0.010940 -0.023802
  0O   3pz       -0.011788 -0.148432 -0.002473 -0.000000  0.010919 -0.016416
  0O   3px        0.001993 -0.003615  0.108812 -0.000000 -0.480391  0.722239
  0O   3py       -0.127754  0.013640  0.001926  0.000000 -0.008504  0.012785
  0O   1dz2      -0.002116 -0.022534  0.497717  0.110348  0.433523 -0.073964
  0O   1dxz       0.053958  0.572076  0.011227 -0.009223  0.027548 -0.005946
  0O   1dyz      -0.012289  0.011328 -0.123265  0.684598 -0.028671 -0.000627
  0O   1dx2y2    -0.019403  0.014872  0.464129  0.063184 -0.437896  0.133770
  0O   1dxy       0.582377 -0.052351  0.013630  0.017807 -0.016171  0.004725
  1O   1s        -0.000000  0.000000 -0.006707 -0.000000 -0.009350 -0.023287
  1O   2s        -0.000000  0.000000 -0.026449 -0.000000 -0.018319 -0.077478
  1O   3s         0.000000 -0.000000  0.193213  0.000000  0.000642  0.357635
  1O   4s        -0.000000  0.000000 -0.305939 -0.000000  0.226175 -0.127365
  1O   5s         0.000000 -0.000000  0.116263 -0.000000 -0.078968 -0.430892
  1O   1pz       -0.033135 -0.374859  0.001264  0.000000 -0.007628 -0.017868
  1O   1px        0.005604 -0.009130 -0.055619  0.000000  0.335613  0.786142
  1O   1py       -0.359098  0.034446 -0.000985 -0.000000  0.005941  0.013916
  1O   2pz        0.027448  0.351110 -0.002584 -0.000000  0.014046  0.030561
  1O   2px       -0.004642  0.008552  0.113699 -0.000000 -0.617990 -1.344609
  1O   2py        0.297468 -0.032264  0.002013  0.000000 -0.010940 -0.023802
  1O   3pz       -0.011788 -0.148432  0.002473  0.000000 -0.010919 -0.016416
  1O   3px        0.001993 -0.003615 -0.108812  0.000000  0.480391  0.722239
  1O   3py       -0.127754  0.013640 -0.001926 -0.000000  0.008504  0.012785
  1O   1dz2       0.002116  0.022534  0.497717  0.110348  0.433523  0.073964
  1O   1dxz      -0.053958 -0.572076  0.011227 -0.009223  0.027548  0.005946
  1O   1dyz       0.012289 -0.011328 -0.123265  0.684598 -0.028671  0.000627
  1O   1dx2y2     0.019403 -0.014872  0.464129  0.063184 -0.437896 -0.133770
  1O   1dxy      -0.582377  0.052351  0.013630  0.017807 -0.016171 -0.004725
                     24        25        26        27        28        29   
                   2.84982   2.85397   2.86828   2.91185   2.91285   2.99672
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000 -0.081620 -0.000000  0.000000  0.004586
  0O   2s         0.000000  0.000000 -0.292969 -0.000000  0.000000  0.015813
  0O   3s        -0.000000 -0.000000  1.854107  0.000001 -0.000003 -0.114016
  0O   4s         0.000001 -0.000000 -2.439085 -0.000002  0.000004  0.187044
  0O   5s        -0.000001  0.000001  0.951285  0.000001 -0.000002 -0.199538
  0O   1pz       -0.072491 -0.765082  0.006887  0.796770  0.074522  0.000029
  0O   1px        0.012259 -0.018634 -0.303005  0.019406 -0.012602 -0.001255
  0O   1py       -0.785624  0.070305 -0.005362 -0.073217  0.807635 -0.000022
  0O   2pz        0.092540  1.000447 -0.008703 -1.154291 -0.104939 -0.000342
  0O   2px       -0.015649  0.024366  0.382917 -0.028113  0.017746  0.015043
  0O   2py        1.002908 -0.091933  0.006776  0.106070 -1.137278  0.000266
  0O   3pz       -0.036353 -0.393470  0.002160  0.718648  0.065363  0.001560
  0O   3px        0.006147 -0.009583 -0.095061  0.017503 -0.011054 -0.068644
  0O   3py       -0.393981  0.036157 -0.001682 -0.066038  0.708378 -0.001215
  0O   1dz2       0.001072  0.012429 -0.126601 -0.009180 -0.000856 -0.603160
  0O   1dxz      -0.027337 -0.315539 -0.007158  0.233043  0.021838 -0.017778
  0O   1dyz       0.006226 -0.006248  0.012299  0.004615 -0.004974  0.130902
  0O   1dx2y2     0.009830 -0.008203  0.085862  0.006058 -0.007853 -0.364727
  0O   1dxy      -0.295050  0.028875  0.003324 -0.021326  0.235697 -0.009933
  1O   1s        -0.000000 -0.000000 -0.081620 -0.000000  0.000000 -0.004586
  1O   2s        -0.000000 -0.000000 -0.292969 -0.000000  0.000000 -0.015813
  1O   3s         0.000000  0.000000  1.854107  0.000001 -0.000003  0.114016
  1O   4s        -0.000001  0.000000 -2.439085 -0.000002  0.000004 -0.187044
  1O   5s         0.000001 -0.000001  0.951285  0.000001 -0.000002  0.199538
  1O   1pz       -0.072491 -0.765082 -0.006887 -0.796770 -0.074522  0.000029
  1O   1px        0.012259 -0.018634  0.303005 -0.019406  0.012602 -0.001255
  1O   1py       -0.785624  0.070305  0.005362  0.073217 -0.807635 -0.000022
  1O   2pz        0.092540  1.000447  0.008703  1.154291  0.104939 -0.000342
  1O   2px       -0.015649  0.024366 -0.382917  0.028113 -0.017746  0.015043
  1O   2py        1.002908 -0.091933 -0.006776 -0.106070  1.137278  0.000266
  1O   3pz       -0.036353 -0.393470 -0.002160 -0.718648 -0.065363  0.001560
  1O   3px        0.006147 -0.009583  0.095061 -0.017503  0.011054 -0.068644
  1O   3py       -0.393981  0.036157  0.001682  0.066038 -0.708378 -0.001215
  1O   1dz2      -0.001072 -0.012429 -0.126601 -0.009180 -0.000856  0.603160
  1O   1dxz       0.027337  0.315539 -0.007158  0.233043  0.021838  0.017778
  1O   1dyz      -0.006226  0.006248  0.012299  0.004615 -0.004974 -0.130902
  1O   1dx2y2    -0.009830  0.008203  0.085862  0.006058 -0.007853  0.364727
  1O   1dxy       0.295050 -0.028875  0.003324 -0.021326  0.235697  0.009933
                     30        31        32        33        34        35   
                   2.99732   3.21881   3.26821   3.64809   3.66859   5.22887
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.081465 -0.045250 -0.000000  0.000000  0.024138
  0O   2s         0.000000 -0.298358 -0.148463 -0.000000  0.000000  0.113556
  0O   3s        -0.000000  2.157086  0.821355  0.000000 -0.000000 -1.406004
  0O   4s         0.000000 -3.605396 -0.786561 -0.000000  0.000000  2.898550
  0O   5s        -0.000000  4.002147  0.187709  0.000000 -0.000000 -1.602062
  0O   1pz       -0.000000 -0.002098 -0.018009 -0.030039 -0.320383  0.009164
  0O   1px       -0.000000  0.092296  0.792310  0.005080 -0.007803 -0.403165
  0O   1py        0.000000  0.001634  0.014025 -0.325550  0.029440 -0.007137
  0O   2pz       -0.000000  0.009692  0.017329  0.049961  0.540313 -0.043061
  0O   2px       -0.000000 -0.426419 -0.762413 -0.008449  0.013160  1.894510
  0O   2py        0.000000 -0.007548 -0.013496  0.541452 -0.049650  0.033537
  0O   3pz        0.000000 -0.032341 -0.008011 -0.013416 -0.143885  0.017593
  0O   3px        0.000000  1.422895  0.352445  0.002269 -0.003504 -0.774051
  0O   3py       -0.000000  0.025188  0.006239 -0.145401  0.013222 -0.013702
  0O   1dz2       0.113755 -0.153465  0.104761 -0.002766 -0.030002 -0.553063
  0O   1dxz      -0.009507 -0.010493  0.008479  0.070528  0.761679 -0.043533
  0O   1dyz       0.705741  0.006867  0.001142 -0.016063  0.015082 -0.000576
  0O   1dx2y2     0.065136  0.190138 -0.192183 -0.025361  0.019801  0.956229
  0O   1dxy       0.018357  0.006894 -0.006784  0.761212 -0.069702  0.033869
  1O   1s        -0.000000  0.081465 -0.045250 -0.000000  0.000000 -0.024138
  1O   2s        -0.000000  0.298358 -0.148463 -0.000000  0.000000 -0.113556
  1O   3s         0.000000 -2.157086  0.821355  0.000000 -0.000000  1.406004
  1O   4s        -0.000000  3.605396 -0.786561 -0.000000  0.000000 -2.898550
  1O   5s         0.000000 -4.002147  0.187709  0.000000 -0.000000  1.602062
  1O   1pz       -0.000000 -0.002098  0.018009  0.030039  0.320383  0.009164
  1O   1px       -0.000000  0.092296 -0.792310 -0.005080  0.007803 -0.403165
  1O   1py        0.000000  0.001634 -0.014025  0.325550 -0.029440 -0.007137
  1O   2pz       -0.000000  0.009692 -0.017329 -0.049961 -0.540313 -0.043061
  1O   2px       -0.000000 -0.426419  0.762413  0.008449 -0.013160  1.894510
  1O   2py        0.000000 -0.007548  0.013496 -0.541452  0.049650  0.033537
  1O   3pz        0.000000 -0.032341  0.008011  0.013416  0.143885  0.017593
  1O   3px        0.000000  1.422895 -0.352445 -0.002269  0.003504 -0.774051
  1O   3py       -0.000000  0.025188 -0.006239  0.145401 -0.013222 -0.013702
  1O   1dz2      -0.113755  0.153465  0.104761 -0.002766 -0.030002  0.553063
  1O   1dxz       0.009507  0.010493  0.008479  0.070528  0.761679  0.043533
  1O   1dyz      -0.705741 -0.006867  0.001142 -0.016063  0.015082  0.000576
  1O   1dx2y2    -0.065136 -0.190138 -0.192183 -0.025361  0.019801 -0.956229
  1O   1dxy      -0.018357 -0.006894 -0.006784  0.761212 -0.069702 -0.033869
                     36        37   
                  44.25702  44.61755
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981198 -0.983728
  0O   2s         1.183249  1.197651
  0O   3s        -0.951336 -1.123574
  0O   4s         0.776734  1.282891
  0O   5s        -0.250458 -1.083695
  0O   1pz        0.000474  0.000583
  0O   1px       -0.020870 -0.025641
  0O   1py       -0.000369 -0.000454
  0O   2pz       -0.000126 -0.004629
  0O   2px        0.005562  0.203656
  0O   2py        0.000098  0.003605
  0O   3pz        0.000449  0.008328
  0O   3px       -0.019752 -0.366412
  0O   3py       -0.000350 -0.006486
  0O   1dz2      -0.001489 -0.029771
  0O   1dxz      -0.000112 -0.002341
  0O   1dyz       0.000020 -0.000020
  0O   1dx2y2     0.002348  0.051361
  0O   1dxy       0.000084  0.001819
  1O   1s        -0.981198  0.983728
  1O   2s         1.183249 -1.197651
  1O   3s        -0.951336  1.123574
  1O   4s         0.776734 -1.282891
  1O   5s        -0.250458  1.083695
  1O   1pz       -0.000474  0.000583
  1O   1px        0.020870 -0.025641
  1O   1py        0.000369 -0.000454
  1O   2pz        0.000126 -0.004629
  1O   2px       -0.005562  0.203656
  1O   2py       -0.000098  0.003605
  1O   3pz       -0.000449  0.008328
  1O   3px        0.019752 -0.366412
  1O   3py        0.000350 -0.006486
  1O   1dz2      -0.001489  0.029771
  1O   1dxz      -0.000112  0.002341
  1O   1dyz       0.000020  0.000020
  1O   1dx2y2     0.002348 -0.051361
  1O   1dxy       0.000084 -0.001819



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.424877881 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000205919069
     CP-SCF ITERATION   2:      0.000003455628
     CP-SCF ITERATION   3:      0.000000052380
     CP-SCF ITERATION   4:      0.000000000937
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993190812 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.01443177  -0.00025547   0.00032783
  1:   0.01443177   0.00025547  -0.00032783

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.020418
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993190812018
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.696 sec (=   0.045 min)
GTO integral calculation        ...        0.282 sec (=   0.005 min)  10.5 %
SCF iterations                  ...        1.051 sec (=   0.018 min)  39.0 %
MP2 module                      ...        1.363 sec (=   0.023 min)  50.6 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 18 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.368612 -0.054613 0.001890
| 14>   O 1.642740 -0.031623 -0.026161
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.368612   -0.054613    0.001890
  O      1.642740   -0.031623   -0.026161

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.696576   -0.103204    0.003572
   1 O     8.0000    0    15.999    3.104329   -0.059759   -0.049437

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.688e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.56904210 -149.5690421035  0.000809  0.000809  0.000384  0.000040
               *** Restarting incremental Fock matrix formation ***
  1   -149.56904587  -0.0000037709  0.000261  0.000181  0.000182  0.000022
  2   -149.56904639  -0.0000005155  0.000065  0.000077  0.000070  0.000011
  3   -149.56904646  -0.0000000654  0.000016  0.000018  0.000009  0.000001
  4   -149.56904646  -0.0000000026  0.000008  0.000018  0.000007  0.000001
  5   -149.56904646  -0.0000000008  0.000005  0.000018  0.000008  0.000001
                  ***Gradient check signals convergence***
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   6 CYCLES          *
               *****************************************************

Total Energy       :         -149.56904646 Eh           -4069.98067 eV
  Last Energy change         ...   -3.0613e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    3.4660e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.753679      -564.7363 
   1   2.0000     -20.752917      -564.7156 
   2   2.0000      -1.606239       -43.7080 
   3   2.0000      -1.127787       -30.6886 
   4   2.0000      -0.750773       -20.4296 
   5   2.0000      -0.723344       -19.6832 
   6   2.0000      -0.623028       -16.9535 
   7   2.0000      -0.497964       -13.5503 
   8   0.0000      -0.008618        -0.2345 
   9   0.0000       0.310904         8.4601 
  10   0.0000       0.473695        12.8899 
  11   0.0000       0.538109        14.6427 
  12   0.0000       0.542557        14.7637 
  13   0.0000       0.583082        15.8665 
  14   0.0000       0.605752        16.4834 
  15   0.0000       0.637097        17.3363 
  16   0.0000       0.656297        17.8588 
  17   0.0000       0.895407        24.3653 
  18   0.0000       2.383557        64.8599 
  19   0.0000       2.383821        64.8671 
  20   0.0000       2.745083        74.6975 
  21   0.0000       2.748741        74.7970 
  22   0.0000       2.793196        76.0067 
  23   0.0000       2.816888        76.6514 
  24   0.0000       2.849736        77.5453 
  25   0.0000       2.853877        77.6579 
  26   0.0000       2.868115        78.0454 
  27   0.0000       2.911939        79.2379 
  28   0.0000       2.912944        79.2652 
  29   0.0000       2.997745        81.5728 
  30   0.0000       2.998353        81.5893 
  31   0.0000       3.219748        87.6138 
  32   0.0000       3.274698        89.1091 
  33   0.0000       3.652395        99.3867 
  34   0.0000       3.672959        99.9463 
  35   0.0000       5.233071       142.3991 
  36   0.0000      44.257421      1204.3057 
  37   0.0000      44.618338      1214.1267 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75368 -20.75292  -1.60624  -1.12779  -0.75077  -0.72334
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308115  0.308150  0.070352 -0.075431 -0.000000  0.022911
  0O   2s         0.454400  0.454432  0.170552 -0.184360 -0.000000  0.056612
  0O   3s         0.014427  0.014939 -0.246164  0.279303  0.000000 -0.098984
  0O   4s        -0.004254 -0.006574 -0.341128  0.399045  0.000001 -0.093805
  0O   5s         0.001221  0.004980 -0.070877  0.199414  0.000001 -0.161022
  0O   1pz       -0.000032 -0.000026  0.002124  0.002109 -0.340173 -0.007314
  0O   1px        0.001453  0.001199 -0.096457 -0.095792 -0.008052  0.332163
  0O   1py        0.000026  0.000022 -0.001740 -0.001728  0.031263  0.005993
  0O   2pz        0.000013  0.000037  0.001851  0.001453 -0.300389 -0.006500
  0O   2px       -0.000603 -0.001671 -0.084083 -0.065977 -0.007110  0.295208
  0O   2py       -0.000011 -0.000030 -0.001517 -0.001190  0.027606  0.005326
  0O   3pz       -0.000008 -0.000040 -0.000061  0.000195 -0.125152 -0.002166
  0O   3px        0.000373  0.001837  0.002769 -0.008883 -0.002962  0.098372
  0O   3py        0.000007  0.000033  0.000050 -0.000160  0.011502  0.001775
  0O   1dz2       0.000222  0.000397  0.011645  0.004958  0.000837 -0.015246
  0O   1dxz       0.000007  0.000018  0.000846  0.000305 -0.021950 -0.001122
  0O   1dyz      -0.000044 -0.000055 -0.000178 -0.000331 -0.000441  0.000169
  0O   1dx2y2     0.000093 -0.000097 -0.018098 -0.004975 -0.000556  0.024384
  0O   1dxy       0.000002 -0.000005 -0.000658 -0.000187  0.002009  0.000884
  1O   1s         0.308115 -0.308150  0.070352  0.075431  0.000000  0.022911
  1O   2s         0.454400 -0.454432  0.170552  0.184360  0.000000  0.056612
  1O   3s         0.014427 -0.014939 -0.246164 -0.279303 -0.000000 -0.098984
  1O   4s        -0.004254  0.006574 -0.341128 -0.399045 -0.000001 -0.093805
  1O   5s         0.001221 -0.004980 -0.070877 -0.199414 -0.000001 -0.161022
  1O   1pz        0.000032 -0.000026 -0.002124  0.002109 -0.340173  0.007314
  1O   1px       -0.001453  0.001199  0.096457 -0.095792 -0.008052 -0.332163
  1O   1py       -0.000026  0.000022  0.001740 -0.001728  0.031263 -0.005993
  1O   2pz       -0.000013  0.000037 -0.001851  0.001453 -0.300389  0.006500
  1O   2px        0.000603 -0.001671  0.084083 -0.065977 -0.007110 -0.295208
  1O   2py        0.000011 -0.000030  0.001517 -0.001190  0.027606 -0.005326
  1O   3pz        0.000008 -0.000040  0.000061  0.000195 -0.125152  0.002166
  1O   3px       -0.000373  0.001837 -0.002769 -0.008883 -0.002962 -0.098372
  1O   3py       -0.000007  0.000033 -0.000050 -0.000160  0.011502 -0.001775
  1O   1dz2       0.000222 -0.000397  0.011645 -0.004958 -0.000837 -0.015246
  1O   1dxz       0.000007 -0.000018  0.000846 -0.000305  0.021950 -0.001122
  1O   1dyz      -0.000044  0.000055 -0.000178  0.000331  0.000441  0.000169
  1O   1dx2y2     0.000093  0.000097 -0.018098  0.004975  0.000556  0.024384
  1O   1dxy       0.000002  0.000005 -0.000658  0.000187 -0.002009  0.000884
                      6         7         8         9        10        11   
                  -0.62303  -0.49796  -0.00862   0.31090   0.47369   0.53811
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000  0.000000 -0.037778 -0.035867  0.000000
  0O   2s        -0.000000  0.000000  0.000000 -0.094322 -0.074719  0.000000
  0O   3s         0.000001 -0.000000  0.000000  0.154177 -0.083315 -0.000000
  0O   4s         0.000001  0.000000 -0.000001  0.233988  1.328103  0.000001
  0O   5s         0.000001 -0.000001  0.000002  1.691438 -1.285641  0.000003
  0O   1pz       -0.028164  0.385504 -0.031282 -0.005426  0.001513  0.174103
  0O   1px        0.004888  0.009127  0.005428  0.246487 -0.068748  0.004120
  0O   1py       -0.305192 -0.035429 -0.338988  0.004447 -0.001241 -0.016001
  0O   2pz       -0.027299  0.342502 -0.028466 -0.003561  0.002933  0.493949
  0O   2px        0.004738  0.008109  0.004939  0.161768 -0.133230  0.011691
  0O   2py       -0.295822 -0.031477 -0.308468  0.002918 -0.002405 -0.045395
  0O   3pz       -0.014730  0.240227 -0.036528 -0.032827 -0.003806 -0.743070
  0O   3px        0.002557  0.005688  0.006337  1.491127  0.172837 -0.017585
  0O   3py       -0.159620 -0.022077 -0.395835  0.026908  0.003119  0.068290
  0O   1dz2       0.000120  0.000156 -0.000024  0.012172 -0.004434 -0.000685
  0O   1dxz      -0.003145 -0.004087  0.000638  0.000933 -0.000348  0.017960
  0O   1dyz       0.000691 -0.000082 -0.000140  0.000037 -0.000048  0.000361
  0O   1dx2y2     0.001156 -0.000103 -0.000235 -0.021305  0.008134  0.000455
  0O   1dxy      -0.033943  0.000374  0.006891 -0.000769  0.000293 -0.001644
  1O   1s         0.000000  0.000000  0.000000  0.037778 -0.035867 -0.000000
  1O   2s         0.000000  0.000000  0.000000  0.094322 -0.074719 -0.000000
  1O   3s        -0.000001 -0.000000  0.000000 -0.154177 -0.083315  0.000000
  1O   4s        -0.000001  0.000000 -0.000001 -0.233988  1.328103 -0.000001
  1O   5s        -0.000001 -0.000001  0.000002 -1.691438 -1.285641 -0.000003
  1O   1pz       -0.028164 -0.385504  0.031282 -0.005426 -0.001513  0.174103
  1O   1px        0.004888 -0.009127 -0.005428  0.246487  0.068748  0.004120
  1O   1py       -0.305192  0.035429  0.338988  0.004447  0.001241 -0.016001
  1O   2pz       -0.027299 -0.342502  0.028466 -0.003561 -0.002933  0.493949
  1O   2px        0.004738 -0.008109 -0.004939  0.161768  0.133230  0.011691
  1O   2py       -0.295822  0.031477  0.308468  0.002918  0.002405 -0.045395
  1O   3pz       -0.014730 -0.240227  0.036528 -0.032827  0.003806 -0.743070
  1O   3px        0.002557 -0.005688 -0.006337  1.491127 -0.172837 -0.017585
  1O   3py       -0.159620  0.022077  0.395835  0.026908 -0.003119  0.068290
  1O   1dz2      -0.000120  0.000156 -0.000024 -0.012172 -0.004434  0.000685
  1O   1dxz       0.003145 -0.004087  0.000638 -0.000933 -0.000348 -0.017960
  1O   1dyz      -0.000691 -0.000082 -0.000140 -0.000037 -0.000048 -0.000361
  1O   1dx2y2    -0.001156 -0.000103 -0.000235  0.021305  0.008134 -0.000455
  1O   1dxy       0.033943  0.000374  0.006891  0.000769  0.000293  0.001644
                     12        13        14        15        16        17   
                   0.54256   0.58308   0.60575   0.63710   0.65630   0.89541
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.003789  0.005671 -0.000000 -0.000000 -0.034094
  0O   2s         0.000000 -0.006520  0.017871 -0.000000 -0.000000 -0.067543
  0O   3s        -0.000000 -0.041156 -0.062800  0.000000 -0.000000 -0.187065
  0O   4s        -0.000001  0.428909  0.133799  0.000001  0.000001  2.110137
  0O   5s        -0.000017 -0.058074  0.372648 -0.000001 -0.000001 -6.766899
  0O   1pz       -0.016726 -0.002234  0.007709 -0.168680  0.018826 -0.001532
  0O   1px        0.002906  0.101476 -0.350235 -0.003994 -0.003266  0.069602
  0O   1py       -0.181249  0.001831 -0.006322  0.015502  0.204002  0.001256
  0O   2pz       -0.048558 -0.009251  0.014869 -0.489166  0.050526 -0.002743
  0O   2px        0.008433  0.420163 -0.675527 -0.011581 -0.008766  0.124617
  0O   2py       -0.526193  0.007581 -0.012196  0.044955  0.547525  0.002249
  0O   3pz        0.068302  0.023644 -0.021513  1.373263 -0.123868  0.065667
  0O   3px       -0.011871 -1.073876  0.977353  0.032512  0.021491 -2.982710
  0O   3py        0.740141 -0.019374  0.017643 -0.126206 -1.342286 -0.053820
  0O   1dz2       0.000089 -0.012917 -0.007408  0.000335 -0.000023 -0.007563
  0O   1dxz      -0.002329 -0.001036 -0.000535 -0.008769  0.000598 -0.000528
  0O   1dyz       0.000512 -0.000251  0.000131 -0.000176 -0.000131  0.000214
  0O   1dx2y2     0.000856  0.024871  0.011321 -0.000222 -0.000220  0.010703
  0O   1dxy      -0.025139  0.000893  0.000411  0.000803  0.006457  0.000391
  1O   1s        -0.000000 -0.003789 -0.005671 -0.000000 -0.000000  0.034094
  1O   2s        -0.000000 -0.006520 -0.017871 -0.000000 -0.000000  0.067543
  1O   3s         0.000000 -0.041156  0.062800  0.000000 -0.000000  0.187065
  1O   4s         0.000001  0.428909 -0.133799  0.000001  0.000001 -2.110137
  1O   5s         0.000017 -0.058074 -0.372648 -0.000001 -0.000001  6.766899
  1O   1pz       -0.016726  0.002234  0.007709  0.168680 -0.018826 -0.001532
  1O   1px        0.002906 -0.101476 -0.350235  0.003994  0.003266  0.069602
  1O   1py       -0.181249 -0.001831 -0.006322 -0.015502 -0.204002  0.001256
  1O   2pz       -0.048558  0.009251  0.014869  0.489166 -0.050526 -0.002743
  1O   2px        0.008433 -0.420163 -0.675527  0.011581  0.008766  0.124617
  1O   2py       -0.526193 -0.007581 -0.012196 -0.044955 -0.547525  0.002249
  1O   3pz        0.068302 -0.023644 -0.021513 -1.373263  0.123868  0.065667
  1O   3px       -0.011871  1.073876  0.977353 -0.032512 -0.021491 -2.982710
  1O   3py        0.740141  0.019374  0.017643  0.126206  1.342286 -0.053820
  1O   1dz2      -0.000089 -0.012917  0.007408  0.000335 -0.000023  0.007563
  1O   1dxz       0.002329 -0.001036  0.000535 -0.008769  0.000598  0.000528
  1O   1dyz      -0.000512 -0.000251 -0.000131 -0.000176 -0.000131 -0.000214
  1O   1dx2y2    -0.000856  0.024871 -0.011321 -0.000222 -0.000220 -0.010703
  1O   1dxy       0.025139  0.000893 -0.000411  0.000803  0.006457 -0.000391
                     18        19        20        21        22        23   
                   2.38356   2.38382   2.74508   2.74874   2.79320   2.81689
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000  0.006841  0.000000  0.008224 -0.023165
  0O   2s         0.000000 -0.000000  0.026906  0.000000  0.014341 -0.077027
  0O   3s        -0.000000  0.000000 -0.195907 -0.000000  0.024115  0.353732
  0O   4s         0.000000 -0.000001  0.308903  0.000000 -0.257148 -0.118573
  0O   5s         0.000000  0.000001 -0.117256 -0.000000  0.090241 -0.435362
  0O   1pz       -0.033043  0.373889  0.001235 -0.000001 -0.007438  0.017325
  0O   1px        0.005734  0.008851 -0.056110 -0.000000  0.337859 -0.786804
  0O   1py       -0.358069 -0.034361 -0.001012  0.000000  0.006096 -0.014197
  0O   2pz        0.027229 -0.348767 -0.002506  0.000001  0.013637 -0.029707
  0O   2px       -0.004726 -0.008257  0.113830  0.000000 -0.619436  1.349188
  0O   2py        0.295067  0.032052  0.002053 -0.000000 -0.011177  0.024345
  0O   3pz       -0.011681  0.147286  0.002399 -0.000001 -0.010626  0.015926
  0O   3px        0.002027  0.003487 -0.108949 -0.000000  0.482658 -0.723326
  0O   3py       -0.126585 -0.013536 -0.001965  0.000000  0.008709 -0.013052
  0O   1dz2      -0.002050  0.021832 -0.498180 -0.110340 -0.433368  0.073195
  0O   1dxz       0.053972 -0.572231 -0.011021  0.009545 -0.026696  0.005701
  0O   1dyz      -0.011857 -0.011489  0.123274 -0.684481  0.028679  0.000626
  0O   1dx2y2    -0.019842 -0.014504 -0.463291 -0.063182  0.437594 -0.132435
  0O   1dxy       0.582465  0.052372 -0.014005 -0.017359  0.016439 -0.004769
  1O   1s        -0.000000  0.000000  0.006841  0.000000  0.008224  0.023165
  1O   2s        -0.000000  0.000000  0.026906  0.000000  0.014341  0.077027
  1O   3s         0.000000 -0.000000 -0.195907 -0.000000  0.024115 -0.353732
  1O   4s        -0.000000  0.000001  0.308903  0.000000 -0.257148  0.118573
  1O   5s        -0.000000 -0.000001 -0.117256 -0.000000  0.090241  0.435362
  1O   1pz       -0.033043  0.373889 -0.001235  0.000001  0.007438  0.017325
  1O   1px        0.005734  0.008851  0.056110  0.000000 -0.337859 -0.786804
  1O   1py       -0.358069 -0.034361  0.001012 -0.000000 -0.006096 -0.014197
  1O   2pz        0.027229 -0.348767  0.002506 -0.000001 -0.013637 -0.029707
  1O   2px       -0.004726 -0.008257 -0.113830 -0.000000  0.619436  1.349188
  1O   2py        0.295067  0.032052 -0.002053  0.000000  0.011177  0.024345
  1O   3pz       -0.011681  0.147286 -0.002399  0.000001  0.010626  0.015926
  1O   3px        0.002027  0.003487  0.108949  0.000000 -0.482658 -0.723326
  1O   3py       -0.126585 -0.013536  0.001965 -0.000000 -0.008709 -0.013052
  1O   1dz2       0.002050 -0.021832 -0.498180 -0.110340 -0.433368 -0.073195
  1O   1dxz      -0.053972  0.572231 -0.011021  0.009545 -0.026696 -0.005701
  1O   1dyz       0.011857  0.011489  0.123274 -0.684481  0.028679 -0.000626
  1O   1dx2y2     0.019842  0.014504 -0.463291 -0.063182  0.437594  0.132435
  1O   1dxy      -0.582465 -0.052372 -0.014005 -0.017359  0.016439  0.004769
                     24        25        26        27        28        29   
                   2.84974   2.85388   2.86811   2.91194   2.91294   2.99775
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000 -0.081707 -0.000000  0.000000 -0.004592
  0O   2s         0.000000 -0.000000 -0.293152 -0.000001  0.000001 -0.015834
  0O   3s        -0.000001  0.000001  1.854109  0.000007 -0.000007  0.114202
  0O   4s         0.000002  0.000001 -2.436626 -0.000009  0.000009 -0.187481
  0O   5s        -0.000003 -0.000002  0.950332  0.000003 -0.000004  0.200384
  0O   1pz        0.072550 -0.765682  0.006746 -0.796960 -0.074548 -0.000027
  0O   1px       -0.012588 -0.018130 -0.306299 -0.018868  0.012937  0.001241
  0O   1py        0.786185  0.070368 -0.005530  0.073242 -0.807836  0.000023
  0O   2pz       -0.092590  1.000980 -0.008570  1.154955  0.105009  0.000333
  0O   2px        0.016066  0.023702  0.389121  0.027344 -0.018223 -0.015145
  0O   2py       -1.003346 -0.091992  0.007026 -0.106143  1.137923 -0.000274
  0O   3pz        0.036380 -0.393759  0.002195 -0.719356 -0.065433 -0.001517
  0O   3px       -0.006313 -0.009325 -0.099607 -0.017030  0.011354  0.068895
  0O   3py        0.394229  0.036187 -0.001800  0.066110 -0.709058  0.001243
  0O   1dz2      -0.001036  0.012004 -0.122473  0.008871  0.000828  0.603320
  0O   1dxz       0.027251 -0.314634 -0.006672 -0.232532 -0.021788  0.017343
  0O   1dyz      -0.005987 -0.006318  0.012108 -0.004668  0.004787 -0.130942
  0O   1dx2y2    -0.010019 -0.007975  0.080826 -0.005893  0.008009  0.364720
  0O   1dxy       0.294100  0.028796  0.003186  0.021282 -0.235133  0.010276
  1O   1s        -0.000000  0.000000 -0.081707 -0.000000  0.000000  0.004592
  1O   2s        -0.000000  0.000000 -0.293152 -0.000001  0.000001  0.015834
  1O   3s         0.000001 -0.000001  1.854109  0.000007 -0.000007 -0.114202
  1O   4s        -0.000002 -0.000001 -2.436626 -0.000009  0.000009  0.187481
  1O   5s         0.000003  0.000002  0.950332  0.000003 -0.000004 -0.200384
  1O   1pz        0.072550 -0.765682 -0.006746  0.796960  0.074548 -0.000027
  1O   1px       -0.012588 -0.018130  0.306299  0.018868 -0.012937  0.001241
  1O   1py        0.786185  0.070368  0.005530 -0.073242  0.807836  0.000023
  1O   2pz       -0.092590  1.000980  0.008570 -1.154955 -0.105009  0.000333
  1O   2px        0.016066  0.023702 -0.389121 -0.027344  0.018223 -0.015145
  1O   2py       -1.003346 -0.091992 -0.007026  0.106143 -1.137923 -0.000274
  1O   3pz        0.036380 -0.393759 -0.002195  0.719356  0.065433 -0.001517
  1O   3px       -0.006313 -0.009325  0.099607  0.017030 -0.011354  0.068895
  1O   3py        0.394229  0.036187  0.001800 -0.066110  0.709058  0.001243
  1O   1dz2       0.001036 -0.012004 -0.122473  0.008871  0.000828 -0.603320
  1O   1dxz      -0.027251  0.314634 -0.006672 -0.232532 -0.021788 -0.017343
  1O   1dyz       0.005987  0.006318  0.012108 -0.004668  0.004787  0.130942
  1O   1dx2y2     0.010019  0.007975  0.080826 -0.005893  0.008009 -0.364720
  1O   1dxy      -0.294100 -0.028796  0.003186  0.021282 -0.235133 -0.010276
                     30        31        32        33        34        35   
                   2.99835   3.21975   3.27470   3.65240   3.67296   5.23307
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.081531  0.045281  0.000000  0.000000  0.023948
  0O   2s        -0.000000  0.298607  0.148565 -0.000000  0.000000  0.113084
  0O   3s         0.000000 -2.159761 -0.821833  0.000000 -0.000000 -1.407944
  0O   4s        -0.000000  3.612900  0.784115 -0.000000  0.000000  2.914278
  0O   5s        -0.000000 -4.017530 -0.186486  0.000000 -0.000000 -1.612266
  0O   1pz        0.000001  0.002027  0.017402 -0.029996  0.319942  0.008824
  0O   1px        0.000000 -0.092053 -0.790451  0.005205  0.007574 -0.400796
  0O   1py       -0.000000 -0.001661 -0.014263 -0.325053 -0.029403 -0.007232
  0O   2pz       -0.000001 -0.009443 -0.016703  0.050045 -0.541232 -0.041927
  0O   2px       -0.000000  0.428919  0.758708 -0.008683 -0.012813  1.904386
  0O   2py        0.000000  0.007740  0.013690  0.542309  0.049740  0.034362
  0O   3pz        0.000000  0.031427  0.007693 -0.013429  0.144036  0.017127
  0O   3px        0.000000 -1.427458 -0.349421  0.002330  0.003410 -0.777956
  0O   3py       -0.000000 -0.025757 -0.006305 -0.145521 -0.013237 -0.014037
  0O   1dz2      -0.113790  0.152743 -0.107547 -0.002683  0.029105 -0.555420
  0O   1dxz       0.009844  0.010113 -0.008418  0.070641 -0.762866 -0.042344
  0O   1dyz      -0.705878 -0.006876 -0.001115 -0.015519 -0.015316 -0.000569
  0O   1dx2y2    -0.065157 -0.188812  0.196685 -0.025970 -0.019335  0.960224
  0O   1dxy      -0.017902 -0.006972  0.007079  0.762363  0.069820  0.034668
  1O   1s        -0.000000 -0.081531  0.045281  0.000000  0.000000 -0.023948
  1O   2s         0.000000 -0.298607  0.148565 -0.000000  0.000000 -0.113084
  1O   3s        -0.000000  2.159761 -0.821833  0.000000 -0.000000  1.407944
  1O   4s         0.000000 -3.612900  0.784115 -0.000000  0.000000 -2.914278
  1O   5s         0.000000  4.017530 -0.186486  0.000000 -0.000000  1.612266
  1O   1pz        0.000001  0.002027 -0.017402  0.029996 -0.319942  0.008824
  1O   1px        0.000000 -0.092053  0.790451 -0.005205 -0.007574 -0.400796
  1O   1py       -0.000000 -0.001661  0.014263  0.325053  0.029403 -0.007232
  1O   2pz       -0.000001 -0.009443  0.016703 -0.050045  0.541232 -0.041927
  1O   2px       -0.000000  0.428919 -0.758708  0.008683  0.012813  1.904386
  1O   2py        0.000000  0.007740 -0.013690 -0.542309 -0.049740  0.034362
  1O   3pz        0.000000  0.031427 -0.007693  0.013429 -0.144036  0.017127
  1O   3px        0.000000 -1.427458  0.349421 -0.002330 -0.003410 -0.777956
  1O   3py       -0.000000 -0.025757  0.006305  0.145521  0.013237 -0.014037
  1O   1dz2       0.113790 -0.152743 -0.107547 -0.002683  0.029105  0.555420
  1O   1dxz      -0.009844 -0.010113 -0.008418  0.070641 -0.762866  0.042344
  1O   1dyz       0.705878  0.006876 -0.001115 -0.015519 -0.015316  0.000569
  1O   1dx2y2     0.065157  0.188812  0.196685 -0.025970 -0.019335 -0.960224
  1O   1dxy       0.017902  0.006972  0.007079  0.762363  0.069820 -0.034668
                     36        37   
                  44.25742  44.61834
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981201 -0.983730
  0O   2s         1.183271  1.197653
  0O   3s        -0.951611 -1.123787
  0O   4s         0.776860  1.284687
  0O   5s        -0.250433 -1.087981
  0O   1pz        0.000462  0.000561
  0O   1px       -0.021006 -0.025465
  0O   1py       -0.000379 -0.000459
  0O   2pz       -0.000126 -0.004498
  0O   2px        0.005712  0.204325
  0O   2py        0.000103  0.003687
  0O   3pz        0.000438  0.008098
  0O   3px       -0.019881 -0.367832
  0O   3py       -0.000359 -0.006637
  0O   1dz2      -0.001637 -0.029768
  0O   1dxz      -0.000120 -0.002267
  0O   1dyz       0.000019 -0.000020
  0O   1dx2y2     0.002605  0.051351
  0O   1dxy       0.000095  0.001854
  1O   1s        -0.981201  0.983730
  1O   2s         1.183271 -1.197653
  1O   3s        -0.951611  1.123787
  1O   4s         0.776860 -1.284687
  1O   5s        -0.250433  1.087981
  1O   1pz       -0.000462  0.000561
  1O   1px        0.021006 -0.025465
  1O   1py        0.000379 -0.000459
  1O   2pz        0.000126 -0.004498
  1O   2px       -0.005712  0.204325
  1O   2py       -0.000103  0.003687
  1O   3pz       -0.000438  0.008098
  1O   3px        0.019881 -0.367832
  1O   3py        0.000359 -0.006637
  1O   1dz2      -0.001637  0.029768
  1O   1dxz      -0.000120  0.002267
  1O   1dyz       0.000019  0.000020
  1O   1dx2y2     0.002605 -0.051351
  1O   1dxy       0.000095 -0.001854



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.424200651 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000204533711
     CP-SCF ITERATION   2:      0.000003438070
     CP-SCF ITERATION   3:      0.000000052190
     CP-SCF ITERATION   4:      0.000000000937
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993247110 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.01287762  -0.00023192   0.00028515
  1:   0.01287762   0.00023192  -0.00028515

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.018219
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993247110452
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.847 sec (=   0.047 min)
GTO integral calculation        ...        0.274 sec (=   0.005 min)   9.6 %
SCF iterations                  ...        1.167 sec (=   0.019 min)  41.0 %
MP2 module                      ...        1.407 sec (=   0.023 min)  49.4 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 157 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.369862 -0.057251 0.002172
| 14>   O 1.643474 -0.031343 -0.026186
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.369862   -0.057251    0.002172
  O      1.643474   -0.031343   -0.026186

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.698938   -0.108189    0.004104
   1 O     8.0000    0    15.999    3.105716   -0.059230   -0.049484

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.680e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.56919214 -149.5691921410  0.000660  0.000660  0.000399  0.000037
               *** Restarting incremental Fock matrix formation ***
  1   -149.56919631  -0.0000041694  0.000355  0.000476  0.000262  0.000025
  2   -149.56919757  -0.0000012578  0.000180  0.000453  0.000207  0.000019
  3   -149.56919789  -0.0000003219  0.000045  0.000092  0.000036  0.000003
  4   -149.56919791  -0.0000000211  0.000033  0.000190  0.000089  0.000008
  5   -149.56919793  -0.0000000235  0.000006  0.000011  0.000005  0.000001
                  ***Gradient check signals convergence***
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   6 CYCLES          *
               *****************************************************

Total Energy       :         -149.56919794 Eh           -4069.98479 eV
  Last Energy change         ...   -4.0984e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.0878e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.753608      -564.7344 
   1   2.0000     -20.752845      -564.7136 
   2   2.0000      -1.606587       -43.7174 
   3   2.0000      -1.127638       -30.6846 
   4   2.0000      -0.750908       -20.4333 
   5   2.0000      -0.723474       -19.6867 
   6   2.0000      -0.623217       -16.9586 
   7   2.0000      -0.497810       -13.5461 
   8   0.0000      -0.008446        -0.2298 
   9   0.0000       0.311229         8.4690 
  10   0.0000       0.473708        12.8903 
  11   0.0000       0.538088        14.6421 
  12   0.0000       0.542511        14.7625 
  13   0.0000       0.583028        15.8650 
  14   0.0000       0.606071        16.4920 
  15   0.0000       0.637121        17.3370 
  16   0.0000       0.656331        17.8597 
  17   0.0000       0.895518        24.3683 
  18   0.0000       2.383506        64.8585 
  19   0.0000       2.383765        64.8655 
  20   0.0000       2.744855        74.6913 
  21   0.0000       2.748515        74.7909 
  22   0.0000       2.793110        76.0044 
  23   0.0000       2.816860        76.6507 
  24   0.0000       2.849717        77.5447 
  25   0.0000       2.853856        77.6574 
  26   0.0000       2.868083        78.0445 
  27   0.0000       2.911957        79.2384 
  28   0.0000       2.912964        79.2658 
  29   0.0000       2.997959        81.5786 
  30   0.0000       2.998567        81.5952 
  31   0.0000       3.219943        87.6191 
  32   0.0000       3.276053        89.1459 
  33   0.0000       3.653290        99.4111 
  34   0.0000       3.673868        99.9710 
  35   0.0000       5.233936       142.4226 
  36   0.0000      44.257499      1204.3078 
  37   0.0000      44.618502      1214.1312 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75361 -20.75284  -1.60659  -1.12764  -0.75091  -0.72347
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308115 -0.308149  0.070351  0.075425 -0.000000  0.022919
  0O   2s         0.454400 -0.454432  0.170548  0.184346 -0.000000  0.056630
  0O   3s         0.014428 -0.014940 -0.246158 -0.279272  0.000000 -0.098989
  0O   4s        -0.004254  0.006576 -0.341057 -0.399055  0.000000 -0.093897
  0O   5s         0.001221 -0.004984 -0.070819 -0.199482  0.000000 -0.161096
  0O   1pz       -0.000032  0.000027  0.002150 -0.002134  0.340163 -0.007395
  0O   1px        0.001454 -0.001200 -0.096555  0.095863  0.008210  0.332168
  0O   1py        0.000030 -0.000024 -0.001964  0.001950 -0.031259  0.006757
  0O   2pz        0.000013 -0.000037  0.001873 -0.001470  0.300380 -0.006571
  0O   2px       -0.000604  0.001672 -0.084118  0.066015  0.007250  0.295145
  0O   2py       -0.000012  0.000034 -0.001711  0.001343 -0.027603  0.006004
  0O   3pz       -0.000008  0.000041 -0.000062 -0.000198  0.125105 -0.002189
  0O   3px        0.000374 -0.001838  0.002776  0.008887  0.003019  0.098324
  0O   3py        0.000008 -0.000037  0.000056  0.000181 -0.011496  0.002000
  0O   1dz2       0.000222 -0.000397  0.011656 -0.004960 -0.000848 -0.015249
  0O   1dxz       0.000007 -0.000019  0.000857 -0.000309  0.021968 -0.001135
  0O   1dyz      -0.000044  0.000055 -0.000176  0.000330  0.000492  0.000166
  0O   1dx2y2     0.000092  0.000097 -0.018111  0.004977  0.000572  0.024386
  0O   1dxy       0.000003  0.000005 -0.000741  0.000210 -0.002009  0.000997
  1O   1s         0.308115  0.308149  0.070351 -0.075425  0.000000  0.022919
  1O   2s         0.454400  0.454432  0.170548 -0.184346  0.000000  0.056630
  1O   3s         0.014428  0.014940 -0.246158  0.279272 -0.000000 -0.098989
  1O   4s        -0.004254 -0.006576 -0.341057  0.399055 -0.000000 -0.093897
  1O   5s         0.001221  0.004984 -0.070819  0.199482 -0.000000 -0.161096
  1O   1pz        0.000032  0.000027 -0.002150 -0.002134  0.340163  0.007395
  1O   1px       -0.001454 -0.001200  0.096555  0.095863  0.008210 -0.332168
  1O   1py       -0.000030 -0.000024  0.001964  0.001950 -0.031259 -0.006757
  1O   2pz       -0.000013 -0.000037 -0.001873 -0.001470  0.300380  0.006571
  1O   2px        0.000604  0.001672  0.084118  0.066015  0.007250 -0.295145
  1O   2py        0.000012  0.000034  0.001711  0.001343 -0.027603 -0.006004
  1O   3pz        0.000008  0.000041  0.000062 -0.000198  0.125105  0.002189
  1O   3px       -0.000374 -0.001838 -0.002776  0.008887  0.003019 -0.098324
  1O   3py       -0.000008 -0.000037 -0.000056  0.000181 -0.011496 -0.002000
  1O   1dz2       0.000222  0.000397  0.011656  0.004960  0.000848 -0.015249
  1O   1dxz       0.000007  0.000019  0.000857  0.000309 -0.021968 -0.001135
  1O   1dyz      -0.000044 -0.000055 -0.000176 -0.000330 -0.000492  0.000166
  1O   1dx2y2     0.000092 -0.000097 -0.018111 -0.004977 -0.000572  0.024386
  1O   1dxy       0.000003 -0.000005 -0.000741 -0.000210  0.002009  0.000997
                      6         7         8         9        10        11   
                  -0.62322  -0.49781  -0.00845   0.31123   0.47371   0.53809
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000 -0.000000  0.037781 -0.035866  0.000000
  0O   2s         0.000000 -0.000000 -0.000000  0.094333 -0.074715  0.000000
  0O   3s        -0.000000  0.000000 -0.000000 -0.154242 -0.083317 -0.000000
  0O   4s        -0.000000  0.000000 -0.000000 -0.233829  1.328124  0.000001
  0O   5s        -0.000000  0.000001  0.000000 -1.695354 -1.285588  0.000002
  0O   1pz       -0.028180  0.385509  0.031299  0.005479  0.001531 -0.174065
  0O   1px        0.005580  0.009304 -0.006198 -0.246075 -0.068774 -0.004202
  0O   1py       -0.305186 -0.035426  0.338970 -0.005005 -0.001399  0.015996
  0O   2pz       -0.027315  0.342533  0.028483  0.003588  0.002968 -0.493907
  0O   2px        0.005409  0.008267 -0.005641 -0.161138 -0.133290 -0.011923
  0O   2py       -0.295821 -0.031477  0.308468 -0.003278 -0.002711  0.045388
  0O   3pz       -0.014731  0.240327  0.036566  0.033252 -0.003845  0.743032
  0O   3px        0.002917  0.005800 -0.007242 -1.493405  0.172701  0.017937
  0O   3py       -0.159534 -0.022085  0.396010 -0.030379  0.003513 -0.068281
  0O   1dz2       0.000121  0.000158  0.000025 -0.012185 -0.004429  0.000694
  0O   1dxz      -0.003151 -0.004093 -0.000640 -0.000945 -0.000351 -0.017976
  0O   1dyz       0.000693 -0.000092  0.000141 -0.000040 -0.000049 -0.000403
  0O   1dx2y2     0.001312 -0.000107  0.000266  0.021327  0.008125 -0.000468
  0O   1dxy      -0.033962  0.000374 -0.006894  0.000868  0.000330  0.001644
  1O   1s        -0.000000 -0.000000 -0.000000 -0.037781 -0.035866 -0.000000
  1O   2s        -0.000000 -0.000000 -0.000000 -0.094333 -0.074715 -0.000000
  1O   3s         0.000000  0.000000 -0.000000  0.154242 -0.083317  0.000000
  1O   4s         0.000000  0.000000 -0.000000  0.233829  1.328124 -0.000001
  1O   5s         0.000000  0.000001  0.000000  1.695354 -1.285588 -0.000002
  1O   1pz       -0.028180 -0.385509 -0.031299  0.005479 -0.001531 -0.174065
  1O   1px        0.005580 -0.009304  0.006198 -0.246075  0.068774 -0.004202
  1O   1py       -0.305186  0.035426 -0.338970 -0.005005  0.001399  0.015996
  1O   2pz       -0.027315 -0.342533 -0.028483  0.003588 -0.002968 -0.493907
  1O   2px        0.005409 -0.008267  0.005641 -0.161138  0.133290 -0.011923
  1O   2py       -0.295821  0.031477 -0.308468 -0.003278  0.002711  0.045388
  1O   3pz       -0.014731 -0.240327 -0.036566  0.033252  0.003845  0.743032
  1O   3px        0.002917 -0.005800  0.007242 -1.493405 -0.172701  0.017937
  1O   3py       -0.159534  0.022085 -0.396010 -0.030379 -0.003513 -0.068281
  1O   1dz2      -0.000121  0.000158  0.000025  0.012185 -0.004429 -0.000694
  1O   1dxz       0.003151 -0.004093 -0.000640  0.000945 -0.000351  0.017976
  1O   1dyz      -0.000693 -0.000092  0.000141  0.000040 -0.000049  0.000403
  1O   1dx2y2    -0.001312 -0.000107  0.000266 -0.021327  0.008125  0.000468
  1O   1dxy       0.033962  0.000374 -0.006894 -0.000868  0.000330 -0.001644
                     12        13        14        15        16        17   
                   0.54251   0.58303   0.60607   0.63712   0.65633   0.89552
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.003785 -0.005723 -0.000000  0.000000  0.034108
  0O   2s        -0.000000 -0.006513 -0.018001 -0.000000  0.000000  0.067578
  0O   3s        -0.000000 -0.041115  0.062968  0.000000  0.000000  0.187102
  0O   4s         0.000000  0.428718 -0.133247  0.000000 -0.000000 -2.110776
  0O   5s         0.000001 -0.057866 -0.370642 -0.000001  0.000000  6.772564
  0O   1pz        0.016731 -0.002259 -0.007805  0.168693  0.018838  0.001552
  0O   1px       -0.003314  0.101446  0.350492  0.004071 -0.003731 -0.069700
  0O   1py        0.181193  0.002064  0.007130 -0.015502  0.204020 -0.001418
  0O   2pz        0.048579 -0.009350 -0.015054  0.489187  0.050559  0.002779
  0O   2px       -0.009621  0.419929  0.676003  0.011806 -0.010013 -0.124802
  0O   2py        0.526111  0.008542  0.013752 -0.044954  0.547549 -0.002539
  0O   3pz       -0.068337  0.023912  0.021722 -1.373562 -0.123962 -0.066449
  0O   3px        0.013535 -1.074015 -0.975465 -0.033150  0.024549  2.984346
  0O   3py       -0.740086 -0.021848 -0.019844  0.126223 -1.342512  0.060708
  0O   1dz2      -0.000090 -0.012905  0.007418 -0.000338 -0.000023  0.007571
  0O   1dxz       0.002334 -0.001047  0.000542  0.008770  0.000599  0.000535
  0O   1dyz      -0.000513 -0.000253 -0.000130  0.000196 -0.000132 -0.000213
  0O   1dx2y2    -0.000972  0.024847 -0.011336  0.000228 -0.000249 -0.010716
  0O   1dxy       0.025153  0.001006 -0.000464 -0.000802  0.006455 -0.000441
  1O   1s         0.000000 -0.003785  0.005723 -0.000000  0.000000 -0.034108
  1O   2s         0.000000 -0.006513  0.018001 -0.000000  0.000000 -0.067578
  1O   3s         0.000000 -0.041115 -0.062968  0.000000  0.000000 -0.187102
  1O   4s        -0.000000  0.428718  0.133247  0.000000 -0.000000  2.110776
  1O   5s        -0.000001 -0.057866  0.370642 -0.000001  0.000000 -6.772564
  1O   1pz        0.016731  0.002259 -0.007805 -0.168693 -0.018838  0.001552
  1O   1px       -0.003314 -0.101446  0.350492 -0.004071  0.003731 -0.069700
  1O   1py        0.181193 -0.002064  0.007130  0.015502 -0.204020 -0.001418
  1O   2pz        0.048579  0.009350 -0.015054 -0.489187 -0.050559  0.002779
  1O   2px       -0.009621 -0.419929  0.676003 -0.011806  0.010013 -0.124802
  1O   2py        0.526111 -0.008542  0.013752  0.044954 -0.547549 -0.002539
  1O   3pz       -0.068337 -0.023912  0.021722  1.373562  0.123962 -0.066449
  1O   3px        0.013535  1.074015 -0.975465  0.033150 -0.024549  2.984346
  1O   3py       -0.740086  0.021848 -0.019844 -0.126223  1.342512  0.060708
  1O   1dz2       0.000090 -0.012905 -0.007418 -0.000338 -0.000023 -0.007571
  1O   1dxz      -0.002334 -0.001047 -0.000542  0.008770  0.000599 -0.000535
  1O   1dyz       0.000513 -0.000253  0.000130  0.000196 -0.000132  0.000213
  1O   1dx2y2     0.000972  0.024847  0.011336  0.000228 -0.000249  0.010716
  1O   1dxy      -0.025153  0.001006  0.000464 -0.000802  0.006455  0.000441
                     18        19        20        21        22        23   
                   2.38351   2.38376   2.74486   2.74852   2.79311   2.81686
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000 -0.006869  0.000000  0.007991 -0.023140
  0O   2s         0.000000  0.000000 -0.026999 -0.000000  0.013517 -0.076933
  0O   3s        -0.000000 -0.000000  0.196459  0.000000  0.029242  0.352917
  0O   4s         0.000000  0.000000 -0.309514 -0.000000 -0.263559 -0.116732
  0O   5s        -0.000000 -0.000000  0.117461  0.000000  0.092576 -0.436297
  0O   1pz       -0.033042  0.373682 -0.001252 -0.000000 -0.007532  0.017519
  0O   1px        0.006543  0.009019  0.056215 -0.000000  0.338286 -0.786901
  0O   1py       -0.357840 -0.034339  0.001144 -0.000000  0.006881 -0.016006
  0O   2pz        0.027198 -0.348274  0.002535  0.000000  0.013797 -0.030058
  0O   2px       -0.005386 -0.008406 -0.113864  0.000000 -0.619676  1.350078
  0O   2py        0.294555  0.032005 -0.002316  0.000000 -0.012606  0.027462
  0O   3pz       -0.011665  0.147046 -0.002427 -0.000000 -0.010756  0.016109
  0O   3px        0.002310  0.003549  0.108983 -0.000000  0.483088 -0.723517
  0O   3py       -0.126337 -0.013513  0.002217 -0.000000  0.009827 -0.014717
  0O   1dz2      -0.002075  0.022080  0.498247 -0.110396 -0.433323  0.073030
  0O   1dxz       0.054032 -0.572212  0.011412  0.011084 -0.027055  0.005750
  0O   1dyz      -0.011878 -0.012818 -0.123312 -0.684416  0.028630  0.000640
  0O   1dx2y2    -0.022505 -0.014888  0.463061 -0.063128  0.437423 -0.132130
  0O   1dxy       0.582382  0.052331  0.016095 -0.017820  0.018454 -0.005366
  1O   1s        -0.000000 -0.000000 -0.006869  0.000000  0.007991  0.023140
  1O   2s        -0.000000 -0.000000 -0.026999 -0.000000  0.013517  0.076933
  1O   3s         0.000000  0.000000  0.196459  0.000000  0.029242 -0.352917
  1O   4s        -0.000000 -0.000000 -0.309514 -0.000000 -0.263559  0.116732
  1O   5s         0.000000  0.000000  0.117461  0.000000  0.092576  0.436297
  1O   1pz       -0.033042  0.373682  0.001252  0.000000  0.007532  0.017519
  1O   1px        0.006543  0.009019 -0.056215  0.000000 -0.338286 -0.786901
  1O   1py       -0.357840 -0.034339 -0.001144  0.000000 -0.006881 -0.016006
  1O   2pz        0.027198 -0.348274 -0.002535 -0.000000 -0.013797 -0.030058
  1O   2px       -0.005386 -0.008406  0.113864 -0.000000  0.619676  1.350078
  1O   2py        0.294555  0.032005  0.002316 -0.000000  0.012606  0.027462
  1O   3pz       -0.011665  0.147046  0.002427  0.000000  0.010756  0.016109
  1O   3px        0.002310  0.003549 -0.108983  0.000000 -0.483088 -0.723517
  1O   3py       -0.126337 -0.013513 -0.002217  0.000000 -0.009827 -0.014717
  1O   1dz2       0.002075 -0.022080  0.498247 -0.110396 -0.433323 -0.073030
  1O   1dxz      -0.054032  0.572212  0.011412  0.011084 -0.027055 -0.005750
  1O   1dyz       0.011878  0.012818 -0.123312 -0.684416  0.028630 -0.000640
  1O   1dx2y2     0.022505  0.014888  0.463061 -0.063128  0.437423  0.132130
  1O   1dxy      -0.582382 -0.052331  0.016095 -0.017820  0.018454  0.005366
                     24        25        26        27        28        29   
                   2.84972   2.85386   2.86808   2.91196   2.91296   2.99796
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000  0.081723  0.000000  0.000000  0.004593
  0O   2s        -0.000000 -0.000000  0.293183  0.000001  0.000001  0.015839
  0O   3s         0.000000  0.000001 -1.854068 -0.000004 -0.000005 -0.114241
  0O   4s        -0.000001  0.000000  2.436065  0.000005  0.000006  0.187573
  0O   5s         0.000002 -0.000002 -0.950117 -0.000002 -0.000002 -0.200561
  0O   1pz        0.072601  0.765797 -0.006834 -0.796989  0.074593  0.000028
  0O   1px       -0.014377  0.018481  0.306980 -0.019235 -0.014772 -0.001238
  0O   1py        0.786269 -0.070373  0.006242  0.073239  0.807843 -0.000025
  0O   2pz       -0.092650 -1.001078  0.008691  1.155078 -0.105080 -0.000338
  0O   2px        0.018347 -0.024158 -0.390402  0.027877  0.020809  0.015166
  0O   2py       -1.003394  0.091994 -0.007938 -0.106146 -1.138010  0.000308
  0O   3pz        0.036405  0.393813 -0.002238 -0.719494  0.065482  0.001535
  0O   3px       -0.007208  0.009503  0.100555 -0.017365 -0.012968 -0.068944
  0O   3py        0.394264 -0.036189  0.002044  0.066118  0.709170 -0.001402
  0O   1dz2      -0.001047 -0.012132  0.121610  0.008968 -0.000837 -0.603332
  0O   1dxz       0.027263  0.314417  0.006717 -0.232404  0.021800 -0.017816
  0O   1dyz      -0.005993  0.007043 -0.012058 -0.005206 -0.004792  0.130975
  0O   1dx2y2    -0.011355  0.008180 -0.079765 -0.006047 -0.009080 -0.364671
  0O   1dxy       0.293850 -0.028754 -0.003519  0.021254  0.234974 -0.011917
  1O   1s         0.000000  0.000000  0.081723  0.000000  0.000000 -0.004593
  1O   2s         0.000000  0.000000  0.293183  0.000001  0.000001 -0.015839
  1O   3s        -0.000000 -0.000001 -1.854068 -0.000004 -0.000005  0.114241
  1O   4s         0.000001 -0.000000  2.436065  0.000005  0.000006 -0.187573
  1O   5s        -0.000002  0.000002 -0.950117 -0.000002 -0.000002  0.200561
  1O   1pz        0.072601  0.765797  0.006834  0.796989 -0.074593  0.000028
  1O   1px       -0.014377  0.018481 -0.306980  0.019235  0.014772 -0.001238
  1O   1py        0.786269 -0.070373 -0.006242 -0.073239 -0.807843 -0.000025
  1O   2pz       -0.092650 -1.001078 -0.008691 -1.155078  0.105080 -0.000338
  1O   2px        0.018347 -0.024158  0.390402 -0.027877 -0.020809  0.015166
  1O   2py       -1.003394  0.091994  0.007938  0.106146  1.138010  0.000308
  1O   3pz        0.036405  0.393813  0.002238  0.719494 -0.065482  0.001535
  1O   3px       -0.007208  0.009503 -0.100555  0.017365  0.012968 -0.068944
  1O   3py        0.394264 -0.036189 -0.002044 -0.066118 -0.709170 -0.001402
  1O   1dz2       0.001047  0.012132  0.121610  0.008968 -0.000837  0.603332
  1O   1dxz      -0.027263 -0.314417  0.006717 -0.232404  0.021800  0.017816
  1O   1dyz       0.005993 -0.007043 -0.012058 -0.005206 -0.004792 -0.130975
  1O   1dx2y2     0.011355 -0.008180 -0.079765 -0.006047 -0.009080  0.364671
  1O   1dxy      -0.293850  0.028754 -0.003519  0.021254  0.234974  0.011917
                     30        31        32        33        34        35   
                   2.99857   3.21994   3.27605   3.65329   3.67387   5.23394
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.081545  0.045287 -0.000000 -0.000000  0.023908
  0O   2s        -0.000000 -0.298659  0.148586 -0.000000 -0.000000  0.112985
  0O   3s         0.000000  2.160319 -0.821936  0.000000  0.000000 -1.408344
  0O   4s         0.000000 -3.614469  0.783616 -0.000000 -0.000000  2.917563
  0O   5s        -0.000000  4.020744 -0.186235  0.000000  0.000000 -1.614398
  0O   1pz       -0.000000 -0.002048  0.017591 -0.030003  0.319846  0.008913
  0O   1px       -0.000000  0.091998 -0.790025  0.005942  0.007719 -0.400278
  0O   1py        0.000000  0.001871 -0.016071 -0.324936 -0.029392 -0.008142
  0O   2pz        0.000000  0.009561 -0.016876  0.050089 -0.541417 -0.042446
  0O   2px        0.000000 -0.429421  0.757906 -0.009920 -0.013067  1.906350
  0O   2py        0.000000 -0.008735  0.015417  0.542465  0.049753  0.038779
  0O   3pz       -0.000000 -0.031803  0.007766 -0.013439  0.144066  0.017339
  0O   3px       -0.000000  1.428337 -0.348781  0.002661  0.003477 -0.778730
  0O   3py       -0.000000  0.029055 -0.007095 -0.145540 -0.013239 -0.015841
  0O   1dz2       0.113856 -0.152585 -0.108113 -0.002716  0.029443 -0.555882
  0O   1dxz      -0.011432 -0.010230 -0.008553  0.070740 -0.763047 -0.042858
  0O   1dyz       0.705864  0.006856 -0.001132 -0.015551 -0.017092 -0.000676
  0O   1dx2y2     0.065106  0.188498  0.197572 -0.029464 -0.019853  0.960876
  0O   1dxy       0.018378  0.007829  0.008020  0.762470  0.069783  0.039113
  1O   1s         0.000000  0.081545  0.045287 -0.000000 -0.000000 -0.023908
  1O   2s         0.000000  0.298659  0.148586 -0.000000 -0.000000 -0.112985
  1O   3s        -0.000000 -2.160319 -0.821936  0.000000  0.000000  1.408344
  1O   4s        -0.000000  3.614469  0.783616 -0.000000 -0.000000 -2.917563
  1O   5s         0.000000 -4.020744 -0.186235  0.000000  0.000000  1.614398
  1O   1pz       -0.000000 -0.002048 -0.017591  0.030003 -0.319846  0.008913
  1O   1px       -0.000000  0.091998  0.790025 -0.005942 -0.007719 -0.400278
  1O   1py        0.000000  0.001871  0.016071  0.324936  0.029392 -0.008142
  1O   2pz        0.000000  0.009561  0.016876 -0.050089  0.541417 -0.042446
  1O   2px        0.000000 -0.429421 -0.757906  0.009920  0.013067  1.906350
  1O   2py        0.000000 -0.008735 -0.015417 -0.542465 -0.049753  0.038779
  1O   3pz       -0.000000 -0.031803 -0.007766  0.013439 -0.144066  0.017339
  1O   3px       -0.000000  1.428337  0.348781 -0.002661 -0.003477 -0.778730
  1O   3py       -0.000000  0.029055  0.007095  0.145540  0.013239 -0.015841
  1O   1dz2      -0.113856  0.152585 -0.108113 -0.002716  0.029443  0.555882
  1O   1dxz       0.011432  0.010230 -0.008553  0.070740 -0.763047  0.042858
  1O   1dyz      -0.705864 -0.006856 -0.001132 -0.015551 -0.017092  0.000676
  1O   1dx2y2    -0.065106 -0.188498  0.197572 -0.029464 -0.019853 -0.960876
  1O   1dxy      -0.018378 -0.007829  0.008020  0.762470  0.069783 -0.039113
                     36        37   
                  44.25750  44.61850
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981202 -0.983731
  0O   2s         1.183276  1.197653
  0O   3s        -0.951668 -1.123830
  0O   4s         0.776886  1.285059
  0O   5s        -0.250427 -1.088875
  0O   1pz        0.000468  0.000566
  0O   1px       -0.021033 -0.025427
  0O   1py       -0.000428 -0.000517
  0O   2pz       -0.000128 -0.004552
  0O   2px        0.005743  0.204453
  0O   2py        0.000117  0.004159
  0O   3pz        0.000443  0.008196
  0O   3px       -0.019906 -0.368109
  0O   3py       -0.000405 -0.007488
  0O   1dz2      -0.001668 -0.029765
  0O   1dxz      -0.000124 -0.002293
  0O   1dyz       0.000019 -0.000026
  0O   1dx2y2     0.002659  0.051338
  0O   1dxy       0.000109  0.002090
  1O   1s        -0.981202  0.983731
  1O   2s         1.183276 -1.197653
  1O   3s        -0.951668  1.123830
  1O   4s         0.776886 -1.285059
  1O   5s        -0.250427  1.088875
  1O   1pz       -0.000468  0.000566
  1O   1px        0.021033 -0.025427
  1O   1py        0.000428 -0.000517
  1O   2pz        0.000128 -0.004552
  1O   2px       -0.005743  0.204453
  1O   2py       -0.000117  0.004159
  1O   3pz       -0.000443  0.008196
  1O   3px        0.019906 -0.368109
  1O   3py        0.000405 -0.007488
  1O   1dz2      -0.001668  0.029765
  1O   1dxz      -0.000124  0.002293
  1O   1dyz       0.000019  0.000026
  1O   1dx2y2     0.002659 -0.051338
  1O   1dxy       0.000109 -0.002090



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 0 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.424060069 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000204245777
     CP-SCF ITERATION   2:      0.000003434402
     CP-SCF ITERATION   3:      0.000000052149
     CP-SCF ITERATION   4:      0.000000000936
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993258005 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.01255093  -0.00025575   0.00027887
  1:   0.01255093   0.00025575  -0.00027887

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.017758
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993258004543
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000       0.00000
Nuclear contribution   :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.883 sec (=   0.048 min)
GTO integral calculation        ...        0.286 sec (=   0.005 min)   9.9 %
SCF iterations                  ...        0.984 sec (=   0.016 min)  34.1 %
MP2 module                      ...        1.613 sec (=   0.027 min)  56.0 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 258 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.370473 -0.058210 0.002999
| 14>   O 1.643090 -0.029445 -0.026564
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.370473   -0.058210    0.002999
  O      1.643090   -0.029445   -0.026564

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.700093   -0.110001    0.005667
   1 O     8.0000    0    15.999    3.104990   -0.055643   -0.050199

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.666e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.56949307 -149.5694930687  0.000630  0.000630  0.000392  0.000041
               *** Restarting incremental Fock matrix formation ***
  1   -149.56949798  -0.0000049075  0.000338  0.000454  0.000254  0.000027
  2   -149.56949934  -0.0000013604  0.000171  0.000427  0.000198  0.000020
  3   -149.56949967  -0.0000003346  0.000044  0.000086  0.000033  0.000003
  4   -149.56949969  -0.0000000200  0.000030  0.000177  0.000081  0.000007
  5   -149.56949971  -0.0000000212  0.000008  0.000015  0.000007  0.000001
  6   -149.56949971  -0.0000000008  0.000003  0.000003  0.000003  0.000000
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.56949971 Eh           -4069.99300 eV
  Last Energy change         ...   -1.0579e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    5.4318e-07  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.753458      -564.7303 
   1   2.0000     -20.752693      -564.7095 
   2   2.0000      -1.607280       -43.7363 
   3   2.0000      -1.127338       -30.6764 
   4   2.0000      -0.751176       -20.4405 
   5   2.0000      -0.723733       -19.6938 
   6   2.0000      -0.623592       -16.9688 
   7   2.0000      -0.497499       -13.5376 
   8   0.0000      -0.008098        -0.2204 
   9   0.0000       0.311879         8.4866 
  10   0.0000       0.473737        12.8910 
  11   0.0000       0.538048        14.6410 
  12   0.0000       0.542420        14.7600 
  13   0.0000       0.582921        15.8621 
  14   0.0000       0.606715        16.5095 
  15   0.0000       0.637170        17.3383 
  16   0.0000       0.656400        17.8616 
  17   0.0000       0.895741        24.3743 
  18   0.0000       2.383410        64.8559 
  19   0.0000       2.383657        64.8626 
  20   0.0000       2.744401        74.6790 
  21   0.0000       2.748066        74.7787 
  22   0.0000       2.792933        75.9996 
  23   0.0000       2.816805        76.6492 
  24   0.0000       2.849680        77.5437 
  25   0.0000       2.853818        77.6563 
  26   0.0000       2.868022        78.0428 
  27   0.0000       2.911995        79.2394 
  28   0.0000       2.913007        79.2670 
  29   0.0000       2.998390        81.5904 
  30   0.0000       2.998998        81.6069 
  31   0.0000       3.220338        87.6298 
  32   0.0000       3.278777        89.2200 
  33   0.0000       3.655084        99.4599 
  34   0.0000       3.675689       100.0206 
  35   0.0000       5.235661       142.4696 
  36   0.0000      44.257660      1204.3121 
  37   0.0000      44.618840      1214.1404 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75346 -20.75269  -1.60728  -1.12734  -0.75118  -0.72373
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308115  0.308149 -0.070348 -0.075413  0.000000  0.022936
  0O   2s         0.454399  0.454432 -0.170541 -0.184318  0.000000  0.056667
  0O   3s         0.014431  0.014942  0.246147  0.279211 -0.000000 -0.098999
  0O   4s        -0.004255 -0.006580  0.340915  0.399076 -0.000000 -0.094081
  0O   5s         0.001221  0.004992  0.070702  0.199617  0.000000 -0.161241
  0O   1pz       -0.000034 -0.000028 -0.002248  0.002230 -0.340143 -0.007716
  0O   1px        0.001455  0.001200  0.096754 -0.096006 -0.008608  0.332186
  0O   1py        0.000033  0.000027  0.002187 -0.002170  0.031250  0.007508
  0O   2pz        0.000014  0.000039 -0.001956  0.001535 -0.300358 -0.006853
  0O   2px       -0.000605 -0.001673  0.084192 -0.066092 -0.007601  0.295025
  0O   2py       -0.000014 -0.000038  0.001903 -0.001494  0.027595  0.006668
  0O   3pz       -0.000009 -0.000043  0.000065  0.000207 -0.125009 -0.002282
  0O   3px        0.000374  0.001840 -0.002791 -0.008896 -0.003164  0.098233
  0O   3py        0.000008  0.000042 -0.000063 -0.000201  0.011485  0.002220
  0O   1dz2       0.000223  0.000396 -0.011677  0.004963  0.000886 -0.015255
  0O   1dxz       0.000008  0.000019 -0.000896  0.000323 -0.022006 -0.001185
  0O   1dyz      -0.000044 -0.000055  0.000174 -0.000330 -0.000545  0.000163
  0O   1dx2y2     0.000092 -0.000096  0.018137 -0.004982 -0.000603  0.024394
  0O   1dxy       0.000003 -0.000006  0.000825 -0.000233  0.002010  0.001108
  1O   1s         0.308115 -0.308149 -0.070348  0.075413 -0.000000  0.022936
  1O   2s         0.454399 -0.454432 -0.170541  0.184318 -0.000000  0.056667
  1O   3s         0.014431 -0.014942  0.246147 -0.279211  0.000000 -0.098999
  1O   4s        -0.004255  0.006580  0.340915 -0.399076  0.000000 -0.094081
  1O   5s         0.001221 -0.004992  0.070702 -0.199617 -0.000000 -0.161241
  1O   1pz        0.000034 -0.000028  0.002248  0.002230 -0.340143  0.007716
  1O   1px       -0.001455  0.001200 -0.096754 -0.096006 -0.008608 -0.332186
  1O   1py       -0.000033  0.000027 -0.002187 -0.002170  0.031250 -0.007508
  1O   2pz       -0.000014  0.000039  0.001956  0.001535 -0.300358  0.006853
  1O   2px        0.000605 -0.001673 -0.084192 -0.066092 -0.007601 -0.295025
  1O   2py        0.000014 -0.000038 -0.001903 -0.001494  0.027595 -0.006668
  1O   3pz        0.000009 -0.000043 -0.000065  0.000207 -0.125009  0.002282
  1O   3px       -0.000374  0.001840  0.002791 -0.008896 -0.003164 -0.098233
  1O   3py       -0.000008  0.000042  0.000063 -0.000201  0.011485 -0.002220
  1O   1dz2       0.000223 -0.000396 -0.011677 -0.004963 -0.000886 -0.015255
  1O   1dxz       0.000008 -0.000019 -0.000896 -0.000323  0.022006 -0.001185
  1O   1dyz      -0.000044  0.000055  0.000174  0.000330  0.000545  0.000163
  1O   1dx2y2     0.000092  0.000096  0.018137  0.004982  0.000603  0.024394
  1O   1dxy       0.000003  0.000006  0.000825  0.000233 -0.002010  0.001108
                      6         7         8         9        10        11   
                  -0.62359  -0.49750  -0.00810   0.31188   0.47374   0.53805
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000 -0.000000  0.037786 -0.035863 -0.000000
  0O   2s         0.000000 -0.000000 -0.000000  0.094352 -0.074708  0.000000
  0O   3s        -0.000000  0.000000  0.000000 -0.154371 -0.083323 -0.000000
  0O   4s        -0.000000  0.000000  0.000000 -0.233504  1.328164  0.000000
  0O   5s        -0.000000  0.000000 -0.000000 -1.703217 -1.285483  0.000001
  0O   1pz       -0.028196  0.385516 -0.031316  0.005697  0.001599 -0.173986
  0O   1px        0.006243  0.009756  0.006934 -0.245253 -0.068827 -0.004404
  0O   1py       -0.305184 -0.035419 -0.338947 -0.005543 -0.001556  0.015985
  0O   2pz       -0.027332  0.342594 -0.028501  0.003714  0.003099 -0.493823
  0O   2px        0.006052  0.008670  0.006310 -0.159874 -0.133417 -0.012498
  0O   2py       -0.295830 -0.031475 -0.308480 -0.003614 -0.003016  0.045369
  0O   3pz       -0.014724  0.240527 -0.036622  0.034799 -0.004005  0.742953
  0O   3px        0.003260  0.006087  0.008109 -1.498016  0.172438  0.018804
  0O   3py       -0.159368 -0.022098 -0.396381 -0.033860  0.003898 -0.068257
  0O   1dz2       0.000126  0.000165 -0.000026 -0.012212 -0.004419  0.000725
  0O   1dxz      -0.003159 -0.004103  0.000641 -0.000988 -0.000365 -0.018008
  0O   1dyz       0.000719 -0.000102 -0.000146 -0.000043 -0.000051 -0.000446
  0O   1dx2y2     0.001465 -0.000112 -0.000297  0.021374  0.008109 -0.000493
  0O   1dxy      -0.034006  0.000375  0.006903  0.000966  0.000366  0.001645
  1O   1s        -0.000000 -0.000000 -0.000000 -0.037786 -0.035863  0.000000
  1O   2s        -0.000000 -0.000000 -0.000000 -0.094352 -0.074708 -0.000000
  1O   3s         0.000000  0.000000  0.000000  0.154371 -0.083323  0.000000
  1O   4s         0.000000  0.000000  0.000000  0.233504  1.328164 -0.000000
  1O   5s         0.000000  0.000000 -0.000000  1.703217 -1.285483 -0.000001
  1O   1pz       -0.028196 -0.385516  0.031316  0.005697 -0.001599 -0.173986
  1O   1px        0.006243 -0.009756 -0.006934 -0.245253  0.068827 -0.004404
  1O   1py       -0.305184  0.035419  0.338947 -0.005543  0.001556  0.015985
  1O   2pz       -0.027332 -0.342594  0.028501  0.003714 -0.003099 -0.493823
  1O   2px        0.006052 -0.008670 -0.006310 -0.159874  0.133417 -0.012498
  1O   2py       -0.295830  0.031475  0.308480 -0.003614  0.003016  0.045369
  1O   3pz       -0.014724 -0.240527  0.036622  0.034799  0.004005  0.742953
  1O   3px        0.003260 -0.006087 -0.008109 -1.498016 -0.172438  0.018804
  1O   3py       -0.159368  0.022098  0.396381 -0.033860 -0.003898 -0.068257
  1O   1dz2      -0.000126  0.000165 -0.000026  0.012212 -0.004419 -0.000725
  1O   1dxz       0.003159 -0.004103  0.000641  0.000988 -0.000365  0.018008
  1O   1dyz      -0.000719 -0.000102 -0.000146  0.000043 -0.000051  0.000446
  1O   1dx2y2    -0.001465 -0.000112 -0.000297 -0.021374  0.008109  0.000493
  1O   1dxy       0.034006  0.000375  0.006903 -0.000966  0.000366 -0.001645
                     12        13        14        15        16        17   
                   0.54242   0.58292   0.60671   0.63717   0.65640   0.89574
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.003779 -0.005828 -0.000000 -0.000000  0.034137
  0O   2s         0.000000  0.006501 -0.018263 -0.000000 -0.000000  0.067648
  0O   3s         0.000000  0.041034  0.063307  0.000000 -0.000000  0.187176
  0O   4s        -0.000000 -0.428340 -0.132151  0.000000  0.000000 -2.112057
  0O   5s        -0.000001  0.057453 -0.366556 -0.000000 -0.000000  6.783910
  0O   1pz        0.016731  0.002355 -0.008154  0.168716  0.018854  0.001624
  0O   1px       -0.003704 -0.101389  0.351014  0.004270 -0.004174 -0.069902
  0O   1py        0.181088 -0.002292  0.007934 -0.015501  0.204065 -0.001580
  0O   2pz        0.048595  0.009744 -0.015727  0.489226  0.050595  0.002908
  0O   2px       -0.010759 -0.419474  0.676977  0.012380 -0.011203 -0.125180
  0O   2py        0.525967 -0.009481  0.015301 -0.044947  0.547620 -0.002829
  0O   3pz       -0.068370 -0.024956  0.022573 -1.374152 -0.124083 -0.069405
  0O   3px        0.015137  1.074323 -0.971676 -0.034775  0.027474  2.987711
  0O   3py       -0.740005  0.024283 -0.021962  0.126248 -1.343019  0.067531
  0O   1dz2      -0.000094  0.012880  0.007439 -0.000353 -0.000024  0.007588
  0O   1dxz       0.002340  0.001090  0.000567  0.008770  0.000600  0.000560
  0O   1dyz      -0.000533  0.000257 -0.000128  0.000217 -0.000137 -0.000211
  0O   1dx2y2    -0.001085 -0.024804 -0.011369  0.000240 -0.000278 -0.010742
  0O   1dxy       0.025184 -0.001116 -0.000518 -0.000801  0.006453 -0.000491
  1O   1s        -0.000000  0.003779  0.005828 -0.000000 -0.000000 -0.034137
  1O   2s        -0.000000  0.006501  0.018263 -0.000000 -0.000000 -0.067648
  1O   3s        -0.000000  0.041034 -0.063307  0.000000 -0.000000 -0.187176
  1O   4s         0.000000 -0.428340  0.132151  0.000000  0.000000  2.112057
  1O   5s         0.000001  0.057453  0.366556 -0.000000 -0.000000 -6.783910
  1O   1pz        0.016731 -0.002355 -0.008154 -0.168716 -0.018854  0.001624
  1O   1px       -0.003704  0.101389  0.351014 -0.004270  0.004174 -0.069902
  1O   1py        0.181088  0.002292  0.007934  0.015501 -0.204065 -0.001580
  1O   2pz        0.048595 -0.009744 -0.015727 -0.489226 -0.050595  0.002908
  1O   2px       -0.010759  0.419474  0.676977 -0.012380  0.011203 -0.125180
  1O   2py        0.525967  0.009481  0.015301  0.044947 -0.547620 -0.002829
  1O   3pz       -0.068370  0.024956  0.022573  1.374152  0.124083 -0.069405
  1O   3px        0.015137 -1.074323 -0.971676  0.034775 -0.027474  2.987711
  1O   3py       -0.740005 -0.024283 -0.021962 -0.126248  1.343019  0.067531
  1O   1dz2       0.000094  0.012880 -0.007439 -0.000353 -0.000024 -0.007588
  1O   1dxz      -0.002340  0.001090 -0.000567  0.008770  0.000600 -0.000560
  1O   1dyz       0.000533  0.000257  0.000128  0.000217 -0.000137  0.000211
  1O   1dx2y2     0.001085 -0.024804  0.011369  0.000240 -0.000278  0.010742
  1O   1dxy      -0.025184 -0.001116  0.000518 -0.000801  0.006453  0.000491
                     18        19        20        21        22        23   
                   2.38341   2.38366   2.74440   2.74807   2.79293   2.81680
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000 -0.006923 -0.000000 -0.007525 -0.023089
  0O   2s        -0.000000  0.000000 -0.027183 -0.000000 -0.011874 -0.076744
  0O   3s         0.000000 -0.000000  0.197554  0.000000 -0.039464  0.351287
  0O   4s        -0.000000  0.000000 -0.310734 -0.000000  0.276333 -0.113043
  0O   5s         0.000000 -0.000000  0.117870  0.000000 -0.097228 -0.438165
  0O   1pz       -0.033020  0.373265 -0.001311 -0.000000  0.007878  0.018284
  0O   1px        0.007311  0.009446  0.056432  0.000000 -0.339127 -0.787118
  0O   1py       -0.357394 -0.034293  0.001276 -0.000000 -0.007665 -0.017791
  0O   2pz        0.027120 -0.347286  0.002647 -0.000000 -0.014406 -0.031403
  0O   2px       -0.006005 -0.008789 -0.113951 -0.000000  0.620146  1.351902
  0O   2py        0.293540  0.031906 -0.002576  0.000000  0.014017  0.030557
  0O   3pz       -0.011627  0.146564 -0.002534 -0.000000  0.011242  0.016816
  0O   3px        0.002574  0.003709  0.109066  0.000000 -0.483942 -0.723918
  0O   3py       -0.125844 -0.013465  0.002465 -0.000000 -0.010938 -0.016363
  0O   1dz2      -0.002166  0.023036  0.498373 -0.110445  0.433222  0.072693
  0O   1dxz       0.054101 -0.572179  0.012089  0.012505  0.028257  0.005971
  0O   1dyz      -0.012317 -0.014162 -0.123340 -0.684313 -0.028568  0.000659
  0O   1dx2y2    -0.025085 -0.015677  0.462687 -0.063051 -0.437116 -0.131536
  0O   1dxy       0.582301  0.052271  0.018054 -0.018763 -0.020449 -0.005937
  1O   1s         0.000000 -0.000000 -0.006923 -0.000000 -0.007525  0.023089
  1O   2s         0.000000 -0.000000 -0.027183 -0.000000 -0.011874  0.076744
  1O   3s        -0.000000  0.000000  0.197554  0.000000 -0.039464 -0.351287
  1O   4s         0.000000 -0.000000 -0.310734 -0.000000  0.276333  0.113043
  1O   5s        -0.000000  0.000000  0.117870  0.000000 -0.097228  0.438165
  1O   1pz       -0.033020  0.373265  0.001311  0.000000 -0.007878  0.018284
  1O   1px        0.007311  0.009446 -0.056432 -0.000000  0.339127 -0.787118
  1O   1py       -0.357394 -0.034293 -0.001276  0.000000  0.007665 -0.017791
  1O   2pz        0.027120 -0.347286 -0.002647  0.000000  0.014406 -0.031403
  1O   2px       -0.006005 -0.008789  0.113951  0.000000 -0.620146  1.351902
  1O   2py        0.293540  0.031906  0.002576 -0.000000 -0.014017  0.030557
  1O   3pz       -0.011627  0.146564  0.002534  0.000000 -0.011242  0.016816
  1O   3px        0.002574  0.003709 -0.109066 -0.000000  0.483942 -0.723918
  1O   3py       -0.125844 -0.013465 -0.002465  0.000000  0.010938 -0.016363
  1O   1dz2       0.002166 -0.023036  0.498373 -0.110445  0.433222 -0.072693
  1O   1dxz      -0.054101  0.572179  0.012089  0.012505  0.028257 -0.005971
  1O   1dyz       0.012317  0.014162 -0.123340 -0.684313 -0.028568 -0.000659
  1O   1dx2y2     0.025085  0.015677  0.462687 -0.063051 -0.437116  0.131536
  1O   1dxy      -0.582301 -0.052271  0.018054 -0.018763 -0.020449  0.005937
                     24        25        26        27        28        29   
                   2.84968   2.85382   2.86802   2.91200   2.91301   2.99839
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000 -0.081753  0.000000  0.000000 -0.004596
  0O   2s         0.000000  0.000000 -0.293239  0.000000  0.000000 -0.015848
  0O   3s        -0.000000 -0.000000  1.853943 -0.000002 -0.000001  0.114319
  0O   4s        -0.000000 -0.000000 -2.434894  0.000003  0.000001 -0.187756
  0O   5s         0.000000  0.000001  0.949670 -0.000001 -0.000001  0.200916
  0O   1pz       -0.072663 -0.766021  0.007162 -0.797043 -0.074642 -0.000029
  0O   1px        0.016089 -0.019384 -0.308362 -0.020170  0.016527  0.001232
  0O   1py       -0.786468  0.070377 -0.006970  0.073227 -0.807892  0.000028
  0O   2pz        0.092717  1.001265 -0.009128  1.155317  0.105162  0.000353
  0O   2px       -0.020530  0.025337  0.392982  0.029237 -0.023285 -0.015208
  0O   2py        1.003532 -0.091990  0.008883 -0.106143  1.138231 -0.000344
  0O   3pz       -0.036434 -0.393920  0.002379 -0.719766 -0.065544 -0.001604
  0O   3px        0.008067 -0.009968 -0.102458 -0.018215  0.014512  0.069044
  0O   3py       -0.394349  0.036191 -0.002316  0.066127 -0.709423  0.001561
  0O   1dz2       0.001091  0.012641 -0.119884  0.009346  0.000873  0.603354
  0O   1dxz      -0.027259 -0.313985 -0.006904 -0.232150 -0.021805  0.018770
  0O   1dyz       0.006206 -0.007772  0.011963 -0.005746  0.004964 -0.131001
  0O   1dx2y2     0.012639 -0.008603  0.077661 -0.006361  0.010110  0.364633
  0O   1dxy      -0.293393  0.028684  0.003794  0.021208 -0.234690  0.013437
  1O   1s        -0.000000 -0.000000 -0.081753  0.000000  0.000000  0.004596
  1O   2s        -0.000000 -0.000000 -0.293239  0.000000  0.000000  0.015848
  1O   3s         0.000000  0.000000  1.853943 -0.000002 -0.000001 -0.114319
  1O   4s         0.000000  0.000000 -2.434894  0.000003  0.000001  0.187756
  1O   5s        -0.000000 -0.000001  0.949670 -0.000001 -0.000001 -0.200916
  1O   1pz       -0.072663 -0.766021 -0.007162  0.797043  0.074642 -0.000029
  1O   1px        0.016089 -0.019384  0.308362  0.020170 -0.016527  0.001232
  1O   1py       -0.786468  0.070377  0.006970 -0.073227  0.807892  0.000028
  1O   2pz        0.092717  1.001265  0.009128 -1.155317 -0.105162  0.000353
  1O   2px       -0.020530  0.025337 -0.392982 -0.029237  0.023285 -0.015208
  1O   2py        1.003532 -0.091990 -0.008883  0.106143 -1.138231 -0.000344
  1O   3pz       -0.036434 -0.393920 -0.002379  0.719766  0.065544 -0.001604
  1O   3px        0.008067 -0.009968  0.102458  0.018215 -0.014512  0.069044
  1O   3py       -0.394349  0.036191  0.002316 -0.066127  0.709423  0.001561
  1O   1dz2      -0.001091 -0.012641 -0.119884  0.009346  0.000873 -0.603354
  1O   1dxz       0.027259  0.313985 -0.006904 -0.232150 -0.021805 -0.018770
  1O   1dyz      -0.006206  0.007772  0.011963 -0.005746  0.004964  0.131001
  1O   1dx2y2    -0.012639  0.008603  0.077661 -0.006361  0.010110 -0.364633
  1O   1dxy       0.293393 -0.028684  0.003794  0.021208 -0.234690 -0.013437
                     30        31        32        33        34        35   
                   2.99900   3.22034   3.27878   3.65508   3.67569   5.23566
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.081573 -0.045299  0.000000 -0.000000  0.023828
  0O   2s        -0.000000  0.298762 -0.148628  0.000000 -0.000000  0.112786
  0O   3s         0.000000 -2.161435  0.822146 -0.000000  0.000000 -1.409142
  0O   4s        -0.000000  3.617614 -0.782629  0.000000 -0.000000  2.924148
  0O   5s        -0.000000 -4.027183  0.185739 -0.000000  0.000000 -1.618673
  0O   1pz        0.000000  0.002135 -0.018333 -0.030001  0.319650  0.009275
  0O   1px        0.000000 -0.091890  0.789198  0.006643  0.008089 -0.399251
  0O   1py       -0.000000 -0.002077  0.017838 -0.324713 -0.029367 -0.009024
  0O   2pz       -0.000000 -0.009999  0.017570  0.050150 -0.541783 -0.044377
  0O   2px       -0.000000  0.430442 -0.756333 -0.011104 -0.013711  1.910340
  0O   2py        0.000000  0.009729 -0.017095  0.542800  0.049775  0.043179
  0O   3pz        0.000000  0.033222 -0.008073 -0.013451  0.144124  0.018127
  0O   3px        0.000000 -1.430139  0.347518  0.002978  0.003647 -0.780305
  0O   3py       -0.000000 -0.032326  0.007855 -0.145584 -0.013241 -0.017637
  0O   1dz2       0.113924  0.152260  0.109230 -0.002837  0.030735 -0.556772
  0O   1dxz      -0.012899  0.010656  0.009010  0.070871 -0.763414 -0.044785
  0O   1dyz       0.705866 -0.006830  0.001151 -0.016134 -0.018896 -0.000816
  0O   1dx2y2     0.065037 -0.187895 -0.199362 -0.032861 -0.020917  0.962312
  0O   1dxy       0.019354 -0.008663 -0.008995  0.762797  0.069742  0.043529
  1O   1s         0.000000 -0.081573 -0.045299  0.000000 -0.000000 -0.023828
  1O   2s         0.000000 -0.298762 -0.148628  0.000000 -0.000000 -0.112786
  1O   3s        -0.000000  2.161435  0.822146 -0.000000  0.000000  1.409142
  1O   4s         0.000000 -3.617614 -0.782629  0.000000 -0.000000 -2.924148
  1O   5s         0.000000  4.027183  0.185739 -0.000000  0.000000  1.618673
  1O   1pz        0.000000  0.002135  0.018333  0.030001 -0.319650  0.009275
  1O   1px        0.000000 -0.091890 -0.789198 -0.006643 -0.008089 -0.399251
  1O   1py       -0.000000 -0.002077 -0.017838  0.324713  0.029367 -0.009024
  1O   2pz       -0.000000 -0.009999 -0.017570 -0.050150  0.541783 -0.044377
  1O   2px       -0.000000  0.430442  0.756333  0.011104  0.013711  1.910340
  1O   2py        0.000000  0.009729  0.017095 -0.542800 -0.049775  0.043179
  1O   3pz        0.000000  0.033222  0.008073  0.013451 -0.144124  0.018127
  1O   3px        0.000000 -1.430139 -0.347518 -0.002978 -0.003647 -0.780305
  1O   3py       -0.000000 -0.032326 -0.007855  0.145584  0.013241 -0.017637
  1O   1dz2      -0.113924 -0.152260  0.109230 -0.002837  0.030735  0.556772
  1O   1dxz       0.012899 -0.010656  0.009010  0.070871 -0.763414  0.044785
  1O   1dyz      -0.705866  0.006830  0.001151 -0.016134 -0.018896  0.000816
  1O   1dx2y2    -0.065037  0.187895 -0.199362 -0.032861 -0.020917 -0.962312
  1O   1dxy      -0.019354  0.008663 -0.008995  0.762797  0.069742 -0.043529
                     36        37   
                  44.25766  44.61884
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981203 -0.983732
  0O   2s         1.183284  1.197654
  0O   3s        -0.951783 -1.123916
  0O   4s         0.776938  1.285803
  0O   5s        -0.250416 -1.090665
  0O   1pz        0.000490  0.000589
  0O   1px       -0.021088 -0.025351
  0O   1py       -0.000477 -0.000573
  0O   2pz       -0.000135 -0.004755
  0O   2px        0.005805  0.204713
  0O   2py        0.000131  0.004627
  0O   3pz        0.000464  0.008564
  0O   3px       -0.019959 -0.368672
  0O   3py       -0.000451 -0.008333
  0O   1dz2      -0.001730 -0.029757
  0O   1dxz      -0.000134 -0.002391
  0O   1dyz       0.000019 -0.000033
  0O   1dx2y2     0.002766  0.051319
  0O   1dxy       0.000126  0.002322
  1O   1s        -0.981203  0.983732
  1O   2s         1.183284 -1.197654
  1O   3s        -0.951783  1.123916
  1O   4s         0.776938 -1.285803
  1O   5s        -0.250416  1.090665
  1O   1pz       -0.000490  0.000589
  1O   1px        0.021088 -0.025351
  1O   1py        0.000477 -0.000573
  1O   2pz        0.000135 -0.004755
  1O   2px       -0.005805  0.204713
  1O   2py       -0.000131  0.004627
  1O   3pz       -0.000464  0.008564
  1O   3px        0.019959 -0.368672
  1O   3py        0.000451 -0.008333
  1O   1dz2      -0.001730  0.029757
  1O   1dxz      -0.000134  0.002391
  1O   1dyz       0.000019  0.000033
  1O   1dx2y2     0.002766 -0.051319
  1O   1dxy       0.000126 -0.002322



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.423779162 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000203672196
     CP-SCF ITERATION   2:      0.000003427109
     CP-SCF ITERATION   3:      0.000000052070
     CP-SCF ITERATION   4:      0.000000000936
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993278876 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.01189223  -0.00026908   0.00027588
  1:   0.01189223   0.00026908  -0.00027588

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.016827
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993278875681
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        3.087 sec (=   0.051 min)
GTO integral calculation        ...        0.330 sec (=   0.006 min)  10.7 %
SCF iterations                  ...        1.246 sec (=   0.021 min)  40.4 %
MP2 module                      ...        1.511 sec (=   0.025 min)  48.9 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 396 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.371888 -0.057102 0.004247
| 14>   O 1.641253 -0.026385 -0.027224
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.371888   -0.057102    0.004247
  O      1.641253   -0.026385   -0.027224

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.702766   -0.107907    0.008026
   1 O     8.0000    0    15.999    3.101519   -0.049860   -0.051446

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.615e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57052791 -149.5705279106  0.001172  0.001172  0.000569  0.000066
               *** Restarting incremental Fock matrix formation ***
  1   -149.57053834  -0.0000104292  0.000377  0.000303  0.000266  0.000038
  2   -149.57054010  -0.0000017643  0.000119  0.000258  0.000125  0.000022
  3   -149.57054040  -0.0000003002  0.000037  0.000063  0.000021  0.000003
  4   -149.57054042  -0.0000000156  0.000024  0.000082  0.000033  0.000003
  5   -149.57054043  -0.0000000091  0.000011  0.000046  0.000021  0.000002
  6   -149.57054043  -0.0000000025  0.000005  0.000015  0.000009  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.57054043 Eh           -4070.02132 eV
  Last Energy change         ...   -5.3112e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.9774e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.752944      -564.7163 
   1   2.0000     -20.752171      -564.6953 
   2   2.0000      -1.609713       -43.8025 
   3   2.0000      -1.126295       -30.6481 
   4   2.0000      -0.752120       -20.4662 
   5   2.0000      -0.724639       -19.7184 
   6   2.0000      -0.624911       -17.0047 
   7   2.0000      -0.496411       -13.5080 
   8   0.0000      -0.006884        -0.1873 
   9   0.0000       0.314127         8.5478 
  10   0.0000       0.473835        12.8937 
  11   0.0000       0.537903        14.6371 
  12   0.0000       0.542099        14.7513 
  13   0.0000       0.582549        15.8520 
  14   0.0000       0.608989        16.5714 
  15   0.0000       0.637341        17.3429 
  16   0.0000       0.656640        17.8681 
  17   0.0000       0.896523        24.3956 
  18   0.0000       2.383098        64.8474 
  19   0.0000       2.383307        64.8531 
  20   0.0000       2.742804        74.6355 
  21   0.0000       2.746486        74.7357 
  22   0.0000       2.792237        75.9806 
  23   0.0000       2.816605        76.6437 
  24   0.0000       2.849545        77.5401 
  25   0.0000       2.853679        77.6525 
  26   0.0000       2.867827        78.0375 
  27   0.0000       2.912128        79.2430 
  28   0.0000       2.913154        79.2710 
  29   0.0000       2.999899        81.6314 
  30   0.0000       3.000507        81.6480 
  31   0.0000       3.221715        87.6673 
  32   0.0000       3.288351        89.4806 
  33   0.0000       3.661347        99.6303 
  34   0.0000       3.682048       100.1936 
  35   0.0000       5.241594       142.6310 
  36   0.0000      44.258178      1204.3263 
  37   0.0000      44.620031      1214.1728 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75294 -20.75217  -1.60971  -1.12630  -0.75212  -0.72464
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308113  0.308148 -0.070338 -0.075371 -0.000000 -0.022993
  0O   2s         0.454397  0.454430 -0.170518 -0.184218 -0.000000 -0.056795
  0O   3s         0.014441  0.014948  0.246110  0.278997  0.000000  0.099034
  0O   4s        -0.004259 -0.006592  0.340416  0.399147  0.000000  0.094729
  0O   5s         0.001222  0.005019  0.070295  0.200091  0.000000  0.161746
  0O   1pz       -0.000036 -0.000030 -0.002416  0.002393  0.340089  0.008237
  0O   1px        0.001462  0.001204  0.097467 -0.096523  0.009188 -0.332308
  0O   1py        0.000035  0.000029  0.002359 -0.002336 -0.031233 -0.008041
  0O   2pz        0.000015  0.000042 -0.002094  0.001645  0.300297  0.007304
  0O   2px       -0.000608 -0.001678  0.084461 -0.066374  0.008113 -0.294657
  0O   2py       -0.000015 -0.000041  0.002044 -0.001606 -0.027579 -0.007130
  0O   3pz       -0.000009 -0.000046  0.000071  0.000221  0.124682  0.002427
  0O   3px        0.000376  0.001849 -0.002842 -0.008928  0.003368 -0.097931
  0O   3py        0.000009  0.000045 -0.000069 -0.000216 -0.011451 -0.002370
  0O   1dz2       0.000223  0.000395 -0.011752  0.004976 -0.000952  0.015280
  0O   1dxz       0.000008  0.000021 -0.000962  0.000346  0.022143  0.001267
  0O   1dyz      -0.000044 -0.000055  0.000174 -0.000329  0.000587 -0.000159
  0O   1dx2y2     0.000091 -0.000093  0.018242 -0.005001  0.000648 -0.024435
  0O   1dxy       0.000003 -0.000006  0.000888 -0.000251 -0.002020 -0.001188
  1O   1s         0.308113 -0.308148 -0.070338  0.075371  0.000000 -0.022993
  1O   2s         0.454397 -0.454430 -0.170518  0.184218  0.000000 -0.056795
  1O   3s         0.014441 -0.014948  0.246110 -0.278997 -0.000000  0.099034
  1O   4s        -0.004259  0.006592  0.340416 -0.399147 -0.000000  0.094729
  1O   5s         0.001222 -0.005019  0.070295 -0.200091 -0.000000  0.161746
  1O   1pz        0.000036 -0.000030  0.002416  0.002393  0.340089 -0.008237
  1O   1px       -0.001462  0.001204 -0.097467 -0.096523  0.009188  0.332308
  1O   1py       -0.000035  0.000029 -0.002359 -0.002336 -0.031233  0.008041
  1O   2pz       -0.000015  0.000042  0.002094  0.001645  0.300297 -0.007304
  1O   2px        0.000608 -0.001678 -0.084461 -0.066374  0.008113  0.294657
  1O   2py        0.000015 -0.000041 -0.002044 -0.001606 -0.027579  0.007130
  1O   3pz        0.000009 -0.000046 -0.000071  0.000221  0.124682 -0.002427
  1O   3px       -0.000376  0.001849  0.002842 -0.008928  0.003368  0.097931
  1O   3py       -0.000009  0.000045  0.000069 -0.000216 -0.011451  0.002370
  1O   1dz2       0.000223 -0.000395 -0.011752 -0.004976  0.000952  0.015280
  1O   1dxz       0.000008 -0.000021 -0.000962 -0.000346 -0.022143  0.001267
  1O   1dyz      -0.000044  0.000055  0.000174  0.000329 -0.000587 -0.000159
  1O   1dx2y2     0.000091  0.000093  0.018242  0.005001 -0.000648 -0.024435
  1O   1dxy       0.000003  0.000006  0.000888  0.000251  0.002020 -0.001188
                      6         7         8         9        10        11   
                  -0.62491  -0.49641  -0.00688   0.31413   0.47384   0.53790
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000 -0.000000  0.037803  0.035854  0.000000
  0O   2s        -0.000000  0.000000 -0.000000  0.094411  0.074681 -0.000000
  0O   3s         0.000000 -0.000000  0.000000 -0.154817  0.083343  0.000000
  0O   4s         0.000000 -0.000000  0.000000 -0.232310 -1.328303 -0.000001
  0O   5s         0.000000 -0.000001  0.000000 -1.730851  1.285116 -0.000004
  0O   1pz        0.028212 -0.385560  0.031326  0.006010 -0.001711  0.173722
  0O   1px       -0.006686 -0.010415 -0.007425 -0.242407  0.069026  0.004695
  0O   1py        0.305221  0.035409  0.338911 -0.005866  0.001670 -0.015954
  0O   2pz        0.027350 -0.342823  0.028521  0.003854 -0.003319  0.493547
  0O   2px       -0.006482 -0.009260 -0.006760 -0.155449  0.133884  0.013337
  0O   2py        0.295898  0.031484  0.308564 -0.003761  0.003240 -0.045326
  0O   3pz        0.014679 -0.241239  0.036762  0.037547  0.004252 -0.742712
  0O   3px       -0.003479 -0.006516 -0.008713 -1.514403 -0.171551 -0.020072
  0O   3py        0.158810  0.022155  0.397730 -0.036647 -0.004151  0.068209
  0O   1dz2      -0.000136 -0.000178  0.000028 -0.012310  0.004386 -0.000779
  0O   1dxz       0.003179  0.004142 -0.000645 -0.001063  0.000387  0.018125
  0O   1dyz      -0.000771  0.000110  0.000157 -0.000047  0.000052  0.000480
  0O   1dx2y2    -0.001577  0.000121  0.000320  0.021551 -0.008058  0.000530
  0O   1dxy       0.034175 -0.000378 -0.006937  0.001043 -0.000389 -0.001654
  1O   1s         0.000000  0.000000 -0.000000 -0.037803  0.035854 -0.000000
  1O   2s         0.000000  0.000000 -0.000000 -0.094411  0.074681  0.000000
  1O   3s        -0.000000 -0.000000  0.000000  0.154817  0.083343 -0.000000
  1O   4s        -0.000000 -0.000000  0.000000  0.232310 -1.328303  0.000001
  1O   5s        -0.000000 -0.000001  0.000000  1.730851  1.285116  0.000004
  1O   1pz        0.028212  0.385560 -0.031326  0.006010  0.001711  0.173722
  1O   1px       -0.006686  0.010415  0.007425 -0.242407 -0.069026  0.004695
  1O   1py        0.305221 -0.035409 -0.338911 -0.005866 -0.001670 -0.015954
  1O   2pz        0.027350  0.342823 -0.028521  0.003854  0.003319  0.493547
  1O   2px       -0.006482  0.009260  0.006760 -0.155449 -0.133884  0.013337
  1O   2py        0.295898 -0.031484 -0.308564 -0.003761 -0.003240 -0.045326
  1O   3pz        0.014679  0.241239 -0.036762  0.037547 -0.004252 -0.742712
  1O   3px       -0.003479  0.006516  0.008713 -1.514403  0.171551 -0.020072
  1O   3py        0.158810 -0.022155 -0.397730 -0.036647  0.004151  0.068209
  1O   1dz2       0.000136 -0.000178  0.000028  0.012310  0.004386  0.000779
  1O   1dxz      -0.003179  0.004142 -0.000645  0.001063  0.000387 -0.018125
  1O   1dyz       0.000771  0.000110  0.000157  0.000047  0.000052 -0.000480
  1O   1dx2y2     0.001577  0.000121  0.000320 -0.021551 -0.008058 -0.000530
  1O   1dxy      -0.034175 -0.000378 -0.006937 -0.001043 -0.000389  0.001654
                     12        13        14        15        16        17   
                   0.54210   0.58255   0.60899   0.63734   0.65664   0.89652
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.003755 -0.006193 -0.000000  0.000000 -0.034240
  0O   2s        -0.000000  0.006457 -0.019174 -0.000000  0.000000 -0.067896
  0O   3s        -0.000000  0.040751  0.064498  0.000000  0.000000 -0.187428
  0O   4s         0.000000 -0.427025 -0.128372  0.000001 -0.000000  2.116559
  0O   5s         0.000002  0.056017 -0.351748 -0.000001 -0.000000 -6.823685
  0O   1pz        0.016706  0.002509 -0.008750  0.168808 -0.018879 -0.001751
  0O   1px       -0.003960 -0.101207  0.352885  0.004560  0.004475  0.070634
  0O   1py        0.180745 -0.002449  0.008540 -0.015503 -0.204250  0.001709
  0O   2pz        0.048575  0.010362 -0.016875  0.489391 -0.050646 -0.003138
  0O   2px       -0.011514 -0.417960  0.680497  0.013220  0.012004  0.126568
  0O   2py        0.525530 -0.010114  0.016468 -0.044945 -0.547941  0.003063
  0O   3pz       -0.068381 -0.026664  0.023765 -1.376290  0.124316  0.074378
  0O   3px        0.016209  1.075587 -0.958353 -0.037178 -0.029464 -3.000009
  0O   3py       -0.739816  0.026027 -0.023192  0.126396  1.344967 -0.072596
  0O   1dz2      -0.000101  0.012796  0.007512 -0.000377  0.000026 -0.007647
  0O   1dxz       0.002354  0.001156  0.000611  0.008775 -0.000600 -0.000603
  0O   1dyz      -0.000571  0.000262 -0.000127  0.000232  0.000146  0.000210
  0O   1dx2y2    -0.001167 -0.024669 -0.011494  0.000257  0.000298  0.010841
  0O   1dxy       0.025307 -0.001189 -0.000560 -0.000801 -0.006451  0.000531
  1O   1s         0.000000  0.003755  0.006193 -0.000000  0.000000  0.034240
  1O   2s         0.000000  0.006457  0.019174 -0.000000  0.000000  0.067896
  1O   3s         0.000000  0.040751 -0.064498  0.000000  0.000000  0.187428
  1O   4s        -0.000000 -0.427025  0.128372  0.000001 -0.000000 -2.116559
  1O   5s        -0.000002  0.056017  0.351748 -0.000001 -0.000000  6.823685
  1O   1pz        0.016706 -0.002509 -0.008750 -0.168808  0.018879 -0.001751
  1O   1px       -0.003960  0.101207  0.352885 -0.004560 -0.004475  0.070634
  1O   1py        0.180745  0.002449  0.008540  0.015503  0.204250  0.001709
  1O   2pz        0.048575 -0.010362 -0.016875 -0.489391  0.050646 -0.003138
  1O   2px       -0.011514  0.417960  0.680497 -0.013220 -0.012004  0.126568
  1O   2py        0.525530  0.010114  0.016468  0.044945  0.547941  0.003063
  1O   3pz       -0.068381  0.026664  0.023765  1.376290 -0.124316  0.074378
  1O   3px        0.016209 -1.075587 -0.958353  0.037178  0.029464 -3.000009
  1O   3py       -0.739816 -0.026027 -0.023192 -0.126396 -1.344967 -0.072596
  1O   1dz2       0.000101  0.012796 -0.007512 -0.000377  0.000026  0.007647
  1O   1dxz      -0.002354  0.001156 -0.000611  0.008775 -0.000600  0.000603
  1O   1dyz       0.000571  0.000262  0.000127  0.000232  0.000146 -0.000210
  1O   1dx2y2     0.001167 -0.024669  0.011494  0.000257  0.000298 -0.010841
  1O   1dxy      -0.025307 -0.001189  0.000560 -0.000801 -0.006451 -0.000531
                     18        19        20        21        22        23   
                   2.38310   2.38331   2.74280   2.74649   2.79224   2.81660
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000  0.007104 -0.000000 -0.005918  0.022912
  0O   2s        -0.000000 -0.000000  0.027807 -0.000000 -0.006199  0.076086
  0O   3s         0.000000  0.000001 -0.201294  0.000000 -0.074782 -0.345570
  0O   4s        -0.000000 -0.000001  0.314955 -0.000000  0.320420  0.100049
  0O   5s         0.000000  0.000001 -0.119284  0.000000 -0.113291  0.444731
  0O   1pz        0.032894 -0.371826  0.001420 -0.000000  0.008476 -0.019533
  0O   1px       -0.007796 -0.010045 -0.057256  0.000000 -0.341894  0.788011
  0O   1py        0.355879  0.034148 -0.001386 -0.000000 -0.008273  0.019068
  0O   2pz       -0.026808  0.343850 -0.002836  0.000000 -0.015411  0.033678
  0O   2px        0.006354  0.009289  0.114408 -0.000000  0.621610 -1.358569
  0O   2py       -0.290031 -0.031579  0.002769  0.000000  0.015042 -0.032875
  0O   3pz        0.011474 -0.144886  0.002715 -0.000000  0.012070 -0.017984
  0O   3px       -0.002719 -0.003914 -0.109487 -0.000000 -0.486826  0.725452
  0O   3py        0.124138  0.013306 -0.002649 -0.000000 -0.011781  0.017555
  0O   1dz2       0.002313 -0.024590 -0.498751 -0.110455  0.433027 -0.071524
  0O   1dxz      -0.054170  0.572244 -0.012951  0.013392  0.030130 -0.006272
  0O   1dyz       0.013142  0.015161  0.123331 -0.684083 -0.028554 -0.000677
  0O   1dx2y2     0.026863  0.016742 -0.461706 -0.062955 -0.436114  0.129521
  0O   1dxy      -0.582337 -0.052215 -0.019291 -0.020027 -0.021846  0.006259
  1O   1s         0.000000  0.000000  0.007104 -0.000000 -0.005918 -0.022912
  1O   2s         0.000000  0.000000  0.027807 -0.000000 -0.006199 -0.076086
  1O   3s        -0.000000 -0.000001 -0.201294  0.000000 -0.074782  0.345570
  1O   4s         0.000000  0.000001  0.314955 -0.000000  0.320420 -0.100049
  1O   5s        -0.000000 -0.000001 -0.119284  0.000000 -0.113291 -0.444731
  1O   1pz        0.032894 -0.371826 -0.001420  0.000000 -0.008476 -0.019533
  1O   1px       -0.007796 -0.010045  0.057256 -0.000000  0.341894  0.788011
  1O   1py        0.355879  0.034148  0.001386  0.000000  0.008273  0.019068
  1O   2pz       -0.026808  0.343850  0.002836 -0.000000  0.015411  0.033678
  1O   2px        0.006354  0.009289 -0.114408  0.000000 -0.621610 -1.358569
  1O   2py       -0.290031 -0.031579 -0.002769 -0.000000 -0.015042 -0.032875
  1O   3pz        0.011474 -0.144886 -0.002715  0.000000 -0.012070 -0.017984
  1O   3px       -0.002719 -0.003914  0.109487  0.000000  0.486826  0.725452
  1O   3py        0.124138  0.013306  0.002649  0.000000  0.011781  0.017555
  1O   1dz2      -0.002313  0.024590 -0.498751 -0.110455  0.433027  0.071524
  1O   1dxz       0.054170 -0.572244 -0.012951  0.013392  0.030130  0.006272
  1O   1dyz      -0.013142 -0.015161  0.123331 -0.684083 -0.028554  0.000677
  1O   1dx2y2    -0.026863 -0.016742 -0.461706 -0.062955 -0.436114 -0.129521
  1O   1dxy       0.582337  0.052215 -0.019291 -0.020027 -0.021846 -0.006259
                     24        25        26        27        28        29   
                   2.84954   2.85368   2.86783   2.91213   2.91315   2.99990
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000 -0.081838 -0.000000 -0.000000 -0.004604
  0O   2s        -0.000000  0.000000 -0.293359 -0.000001 -0.000000 -0.015879
  0O   3s         0.000000 -0.000001  1.853074  0.000008  0.000001  0.114592
  0O   4s         0.000000 -0.000000 -2.430305 -0.000010 -0.000001 -0.188401
  0O   5s        -0.000000  0.000003  0.947938  0.000004  0.000001  0.202164
  0O   1pz       -0.072767 -0.766844  0.007765  0.797272 -0.074699 -0.000030
  0O   1px        0.017246 -0.020713 -0.313337  0.021537  0.017704  0.001213
  0O   1py       -0.787266  0.070426 -0.007582 -0.073220 -0.808166  0.000029
  0O   2pz        0.092812  1.001969 -0.009965 -1.156220  0.105292  0.000381
  0O   2px       -0.021997  0.027062  0.402114 -0.031234 -0.024955 -0.015360
  0O   2py        1.004136 -0.092019  0.009730  0.106185  1.139153 -0.000372
  0O   3pz       -0.036482 -0.394311  0.002703  0.720754 -0.065662 -0.001721
  0O   3px        0.008646 -0.010649 -0.109162  0.019471  0.015563  0.069409
  0O   3py       -0.394696  0.036213 -0.002641 -0.066193 -0.710399  0.001680
  0O   1dz2       0.001159  0.013431 -0.113920 -0.009941  0.000929  0.603512
  0O   1dxz      -0.027158 -0.312570 -0.006928  0.231333 -0.021751  0.020050
  0O   1dyz       0.006589 -0.008281  0.011667  0.006129  0.005277 -0.131032
  0O   1dx2y2     0.013468 -0.009144  0.070450  0.006768  0.010786  0.364642
  0O   1dxy      -0.291952  0.028521  0.003705 -0.021108 -0.233824  0.014396
  1O   1s         0.000000 -0.000000 -0.081838 -0.000000 -0.000000  0.004604
  1O   2s         0.000000 -0.000000 -0.293359 -0.000001 -0.000000  0.015879
  1O   3s        -0.000000  0.000001  1.853074  0.000008  0.000001 -0.114592
  1O   4s        -0.000000  0.000000 -2.430305 -0.000010 -0.000001  0.188401
  1O   5s         0.000000 -0.000003  0.947938  0.000004  0.000001 -0.202164
  1O   1pz       -0.072767 -0.766844 -0.007765 -0.797272  0.074699 -0.000030
  1O   1px        0.017246 -0.020713  0.313337 -0.021537 -0.017704  0.001213
  1O   1py       -0.787266  0.070426  0.007582  0.073220  0.808166  0.000029
  1O   2pz        0.092812  1.001969  0.009965  1.156220 -0.105292  0.000381
  1O   2px       -0.021997  0.027062 -0.402114  0.031234  0.024955 -0.015360
  1O   2py        1.004136 -0.092019 -0.009730 -0.106185 -1.139153 -0.000372
  1O   3pz       -0.036482 -0.394311 -0.002703 -0.720754  0.065662 -0.001721
  1O   3px        0.008646 -0.010649  0.109162 -0.019471 -0.015563  0.069409
  1O   3py       -0.394696  0.036213  0.002641  0.066193  0.710399  0.001680
  1O   1dz2      -0.001159 -0.013431 -0.113920 -0.009941  0.000929 -0.603512
  1O   1dxz       0.027158  0.312570 -0.006928  0.231333 -0.021751 -0.020050
  1O   1dyz      -0.006589  0.008281  0.011667  0.006129  0.005277  0.131032
  1O   1dx2y2    -0.013468  0.009144  0.070450  0.006768  0.010786 -0.364642
  1O   1dxy       0.291952 -0.028521  0.003705 -0.021108 -0.233824 -0.014396
                     30        31        32        33        34        35   
                   3.00051   3.22172   3.28835   3.66135   3.68205   5.24159
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.081669 -0.045339  0.000000  0.000000  0.023549
  0O   2s         0.000000 -0.299125 -0.148774  0.000000  0.000000  0.112084
  0O   3s        -0.000000  2.165345  0.822912 -0.000000 -0.000000 -1.411892
  0O   4s        -0.000000 -3.628673 -0.779282  0.000000  0.000000  2.947272
  0O   5s         0.000000  4.049799  0.184048 -0.000000 -0.000000 -1.633692
  0O   1pz        0.000000 -0.002269 -0.019499  0.029945 -0.318975  0.009810
  0O   1px        0.000000  0.091529  0.786467 -0.007097 -0.008617 -0.395689
  0O   1py        0.000000  0.002215  0.019032  0.323970  0.029294 -0.009575
  0O   2pz       -0.000000  0.010763  0.018621 -0.050286  0.543097 -0.047718
  0O   2px       -0.000000 -0.434123 -0.751063  0.011918  0.014672  1.924669
  0O   2py       -0.000000 -0.010505 -0.018175 -0.544048 -0.049877  0.046574
  0O   3pz        0.000000 -0.035620 -0.008510  0.013473 -0.144338  0.019486
  0O   3px        0.000000  1.436711  0.343245 -0.003193 -0.003899 -0.785960
  0O   3py        0.000000  0.034767  0.008306  0.145760  0.013256 -0.019019
  0O   1dz2      -0.113995 -0.151152  0.113073  0.003035 -0.032870 -0.560017
  0O   1dxz       0.013821 -0.011277  0.009937 -0.071103  0.764945 -0.048080
  0O   1dyz      -0.706009  0.006808  0.001149  0.017250  0.020266 -0.000967
  0O   1dx2y2    -0.064972  0.185899 -0.205602  0.035260  0.022380  0.967927
  0O   1dxy      -0.020669  0.009178 -0.009934 -0.764365 -0.069798  0.046877
  1O   1s        -0.000000  0.081669 -0.045339  0.000000  0.000000 -0.023549
  1O   2s        -0.000000  0.299125 -0.148774  0.000000  0.000000 -0.112084
  1O   3s         0.000000 -2.165345  0.822912 -0.000000 -0.000000  1.411892
  1O   4s         0.000000  3.628673 -0.779282  0.000000  0.000000 -2.947272
  1O   5s        -0.000000 -4.049799  0.184048 -0.000000 -0.000000  1.633692
  1O   1pz        0.000000 -0.002269  0.019499 -0.029945  0.318975  0.009810
  1O   1px        0.000000  0.091529 -0.786467  0.007097  0.008617 -0.395689
  1O   1py        0.000000  0.002215 -0.019032 -0.323970 -0.029294 -0.009575
  1O   2pz       -0.000000  0.010763 -0.018621  0.050286 -0.543097 -0.047718
  1O   2px       -0.000000 -0.434123  0.751063 -0.011918 -0.014672  1.924669
  1O   2py       -0.000000 -0.010505  0.018175  0.544048  0.049877  0.046574
  1O   3pz        0.000000 -0.035620  0.008510 -0.013473  0.144338  0.019486
  1O   3px        0.000000  1.436711 -0.343245  0.003193  0.003899 -0.785960
  1O   3py        0.000000  0.034767 -0.008306 -0.145760 -0.013256 -0.019019
  1O   1dz2       0.113995  0.151152  0.113073  0.003035 -0.032870  0.560017
  1O   1dxz      -0.013821  0.011277  0.009937 -0.071103  0.764945  0.048080
  1O   1dyz       0.706009 -0.006808  0.001149  0.017250  0.020266  0.000967
  1O   1dx2y2     0.064972 -0.185899 -0.205602  0.035260  0.022380 -0.967927
  1O   1dxy       0.020669 -0.009178 -0.009934 -0.764365 -0.069798 -0.046877
                     36        37   
                  44.25818  44.62003
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981208 -0.983736
  0O   2s        -1.183314  1.197656
  0O   3s         0.952181 -1.124204
  0O   4s        -0.777118  1.288389
  0O   5s         0.250377 -1.096935
  0O   1pz       -0.000528  0.000622
  0O   1px        0.021280 -0.025090
  0O   1py        0.000515 -0.000607
  0O   2pz        0.000149 -0.005098
  0O   2px       -0.006023  0.205642
  0O   2py       -0.000146  0.004976
  0O   3pz       -0.000499  0.009191
  0O   3px        0.020144 -0.370704
  0O   3py        0.000487 -0.008971
  0O   1dz2       0.001949 -0.029732
  0O   1dxz       0.000162 -0.002550
  0O   1dyz      -0.000018 -0.000041
  0O   1dx2y2    -0.003144  0.051275
  0O   1dxy      -0.000153  0.002484
  1O   1s         0.981208  0.983736
  1O   2s        -1.183314 -1.197656
  1O   3s         0.952181  1.124204
  1O   4s        -0.777118 -1.288389
  1O   5s         0.250377  1.096935
  1O   1pz        0.000528  0.000622
  1O   1px       -0.021280 -0.025090
  1O   1py       -0.000515 -0.000607
  1O   2pz       -0.000149 -0.005098
  1O   2px        0.006023  0.205642
  1O   2py        0.000146  0.004976
  1O   3pz        0.000499  0.009191
  1O   3px       -0.020144 -0.370704
  1O   3py       -0.000487 -0.008971
  1O   1dz2       0.001949  0.029732
  1O   1dxz       0.000162  0.002550
  1O   1dyz      -0.000018  0.000041
  1O   1dx2y2    -0.003144 -0.051275
  1O   1dxy      -0.000153 -0.002484



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.422802519 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000201677703
     CP-SCF ITERATION   2:      0.000003401644
     CP-SCF ITERATION   3:      0.000000051799
     CP-SCF ITERATION   4:      0.000000000935
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993342951 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.00954802  -0.00023114   0.00023577
  1:   0.00954802   0.00023114  -0.00023577

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.013511
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993342951117
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.878 sec (=   0.048 min)
GTO integral calculation        ...        0.277 sec (=   0.005 min)   9.6 %
SCF iterations                  ...        1.101 sec (=   0.018 min)  38.2 %
MP2 module                      ...        1.500 sec (=   0.025 min)  52.1 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 196 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.371783 -0.055389 0.004379
| 14>   O 1.640858 -0.022916 -0.025973
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.371783   -0.055389    0.004379
  O      1.640858   -0.022916   -0.025973

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.702568   -0.104670    0.008275
   1 O     8.0000    0    15.999    3.100772   -0.043305   -0.049082

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.611e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57062688 -149.5706268790  0.000424  0.000424  0.000246  0.000026
               *** Restarting incremental Fock matrix formation ***
  1   -149.57062889  -0.0000020071  0.000227  0.000307  0.000163  0.000017
  2   -149.57062947  -0.0000005872  0.000116  0.000291  0.000128  0.000013
  3   -149.57062962  -0.0000001483  0.000029  0.000058  0.000023  0.000002
  4   -149.57062963  -0.0000000089  0.000021  0.000119  0.000056  0.000005
  5   -149.57062964  -0.0000000096  0.000004  0.000007  0.000004  0.000001
                  ***Gradient check signals convergence***
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   6 CYCLES          *
               *****************************************************

Total Energy       :         -149.57062964 Eh           -4070.02375 eV
  Last Energy change         ...   -2.4332e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.7466e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.752902      -564.7152 
   1   2.0000     -20.752128      -564.6941 
   2   2.0000      -1.609925       -43.8083 
   3   2.0000      -1.126206       -30.6456 
   4   2.0000      -0.752203       -20.4685 
   5   2.0000      -0.724719       -19.7206 
   6   2.0000      -0.625026       -17.0078 
   7   2.0000      -0.496317       -13.5055 
   8   0.0000      -0.006779        -0.1845 
   9   0.0000       0.314321         8.5531 
  10   0.0000       0.473844        12.8939 
  11   0.0000       0.537890        14.6367 
  12   0.0000       0.542071        14.7505 
  13   0.0000       0.582516        15.8511 
  14   0.0000       0.609188        16.5768 
  15   0.0000       0.637356        17.3433 
  16   0.0000       0.656661        17.8686 
  17   0.0000       0.896591        24.3975 
  18   0.0000       2.383072        64.8467 
  19   0.0000       2.383278        64.8523 
  20   0.0000       2.742664        74.6317 
  21   0.0000       2.746348        74.7319 
  22   0.0000       2.792170        75.9788 
  23   0.0000       2.816586        76.6432 
  24   0.0000       2.849532        77.5397 
  25   0.0000       2.853665        77.6522 
  26   0.0000       2.867811        78.0371 
  27   0.0000       2.912138        79.2433 
  28   0.0000       2.913166        79.2713 
  29   0.0000       3.000029        81.6349 
  30   0.0000       3.000638        81.6515 
  31   0.0000       3.221834        87.6706 
  32   0.0000       3.289185        89.5033 
  33   0.0000       3.661889        99.6451 
  34   0.0000       3.682598       100.2086 
  35   0.0000       5.242101       142.6448 
  36   0.0000      44.258219      1204.3274 
  37   0.0000      44.620133      1214.1756 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75290 -20.75213  -1.60993  -1.12621  -0.75220  -0.72472
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308113  0.308148 -0.070337 -0.075367  0.000000  0.022998
  0O   2s         0.454397  0.454430 -0.170515 -0.184209  0.000000  0.056806
  0O   3s         0.014442  0.014949  0.246107  0.278978 -0.000000 -0.099037
  0O   4s        -0.004260 -0.006593  0.340372  0.399153 -0.000000 -0.094785
  0O   5s         0.001222  0.005021  0.070260  0.200132  0.000000 -0.161789
  0O   1pz       -0.000035 -0.000029 -0.002333  0.002310  0.340092 -0.007949
  0O   1px        0.001463  0.001204  0.097529 -0.096567  0.008933  0.332316
  0O   1py        0.000037  0.000031  0.002496 -0.002471 -0.031239  0.008503
  0O   2pz        0.000015  0.000040 -0.002021  0.001588  0.300298 -0.007047
  0O   2px       -0.000608 -0.001678  0.084484 -0.066398  0.007888  0.294623
  0O   2py       -0.000016 -0.000043  0.002162 -0.001699 -0.027584  0.007539
  0O   3pz       -0.000009 -0.000044  0.000068  0.000214  0.124656 -0.002342
  0O   3px        0.000376  0.001849 -0.002846 -0.008930  0.003274  0.097904
  0O   3py        0.000010  0.000047 -0.000073 -0.000229 -0.011450  0.002505
  0O   1dz2       0.000223  0.000395 -0.011761  0.004978 -0.000918 -0.015284
  0O   1dxz       0.000008  0.000020 -0.000929  0.000335  0.022157 -0.001223
  0O   1dyz      -0.000044 -0.000055  0.000174 -0.000329  0.000616  0.000158
  0O   1dx2y2     0.000091 -0.000093  0.018250 -0.005003  0.000634  0.024436
  0O   1dxy       0.000004 -0.000006  0.000939 -0.000264 -0.002022  0.001256
  1O   1s         0.308113 -0.308148 -0.070337  0.075367 -0.000000  0.022998
  1O   2s         0.454397 -0.454430 -0.170515  0.184209 -0.000000  0.056806
  1O   3s         0.014442 -0.014949  0.246107 -0.278978  0.000000 -0.099037
  1O   4s        -0.004260  0.006593  0.340372 -0.399153  0.000000 -0.094785
  1O   5s         0.001222 -0.005021  0.070260 -0.200132 -0.000000 -0.161789
  1O   1pz        0.000035 -0.000029  0.002333  0.002310  0.340092  0.007949
  1O   1px       -0.001463  0.001204 -0.097529 -0.096567  0.008933 -0.332316
  1O   1py       -0.000037  0.000031 -0.002496 -0.002471 -0.031239 -0.008503
  1O   2pz       -0.000015  0.000040  0.002021  0.001588  0.300298  0.007047
  1O   2px        0.000608 -0.001678 -0.084484 -0.066398  0.007888 -0.294623
  1O   2py        0.000016 -0.000043 -0.002162 -0.001699 -0.027584 -0.007539
  1O   3pz        0.000009 -0.000044 -0.000068  0.000214  0.124656  0.002342
  1O   3px       -0.000376  0.001849  0.002846 -0.008930  0.003274 -0.097904
  1O   3py       -0.000010  0.000047  0.000073 -0.000229 -0.011450 -0.002505
  1O   1dz2       0.000223 -0.000395 -0.011761 -0.004978  0.000918 -0.015284
  1O   1dxz       0.000008 -0.000020 -0.000929 -0.000335 -0.022157 -0.001223
  1O   1dyz      -0.000044  0.000055  0.000174  0.000329 -0.000616  0.000158
  1O   1dx2y2     0.000091  0.000093  0.018250  0.005003 -0.000634  0.024436
  1O   1dxy       0.000004  0.000006  0.000939  0.000264  0.002022  0.001256
                      6         7         8         9        10        11   
                  -0.62503  -0.49632  -0.00678   0.31432   0.47384   0.53789
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000 -0.000000 -0.037805 -0.035853  0.000000
  0O   2s         0.000000  0.000000 -0.000000 -0.094416 -0.074678 -0.000000
  0O   3s        -0.000000 -0.000000  0.000000  0.154856 -0.083344  0.000000
  0O   4s        -0.000000 -0.000000  0.000000  0.232203  1.328316 -0.000001
  0O   5s        -0.000000 -0.000001 -0.000000  1.733257 -1.285084 -0.000003
  0O   1pz       -0.028223  0.385572 -0.031337 -0.005792  0.001651 -0.173703
  0O   1px        0.007134  0.010129  0.007922  0.242158 -0.069042 -0.004561
  0O   1py       -0.305214 -0.035417 -0.338897  0.006196 -0.001767  0.015955
  0O   2pz       -0.027361  0.342851 -0.028532 -0.003709  0.003203 -0.493534
  0O   2px        0.006917  0.009006  0.007213  0.155062 -0.133924 -0.012961
  0O   2py       -0.295894 -0.031492 -0.308561  0.003967 -0.003427  0.045334
  0O   3pz       -0.014680  0.241306 -0.036787 -0.036252 -0.004102  0.742707
  0O   3px        0.003711  0.006339  0.009300  1.515812  0.171472  0.019503
  0O   3py       -0.158756 -0.022165 -0.397833  0.038787  0.004388 -0.068221
  0O   1dz2       0.000131  0.000172 -0.000027  0.012320 -0.004384  0.000752
  0O   1dxz      -0.003182 -0.004145  0.000646  0.001026 -0.000373 -0.018136
  0O   1dyz       0.000737 -0.000115 -0.000150  0.000048 -0.000053 -0.000504
  0O   1dx2y2     0.001675 -0.000119 -0.000340 -0.021565  0.008053 -0.000519
  0O   1dxy      -0.034186  0.000378  0.006939 -0.001104  0.000411  0.001655
  1O   1s        -0.000000  0.000000 -0.000000  0.037805 -0.035853 -0.000000
  1O   2s        -0.000000  0.000000 -0.000000  0.094416 -0.074678  0.000000
  1O   3s         0.000000 -0.000000  0.000000 -0.154856 -0.083344 -0.000000
  1O   4s         0.000000 -0.000000  0.000000 -0.232203  1.328316  0.000001
  1O   5s         0.000000 -0.000001 -0.000000 -1.733257 -1.285084  0.000003
  1O   1pz       -0.028223 -0.385572  0.031337 -0.005792 -0.001651 -0.173703
  1O   1px        0.007134 -0.010129 -0.007922  0.242158  0.069042 -0.004561
  1O   1py       -0.305214  0.035417  0.338897  0.006196  0.001767  0.015955
  1O   2pz       -0.027361 -0.342851  0.028532 -0.003709 -0.003203 -0.493534
  1O   2px        0.006917 -0.009006 -0.007213  0.155062  0.133924 -0.012961
  1O   2py       -0.295894  0.031492  0.308561  0.003967  0.003427  0.045334
  1O   3pz       -0.014680 -0.241306  0.036787 -0.036252  0.004102  0.742707
  1O   3px        0.003711 -0.006339 -0.009300  1.515812 -0.171472  0.019503
  1O   3py       -0.158756  0.022165  0.397833  0.038787 -0.004388 -0.068221
  1O   1dz2      -0.000131  0.000172 -0.000027 -0.012320 -0.004384 -0.000752
  1O   1dxz       0.003182 -0.004145  0.000646 -0.001026 -0.000373  0.018136
  1O   1dyz      -0.000737 -0.000115 -0.000150 -0.000048 -0.000053  0.000504
  1O   1dx2y2    -0.001675 -0.000119 -0.000340  0.021565  0.008053  0.000519
  1O   1dxy       0.034186  0.000378  0.006939  0.001104  0.000411 -0.001655
                     12        13        14        15        16        17   
                   0.54207   0.58252   0.60919   0.63736   0.65666   0.89659
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.003753  0.006225  0.000000  0.000000 -0.034249
  0O   2s        -0.000000 -0.006453  0.019253  0.000000  0.000000 -0.067918
  0O   3s        -0.000000 -0.040727 -0.064602 -0.000000  0.000000 -0.187450
  0O   4s         0.000000  0.426910  0.128048 -0.000000 -0.000000  2.116951
  0O   5s         0.000001 -0.055891  0.350429  0.000001 -0.000000 -6.827143
  0O   1pz        0.016710 -0.002420  0.008443  0.168820 -0.018888 -0.001691
  0O   1px       -0.004225  0.101191 -0.353043  0.004435  0.004775  0.070698
  0O   1py        0.180710  0.002589 -0.009034 -0.015507 -0.204259  0.001809
  0O   2pz        0.048590 -0.009994  0.016280  0.489416 -0.050668 -0.003030
  0O   2px       -0.012284  0.417826 -0.680797  0.012856  0.012809  0.126690
  0O   2py        0.525474  0.010691 -0.017420 -0.044955 -0.547951  0.003242
  0O   3pz       -0.068406  0.025729 -0.022889 -1.376506  0.124379  0.071775
  0O   3px        0.017295 -1.075690  0.957176 -0.036159 -0.031443 -3.001057
  0O   3py       -0.739774 -0.027525  0.024493  0.126439  1.345091 -0.076791
  0O   1dz2      -0.000097 -0.012791 -0.007520 -0.000364  0.000025 -0.007653
  0O   1dxz       0.002356 -0.001114 -0.000591  0.008776 -0.000600 -0.000583
  0O   1dyz      -0.000546 -0.000262  0.000127  0.000244  0.000139  0.000210
  0O   1dx2y2    -0.001240  0.024655  0.011504  0.000251  0.000316  0.010848
  0O   1dxy       0.025315  0.001257  0.000592 -0.000801 -0.006451  0.000561
  1O   1s         0.000000 -0.003753 -0.006225  0.000000  0.000000  0.034249
  1O   2s         0.000000 -0.006453 -0.019253  0.000000  0.000000  0.067918
  1O   3s         0.000000 -0.040727  0.064602 -0.000000  0.000000  0.187450
  1O   4s        -0.000000  0.426910 -0.128048 -0.000000 -0.000000 -2.116951
  1O   5s        -0.000001 -0.055891 -0.350429  0.000001 -0.000000  6.827143
  1O   1pz        0.016710  0.002420  0.008443 -0.168820  0.018888 -0.001691
  1O   1px       -0.004225 -0.101191 -0.353043 -0.004435 -0.004775  0.070698
  1O   1py        0.180710 -0.002589 -0.009034  0.015507  0.204259  0.001809
  1O   2pz        0.048590  0.009994  0.016280 -0.489416  0.050668 -0.003030
  1O   2px       -0.012284 -0.417826 -0.680797 -0.012856 -0.012809  0.126690
  1O   2py        0.525474 -0.010691 -0.017420  0.044955  0.547951  0.003242
  1O   3pz       -0.068406 -0.025729 -0.022889  1.376506 -0.124379  0.071775
  1O   3px        0.017295  1.075690  0.957176  0.036159  0.031443 -3.001057
  1O   3py       -0.739774  0.027525  0.024493 -0.126439 -1.345091 -0.076791
  1O   1dz2       0.000097 -0.012791  0.007520 -0.000364  0.000025  0.007653
  1O   1dxz      -0.002356 -0.001114  0.000591  0.008776 -0.000600  0.000583
  1O   1dyz       0.000546 -0.000262 -0.000127  0.000244  0.000139 -0.000210
  1O   1dx2y2     0.001240  0.024655 -0.011504  0.000251  0.000316 -0.010848
  1O   1dxy      -0.025315  0.001257 -0.000592 -0.000801 -0.006451 -0.000561
                     18        19        20        21        22        23   
                   2.38307   2.38328   2.74266   2.74635   2.79217   2.81659
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000  0.007119  0.000000 -0.005780  0.022897
  0O   2s        -0.000000 -0.000000  0.027860  0.000000 -0.005711  0.076029
  0O   3s         0.000000  0.000000 -0.201613  0.000000 -0.077815 -0.345072
  0O   4s        -0.000000 -0.000001  0.315318 -0.000000  0.324203  0.098914
  0O   5s         0.000000  0.000001 -0.119406  0.000000 -0.114669  0.445304
  0O   1pz        0.032894  0.371709  0.001371  0.000000  0.008182 -0.018851
  0O   1px       -0.008316  0.009764 -0.057331  0.000000 -0.342115  0.788083
  0O   1py        0.355736 -0.034143 -0.001467 -0.000000 -0.008754  0.020165
  0O   2pz       -0.026790 -0.343560 -0.002737 -0.000000 -0.014870  0.032510
  0O   2px        0.006773 -0.009024  0.114456 -0.000000  0.621712 -1.359142
  0O   2py       -0.289717  0.031558  0.002929  0.000000  0.015908 -0.034778
  0O   3pz        0.011465  0.144744  0.002620  0.000000  0.011649 -0.017355
  0O   3px       -0.002898  0.003802 -0.109530  0.000000 -0.487059  0.725581
  0O   3py        0.123986 -0.013295 -0.002803 -0.000000 -0.012463  0.018566
  0O   1dz2       0.002232  0.023722 -0.498786  0.110497  0.433064 -0.071433
  0O   1dxz      -0.054201 -0.572286 -0.012775 -0.014452  0.029129 -0.006044
  0O   1dyz       0.012556 -0.015911  0.123367  0.684051 -0.028558 -0.000680
  0O   1dx2y2     0.028528 -0.016388 -0.461559  0.062948 -0.435988  0.129334
  0O   1dxy      -0.582280  0.052215 -0.020676  0.019603 -0.023028  0.006611
  1O   1s         0.000000  0.000000  0.007119  0.000000 -0.005780 -0.022897
  1O   2s         0.000000  0.000000  0.027860  0.000000 -0.005711 -0.076029
  1O   3s        -0.000000 -0.000000 -0.201613  0.000000 -0.077815  0.345072
  1O   4s         0.000000  0.000001  0.315318 -0.000000  0.324203 -0.098914
  1O   5s        -0.000000 -0.000001 -0.119406  0.000000 -0.114669 -0.445304
  1O   1pz        0.032894  0.371709 -0.001371 -0.000000 -0.008182 -0.018851
  1O   1px       -0.008316  0.009764  0.057331 -0.000000  0.342115  0.788083
  1O   1py        0.355736 -0.034143  0.001467  0.000000  0.008754  0.020165
  1O   2pz       -0.026790 -0.343560  0.002737  0.000000  0.014870  0.032510
  1O   2px        0.006773 -0.009024 -0.114456  0.000000 -0.621712 -1.359142
  1O   2py       -0.289717  0.031558 -0.002929 -0.000000 -0.015908 -0.034778
  1O   3pz        0.011465  0.144744 -0.002620 -0.000000 -0.011649 -0.017355
  1O   3px       -0.002898  0.003802  0.109530 -0.000000  0.487059  0.725581
  1O   3py        0.123986 -0.013295  0.002803  0.000000  0.012463  0.018566
  1O   1dz2      -0.002232 -0.023722 -0.498786  0.110497  0.433064  0.071433
  1O   1dxz       0.054201  0.572286 -0.012775 -0.014452  0.029129  0.006044
  1O   1dyz      -0.012556  0.015911  0.123367  0.684051 -0.028558  0.000680
  1O   1dx2y2    -0.028528  0.016388 -0.461559  0.062948 -0.435988 -0.129334
  1O   1dxy       0.582280 -0.052215 -0.020676  0.019603 -0.023028 -0.006611
                     24        25        26        27        28        29   
                   2.84953   2.85367   2.86781   2.91214   2.91317   3.00003
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000  0.081844 -0.000000 -0.000000 -0.004605
  0O   2s        -0.000000  0.000000  0.293365 -0.000001 -0.000000 -0.015882
  0O   3s         0.000000 -0.000001 -1.852968  0.000006  0.000002  0.114615
  0O   4s        -0.000000 -0.000000  2.429871 -0.000007 -0.000002 -0.188457
  0O   5s         0.000001  0.000002 -0.947776  0.000003  0.000001  0.202273
  0O   1pz        0.072801  0.766932 -0.007507 -0.797309 -0.074730 -0.000029
  0O   1px       -0.018404  0.020148  0.313772 -0.020944  0.018892  0.001212
  0O   1py        0.787308 -0.070446  0.008028  0.073237 -0.808163  0.000031
  0O   2pz       -0.092853 -1.002051  0.009640  1.156324  0.105340  0.000368
  0O   2px        0.023473 -0.026326 -0.402906  0.030374 -0.026630 -0.015374
  0O   2py       -1.004155  0.092043 -0.010309 -0.106214  1.139195 -0.000393
  0O   3pz        0.036499  0.394353 -0.002627 -0.720856 -0.065695 -0.001661
  0O   3px       -0.009226  0.010361  0.109745 -0.018935  0.016608  0.069440
  0O   3py        0.394713 -0.036223  0.002808  0.066214 -0.710460  0.001777
  0O   1dz2      -0.001118 -0.012952  0.113417  0.009586  0.000896  0.603548
  0O   1dxz       0.027161  0.312467  0.006672 -0.231277 -0.021756  0.019638
  0O   1dyz      -0.006292  0.008687 -0.011643 -0.006430  0.005040 -0.131072
  0O   1dx2y2    -0.014296  0.008948 -0.069829 -0.006623  0.011451  0.364578
  0O   1dxy       0.291797 -0.028509 -0.003859  0.021102 -0.233725  0.015521
  1O   1s         0.000000 -0.000000  0.081844 -0.000000 -0.000000  0.004605
  1O   2s         0.000000 -0.000000  0.293365 -0.000001 -0.000000  0.015882
  1O   3s        -0.000000  0.000001 -1.852968  0.000006  0.000002 -0.114615
  1O   4s         0.000000  0.000000  2.429871 -0.000007 -0.000002  0.188457
  1O   5s        -0.000001 -0.000002 -0.947776  0.000003  0.000001 -0.202273
  1O   1pz        0.072801  0.766932  0.007507  0.797309  0.074730 -0.000029
  1O   1px       -0.018404  0.020148 -0.313772  0.020944 -0.018892  0.001212
  1O   1py        0.787308 -0.070446 -0.008028 -0.073237  0.808163  0.000031
  1O   2pz       -0.092853 -1.002051 -0.009640 -1.156324 -0.105340  0.000368
  1O   2px        0.023473 -0.026326  0.402906 -0.030374  0.026630 -0.015374
  1O   2py       -1.004155  0.092043  0.010309  0.106214 -1.139195 -0.000393
  1O   3pz        0.036499  0.394353  0.002627  0.720856  0.065695 -0.001661
  1O   3px       -0.009226  0.010361 -0.109745  0.018935 -0.016608  0.069440
  1O   3py        0.394713 -0.036223 -0.002808 -0.066214  0.710460  0.001777
  1O   1dz2       0.001118  0.012952  0.113417  0.009586  0.000896 -0.603548
  1O   1dxz      -0.027161 -0.312467  0.006672 -0.231277 -0.021756 -0.019638
  1O   1dyz       0.006292 -0.008687 -0.011643 -0.006430  0.005040  0.131072
  1O   1dx2y2     0.014296 -0.008948 -0.069829 -0.006623  0.011451 -0.364578
  1O   1dxy      -0.291797  0.028509 -0.003859  0.021102 -0.233725 -0.015521
                     30        31        32        33        34        35   
                   3.00064   3.22183   3.28918   3.66189   3.68260   5.24210
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.081677 -0.045342 -0.000000 -0.000000  0.023524
  0O   2s         0.000000  0.299156 -0.148787 -0.000000 -0.000000  0.112022
  0O   3s        -0.000000 -2.165685  0.822981  0.000000  0.000000 -1.412127
  0O   4s        -0.000000  3.629637 -0.778999 -0.000000 -0.000000  2.949285
  0O   5s         0.000000 -4.051768  0.183905  0.000000  0.000000 -1.635000
  0O   1pz       -0.000000  0.002188 -0.018804 -0.029950 -0.318923  0.009456
  0O   1px       -0.000000 -0.091497  0.786226  0.007571 -0.008377 -0.395375
  0O   1py        0.000000 -0.002341  0.020118 -0.323894  0.029295 -0.010117
  0O   2pz        0.000000 -0.010391  0.017952  0.050316  0.543223 -0.046061
  0O   2px        0.000000  0.434441 -0.750609 -0.012720  0.014269  1.925902
  0O   2py       -0.000000  0.011116 -0.019206  0.544138 -0.049898  0.049280
  0O   3pz       -0.000000  0.034375 -0.008200 -0.013479 -0.144360  0.018809
  0O   3px       -0.000000 -1.437273  0.342878  0.003408 -0.003792 -0.786446
  0O   3py        0.000000 -0.036777  0.008774 -0.145770  0.013260 -0.020124
  0O   1dz2       0.114044  0.151074  0.113418 -0.002930 -0.031715 -0.560382
  0O   1dxz      -0.014916  0.010886  0.009611  0.071155  0.765127 -0.046405
  0O   1dyz       0.706009 -0.006806  0.001152 -0.016484  0.021272 -0.000991
  0O   1dx2y2     0.064969 -0.185713 -0.206118 -0.037452  0.021910  0.968341
  0O   1dxy       0.020233 -0.009680 -0.010533  0.764423 -0.069810  0.049593
  1O   1s        -0.000000 -0.081677 -0.045342 -0.000000 -0.000000 -0.023524
  1O   2s        -0.000000 -0.299156 -0.148787 -0.000000 -0.000000 -0.112022
  1O   3s         0.000000  2.165685  0.822981  0.000000  0.000000  1.412127
  1O   4s         0.000000 -3.629637 -0.778999 -0.000000 -0.000000 -2.949285
  1O   5s        -0.000000  4.051768  0.183905  0.000000  0.000000  1.635000
  1O   1pz       -0.000000  0.002188  0.018804  0.029950  0.318923  0.009456
  1O   1px       -0.000000 -0.091497 -0.786226 -0.007571  0.008377 -0.395375
  1O   1py        0.000000 -0.002341 -0.020118  0.323894 -0.029295 -0.010117
  1O   2pz        0.000000 -0.010391 -0.017952 -0.050316 -0.543223 -0.046061
  1O   2px        0.000000  0.434441  0.750609  0.012720 -0.014269  1.925902
  1O   2py       -0.000000  0.011116  0.019206 -0.544138  0.049898  0.049280
  1O   3pz       -0.000000  0.034375  0.008200  0.013479  0.144360  0.018809
  1O   3px       -0.000000 -1.437273 -0.342878 -0.003408  0.003792 -0.786446
  1O   3py        0.000000 -0.036777 -0.008774  0.145770 -0.013260 -0.020124
  1O   1dz2      -0.114044 -0.151074  0.113418 -0.002930 -0.031715  0.560382
  1O   1dxz       0.014916 -0.010886  0.009611  0.071155  0.765127  0.046405
  1O   1dyz      -0.706009  0.006806  0.001152 -0.016484  0.021272  0.000991
  1O   1dx2y2    -0.064969  0.185713 -0.206118 -0.037452  0.021910 -0.968341
  1O   1dxy      -0.020233  0.009680 -0.010533  0.764423 -0.069810 -0.049593
                     36        37   
                  44.25822  44.62013
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981208 -0.983736
  0O   2s         1.183317  1.197656
  0O   3s        -0.952216 -1.124228
  0O   4s         0.777134  1.288612
  0O   5s        -0.250373 -1.097479
  0O   1pz        0.000509  0.000600
  0O   1px       -0.021297 -0.025067
  0O   1py       -0.000545 -0.000641
  0O   2pz       -0.000144 -0.004920
  0O   2px        0.006041  0.205720
  0O   2py        0.000155  0.005264
  0O   3pz        0.000482  0.008870
  0O   3px       -0.020160 -0.370878
  0O   3py       -0.000516 -0.009490
  0O   1dz2      -0.001968 -0.029734
  0O   1dxz      -0.000158 -0.002460
  0O   1dyz       0.000018 -0.000042
  0O   1dx2y2     0.003177  0.051267
  0O   1dxy       0.000163  0.002626
  1O   1s        -0.981208  0.983736
  1O   2s         1.183317 -1.197656
  1O   3s        -0.952216  1.124228
  1O   4s         0.777134 -1.288612
  1O   5s        -0.250373  1.097479
  1O   1pz       -0.000509  0.000600
  1O   1px        0.021297 -0.025067
  1O   1py        0.000545 -0.000641
  1O   2pz        0.000144 -0.004920
  1O   2px       -0.006041  0.205720
  1O   2py       -0.000155  0.005264
  1O   3pz       -0.000482  0.008870
  1O   3px        0.020160 -0.370878
  1O   3py        0.000516 -0.009490
  1O   1dz2      -0.001968  0.029734
  1O   1dxz      -0.000158  0.002460
  1O   1dyz       0.000018  0.000042
  1O   1dx2y2     0.003177 -0.051267
  1O   1dxy       0.000163 -0.002626



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 0 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.422718227 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000201505233
     CP-SCF ITERATION   2:      0.000003399429
     CP-SCF ITERATION   3:      0.000000051776
     CP-SCF ITERATION   4:      0.000000000935
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993347867 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.00934137  -0.00023965   0.00022407
  1:   0.00934137   0.00023965  -0.00022407

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.013219
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993347866875
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.622 sec (=   0.044 min)
GTO integral calculation        ...        0.268 sec (=   0.004 min)  10.2 %
SCF iterations                  ...        0.945 sec (=   0.016 min)  36.0 %
MP2 module                      ...        1.409 sec (=   0.023 min)  53.7 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 2 seconds 937 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.371688 -0.052365 0.005279
| 14>   O 1.639737 -0.020613 -0.026148
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.371688   -0.052365    0.005279
  O      1.639737   -0.020613   -0.026148

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.702389   -0.098956    0.009976
   1 O     8.0000    0    15.999    3.098654   -0.038953   -0.049413

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.594e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57095868 -149.5709586817  0.000376  0.000376  0.000185  0.000024
               *** Restarting incremental Fock matrix formation ***
  1   -149.57096011  -0.0000014243  0.000127  0.000131  0.000087  0.000014
  2   -149.57096038  -0.0000002737  0.000057  0.000115  0.000060  0.000009
  3   -149.57096043  -0.0000000529  0.000015  0.000026  0.000010  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   4 CYCLES          *
               *****************************************************

Total Energy       :         -149.57096044 Eh           -4070.03275 eV
  Last Energy change         ...   -2.6366e-09  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.5946e-05  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.752741      -564.7108 
   1   2.0000     -20.751965      -564.6897 
   2   2.0000      -1.610715       -43.8298 
   3   2.0000      -1.125870       -30.6365 
   4   2.0000      -0.752511       -20.4769 
   5   2.0000      -0.725014       -19.7286 
   6   2.0000      -0.625455       -17.0195 
   7   2.0000      -0.495966       -13.4959 
   8   0.0000      -0.006388        -0.1738 
   9   0.0000       0.315039         8.5727 
  10   0.0000       0.473875        12.8948 
  11   0.0000       0.537841        14.6354 
  12   0.0000       0.541965        14.7476 
  13   0.0000       0.582396        15.8478 
  14   0.0000       0.609932        16.5971 
  15   0.0000       0.637411        17.3448 
  16   0.0000       0.656738        17.8707 
  17   0.0000       0.896844        24.4044 
  18   0.0000       2.382980        64.8442 
  19   0.0000       2.383174        64.8495 
  20   0.0000       2.742144        74.6175 
  21   0.0000       2.745834        74.7179 
  22   0.0000       2.791915        75.9719 
  23   0.0000       2.816519        76.6414 
  24   0.0000       2.849485        77.5384 
  25   0.0000       2.853617        77.6509 
  26   0.0000       2.867754        78.0356 
  27   0.0000       2.912180        79.2444 
  28   0.0000       2.913212        79.2725 
  29   0.0000       3.000516        81.6482 
  30   0.0000       3.001125        81.6648 
  31   0.0000       3.222279        87.6827 
  32   0.0000       3.292297        89.5880 
  33   0.0000       3.663909        99.7000 
  34   0.0000       3.684649       100.2644 
  35   0.0000       5.243981       142.6960 
  36   0.0000      44.258370      1204.3315 
  37   0.0000      44.620521      1214.1861 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75274 -20.75196  -1.61072  -1.12587  -0.75251  -0.72501
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308113 -0.308148 -0.070334 -0.075353 -0.000000  0.023016
  0O   2s         0.454396 -0.454430 -0.170508 -0.184177 -0.000000  0.056847
  0O   3s         0.014446 -0.014951  0.246094  0.278908  0.000001 -0.099048
  0O   4s        -0.004261  0.006597  0.340210  0.399176  0.000001 -0.094994
  0O   5s         0.001222 -0.005030  0.070129  0.200286  0.000006 -0.161951
  0O   1pz       -0.000036  0.000030 -0.002423  0.002397  0.340072 -0.008236
  0O   1px        0.001465 -0.001205  0.097760 -0.096736  0.009213  0.332360
  0O   1py        0.000037 -0.000030  0.002450 -0.002425 -0.031231  0.008332
  0O   2pz        0.000015 -0.000042 -0.002096  0.001648  0.300276 -0.007299
  0O   2px       -0.000609  0.001679  0.084572 -0.066489  0.008135  0.294509
  0O   2py       -0.000015  0.000042  0.002119 -0.001667 -0.027576  0.007383
  0O   3pz       -0.000009  0.000046  0.000071  0.000222  0.124551 -0.002426
  0O   3px        0.000377 -0.001852 -0.002862 -0.008941  0.003377  0.097810
  0O   3py        0.000009 -0.000046 -0.000072 -0.000225 -0.011438  0.002454
  0O   1dz2       0.000223 -0.000394 -0.011784  0.004982 -0.000954 -0.015291
  0O   1dxz       0.000008 -0.000021 -0.000964  0.000347  0.022201 -0.001268
  0O   1dyz      -0.000044  0.000055  0.000174 -0.000329  0.000607  0.000158
  0O   1dx2y2     0.000091  0.000092  0.018285 -0.005009  0.000652  0.024452
  0O   1dxy       0.000003  0.000006  0.000921 -0.000259 -0.002025  0.001230
  1O   1s         0.308113  0.308148 -0.070334  0.075353  0.000000  0.023016
  1O   2s         0.454396  0.454430 -0.170508  0.184177  0.000000  0.056847
  1O   3s         0.014446  0.014951  0.246094 -0.278908 -0.000001 -0.099048
  1O   4s        -0.004261 -0.006597  0.340210 -0.399176 -0.000001 -0.094994
  1O   5s         0.001222  0.005030  0.070129 -0.200286 -0.000006 -0.161951
  1O   1pz        0.000036  0.000030  0.002423  0.002397  0.340072  0.008236
  1O   1px       -0.001465 -0.001205 -0.097760 -0.096736  0.009213 -0.332360
  1O   1py       -0.000037 -0.000030 -0.002450 -0.002425 -0.031231 -0.008332
  1O   2pz       -0.000015 -0.000042  0.002096  0.001648  0.300276  0.007299
  1O   2px        0.000609  0.001679 -0.084572 -0.066489  0.008135 -0.294509
  1O   2py        0.000015  0.000042 -0.002119 -0.001667 -0.027576 -0.007383
  1O   3pz        0.000009  0.000046 -0.000071  0.000222  0.124551  0.002426
  1O   3px       -0.000377 -0.001852  0.002862 -0.008941  0.003377 -0.097810
  1O   3py       -0.000009 -0.000046  0.000072 -0.000225 -0.011438 -0.002454
  1O   1dz2       0.000223  0.000394 -0.011784 -0.004982  0.000954 -0.015291
  1O   1dxz       0.000008  0.000021 -0.000964 -0.000347 -0.022201 -0.001268
  1O   1dyz      -0.000044 -0.000055  0.000174  0.000329 -0.000607  0.000158
  1O   1dx2y2     0.000091 -0.000092  0.018285  0.005009 -0.000652  0.024452
  1O   1dxy       0.000003 -0.000006  0.000921  0.000259  0.002025  0.001230
                      6         7         8         9        10        11   
                  -0.62546  -0.49597  -0.00639   0.31504   0.47388   0.53784
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000001  0.000000  0.000000  0.037809 -0.035850 -0.000000
  0O   2s        -0.000003  0.000000  0.000000  0.094432 -0.074670 -0.000000
  0O   3s         0.000004  0.000000 -0.000001 -0.154998 -0.083351 -0.000000
  0O   4s         0.000007 -0.000002  0.000004 -0.231795  1.328361  0.000001
  0O   5s         0.000011  0.000002 -0.000011 -1.742239 -1.284965  0.000001
  0O   1pz        0.028219  0.385584 -0.031332  0.005980  0.001714  0.173618
  0O   1px       -0.006937  0.010444  0.007715 -0.241237 -0.069107  0.004701
  0O   1py        0.305234 -0.035410 -0.338895 -0.006042 -0.001728 -0.015944
  0O   2pz        0.027358  0.342923 -0.028530  0.003808  0.003324  0.493441
  0O   2px       -0.006725  0.009288  0.007026 -0.153623 -0.134076  0.013362
  0O   2py        0.295923 -0.031493 -0.308596 -0.003852 -0.003353 -0.045316
  0O   3pz        0.014661  0.241537 -0.036822  0.037701 -0.004243 -0.742624
  0O   3px       -0.003601  0.006541  0.009070 -1.521134  0.171185 -0.020109
  0O   3py        0.158581 -0.022182 -0.398280 -0.038073  0.004286  0.068199
  0O   1dz2      -0.000136  0.000178 -0.000028 -0.012351 -0.004373 -0.000781
  0O   1dxz       0.003187 -0.004158  0.000647 -0.001066 -0.000386  0.018174
  0O   1dyz      -0.000770 -0.000114 -0.000156 -0.000048 -0.000053  0.000497
  0O   1dx2y2    -0.001638 -0.000122 -0.000332  0.021625  0.008037  0.000534
  0O   1dxy       0.034244  0.000379  0.006951  0.001083  0.000401 -0.001658
  1O   1s         0.000001  0.000000  0.000000 -0.037809 -0.035850  0.000000
  1O   2s         0.000003  0.000000  0.000000 -0.094432 -0.074670  0.000000
  1O   3s        -0.000004  0.000000 -0.000001  0.154998 -0.083351  0.000000
  1O   4s        -0.000007 -0.000002  0.000004  0.231795  1.328361 -0.000001
  1O   5s        -0.000011  0.000002 -0.000011  1.742239 -1.284965 -0.000001
  1O   1pz        0.028219 -0.385584  0.031332  0.005980 -0.001714  0.173618
  1O   1px       -0.006937 -0.010444 -0.007715 -0.241237  0.069107  0.004701
  1O   1py        0.305234  0.035410  0.338895 -0.006042  0.001728 -0.015944
  1O   2pz        0.027358 -0.342923  0.028530  0.003808 -0.003324  0.493441
  1O   2px       -0.006725 -0.009288 -0.007026 -0.153623  0.134076  0.013362
  1O   2py        0.295923  0.031493  0.308596 -0.003852  0.003353 -0.045316
  1O   3pz        0.014661 -0.241537  0.036822  0.037701  0.004243 -0.742624
  1O   3px       -0.003601 -0.006541 -0.009070 -1.521134 -0.171185 -0.020109
  1O   3py        0.158581  0.022182  0.398280 -0.038073 -0.004286  0.068199
  1O   1dz2       0.000136  0.000178 -0.000028  0.012351 -0.004373  0.000781
  1O   1dxz      -0.003187 -0.004158  0.000647  0.001066 -0.000386 -0.018174
  1O   1dyz       0.000770 -0.000114 -0.000156  0.000048 -0.000053 -0.000497
  1O   1dx2y2     0.001638 -0.000122 -0.000332 -0.021625  0.008037 -0.000534
  1O   1dxy      -0.034244  0.000379  0.006951 -0.001083  0.000401  0.001658
                     12        13        14        15        16        17   
                   0.54197   0.58240   0.60993   0.63741   0.65674   0.89684
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.003746 -0.006342  0.000000  0.000000  0.034283
  0O   2s        -0.000000 -0.006439 -0.019547  0.000000  0.000000  0.067999
  0O   3s         0.000000 -0.040636  0.064989 -0.000000  0.000001  0.187530
  0O   4s         0.000001  0.426483 -0.126848  0.000001 -0.000008 -2.118413
  0O   5s         0.000093 -0.055425 -0.345445  0.000001  0.000004  6.840033
  0O   1pz       -0.016697 -0.002507 -0.008767  0.168849  0.018890  0.001758
  0O   1px        0.004091  0.101135  0.353647  0.004573 -0.004650 -0.070942
  0O   1py       -0.180605  0.002533  0.008843 -0.015506  0.204324 -0.001775
  0O   2pz       -0.048568 -0.010345 -0.016904  0.489467  0.050670  0.003152
  0O   2px        0.011914  0.417346  0.681946  0.013257 -0.012475 -0.127158
  0O   2py       -0.525346  0.010454  0.017039 -0.044951  0.548069 -0.003180
  0O   3pz        0.068387  0.026673  0.023615 -1.377188 -0.124418 -0.074478
  0O   3px       -0.016724 -1.076117 -0.952796 -0.037303  0.030626  3.005090
  0O   3py        0.739735 -0.026963 -0.023814  0.126475 -1.345757  0.075244
  0O   1dz2       0.000101 -0.012763  0.007543 -0.000377 -0.000026  0.007672
  0O   1dxz      -0.002360 -0.001153  0.000614  0.008778  0.000600  0.000605
  0O   1dyz       0.000570 -0.000263 -0.000126  0.000240 -0.000145 -0.000209
  0O   1dx2y2     0.001213  0.024615 -0.011545  0.000258 -0.000309 -0.010881
  0O   1dxy      -0.025357  0.001228 -0.000584 -0.000801  0.006451 -0.000551
  1O   1s         0.000000 -0.003746  0.006342  0.000000  0.000000 -0.034283
  1O   2s         0.000000 -0.006439  0.019547  0.000000  0.000000 -0.067999
  1O   3s        -0.000000 -0.040636 -0.064989 -0.000000  0.000001 -0.187530
  1O   4s        -0.000001  0.426483  0.126848  0.000001 -0.000008  2.118413
  1O   5s        -0.000093 -0.055425  0.345445  0.000001  0.000004 -6.840033
  1O   1pz       -0.016697  0.002507 -0.008767 -0.168849 -0.018890  0.001758
  1O   1px        0.004091 -0.101135  0.353647 -0.004573  0.004650 -0.070942
  1O   1py       -0.180605 -0.002533  0.008843  0.015506 -0.204324 -0.001775
  1O   2pz       -0.048568  0.010345 -0.016904 -0.489467 -0.050670  0.003152
  1O   2px        0.011914 -0.417346  0.681946 -0.013257  0.012475 -0.127158
  1O   2py       -0.525346 -0.010454  0.017039  0.044951 -0.548069 -0.003180
  1O   3pz        0.068387 -0.026673  0.023615  1.377188  0.124418 -0.074478
  1O   3px       -0.016724  1.076117 -0.952796  0.037303 -0.030626  3.005090
  1O   3py        0.739735  0.026963 -0.023814 -0.126475  1.345757  0.075244
  1O   1dz2      -0.000101 -0.012763 -0.007543 -0.000377 -0.000026 -0.007672
  1O   1dxz       0.002360 -0.001153 -0.000614  0.008778  0.000600 -0.000605
  1O   1dyz      -0.000570 -0.000263  0.000126  0.000240 -0.000145  0.000209
  1O   1dx2y2    -0.001213  0.024615  0.011545  0.000258 -0.000309  0.010881
  1O   1dxy       0.025357  0.001228  0.000584 -0.000801  0.006451  0.000551
                     18        19        20        21        22        23   
                   2.38298   2.38317   2.74214   2.74583   2.79192   2.81652
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000  0.007175 -0.000000  0.005268  0.022839
  0O   2s        -0.000000  0.000000  0.028055 -0.000000  0.003905  0.075816
  0O   3s         0.000002 -0.000000 -0.202794  0.000000  0.089057 -0.343216
  0O   4s        -0.000002 -0.000000  0.316669 -0.000000 -0.338217  0.094677
  0O   5s        -0.000002  0.000000 -0.119859  0.000000  0.119778  0.447441
  0O   1pz       -0.032844 -0.371241  0.001428 -0.000003 -0.008500 -0.019542
  0O   1px        0.008079 -0.010054 -0.057617 -0.000000  0.342932  0.788385
  0O   1py       -0.355255  0.034093 -0.001447  0.000000  0.008587  0.019738
  0O   2pz        0.026681  0.342448 -0.002841  0.000005  0.015419  0.033743
  0O   2px       -0.006559  0.009274  0.114653  0.000000 -0.622094 -1.361342
  0O   2py        0.288591 -0.031449  0.002876 -0.000000 -0.015578 -0.034086
  0O   3pz       -0.011412 -0.144201  0.002719 -0.000003 -0.012094 -0.017997
  0O   3px        0.002805 -0.003905 -0.109708 -0.000000  0.487933  0.726094
  0O   3py       -0.123438  0.013243 -0.002751  0.000000  0.012218  0.018181
  0O   1dz2      -0.002312 -0.024584 -0.498866  0.110467 -0.433008 -0.071047
  0O   1dxz       0.054198  0.572303 -0.013065 -0.013967 -0.030132 -0.006231
  0O   1dyz      -0.013092  0.015643  0.123334  0.683992  0.028575 -0.000682
  0O   1dx2y2    -0.027846  0.016827 -0.461334  0.062928  0.435623  0.128687
  0O   1dxy       0.582347 -0.052205 -0.020053  0.020125  0.022557  0.006437
  1O   1s         0.000000 -0.000000  0.007175 -0.000000  0.005268 -0.022839
  1O   2s         0.000000 -0.000000  0.028055 -0.000000  0.003905 -0.075816
  1O   3s        -0.000002  0.000000 -0.202794  0.000000  0.089057  0.343216
  1O   4s         0.000002  0.000000  0.316669 -0.000000 -0.338217 -0.094677
  1O   5s         0.000002 -0.000000 -0.119859  0.000000  0.119778 -0.447441
  1O   1pz       -0.032844 -0.371241 -0.001428  0.000003  0.008500 -0.019542
  1O   1px        0.008079 -0.010054  0.057617  0.000000 -0.342932  0.788385
  1O   1py       -0.355255  0.034093  0.001447 -0.000000 -0.008587  0.019738
  1O   2pz        0.026681  0.342448  0.002841 -0.000005 -0.015419  0.033743
  1O   2px       -0.006559  0.009274 -0.114653 -0.000000  0.622094 -1.361342
  1O   2py        0.288591 -0.031449 -0.002876  0.000000  0.015578 -0.034086
  1O   3pz       -0.011412 -0.144201 -0.002719  0.000003  0.012094 -0.017997
  1O   3px        0.002805 -0.003905  0.109708  0.000000 -0.487933  0.726094
  1O   3py       -0.123438  0.013243  0.002751 -0.000000 -0.012218  0.018181
  1O   1dz2       0.002312  0.024584 -0.498866  0.110467 -0.433008  0.071047
  1O   1dxz      -0.054198 -0.572303 -0.013065 -0.013967 -0.030132  0.006231
  1O   1dyz       0.013092 -0.015643  0.123334  0.683992  0.028575  0.000682
  1O   1dx2y2     0.027846 -0.016827 -0.461334  0.062928  0.435623 -0.128687
  1O   1dxy      -0.582347  0.052205 -0.020053  0.020125  0.022557 -0.006437
                     24        25        26        27        28        29   
                   2.84948   2.85362   2.86775   2.91218   2.91321   3.00052
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000 -0.081863  0.000000  0.000002 -0.004607
  0O   2s        -0.000001  0.000000 -0.293377  0.000000  0.000008 -0.015892
  0O   3s         0.000008 -0.000001  1.852530 -0.000002 -0.000053  0.114704
  0O   4s        -0.000015  0.000001 -2.428211  0.000002  0.000070 -0.188666
  0O   5s         0.000020  0.000001  0.947156 -0.000001 -0.000028  0.202678
  0O   1pz        0.072814  0.767192  0.007820  0.797379  0.074726 -0.000030
  0O   1px       -0.017916  0.020781 -0.315413  0.021596 -0.018377  0.001206
  0O   1py        0.787586 -0.070456 -0.007874 -0.073228  0.808274  0.000026
  0O   2pz       -0.092856 -1.002269 -0.010063 -1.156610 -0.105351  0.000383
  0O   2px        0.022842 -0.027150  0.405874 -0.031326  0.025909 -0.015424
  0O   2py       -1.004375  0.092044  0.010131  0.106218 -1.139526 -0.000381
  0O   3pz        0.036503  0.394476  0.002776  0.721171  0.065714 -0.001724
  0O   3px       -0.008973  0.010686 -0.111921  0.019532 -0.016165  0.069560
  0O   3py        0.394835 -0.036227 -0.002782 -0.066229  0.710796  0.001740
  0O   1dz2      -0.001155 -0.013403 -0.111508 -0.009923 -0.000926  0.603594
  0O   1dxz       0.027116  0.312007 -0.006755  0.231010  0.021729  0.020158
  0O   1dyz      -0.006551  0.008525  0.011549  0.006318 -0.005248 -0.131058
  0O   1dx2y2    -0.013929  0.009174  0.067540  0.006793 -0.011168  0.364625
  0O   1dxy       0.291358 -0.028461  0.003682 -0.021072  0.233466  0.015008
  1O   1s         0.000000 -0.000000 -0.081863  0.000000  0.000002  0.004607
  1O   2s         0.000001 -0.000000 -0.293377  0.000000  0.000008  0.015892
  1O   3s        -0.000008  0.000001  1.852530 -0.000002 -0.000053 -0.114704
  1O   4s         0.000015 -0.000001 -2.428211  0.000002  0.000070  0.188666
  1O   5s        -0.000020 -0.000001  0.947156 -0.000001 -0.000028 -0.202678
  1O   1pz        0.072814  0.767192 -0.007820 -0.797379 -0.074726 -0.000030
  1O   1px       -0.017916  0.020781  0.315413 -0.021596  0.018377  0.001206
  1O   1py        0.787586 -0.070456  0.007874  0.073228 -0.808274  0.000026
  1O   2pz       -0.092856 -1.002269  0.010063  1.156610  0.105351  0.000383
  1O   2px        0.022842 -0.027150 -0.405874  0.031326 -0.025909 -0.015424
  1O   2py       -1.004375  0.092044 -0.010131 -0.106218  1.139526 -0.000381
  1O   3pz        0.036503  0.394476 -0.002776 -0.721171 -0.065714 -0.001724
  1O   3px       -0.008973  0.010686  0.111921 -0.019532  0.016165  0.069560
  1O   3py        0.394835 -0.036227  0.002782  0.066229 -0.710796  0.001740
  1O   1dz2       0.001155  0.013403 -0.111508 -0.009923 -0.000926 -0.603594
  1O   1dxz      -0.027116 -0.312007 -0.006755  0.231010  0.021729 -0.020158
  1O   1dyz       0.006551 -0.008525  0.011549  0.006318 -0.005248  0.131058
  1O   1dx2y2     0.013929 -0.009174  0.067540  0.006793 -0.011168 -0.364625
  1O   1dxy      -0.291358  0.028461  0.003682 -0.021072  0.233466 -0.015008
                     30        31        32        33        34        35   
                   3.00112   3.22228   3.29230   3.66391   3.68465   5.24398
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.081708 -0.045355  0.000000  0.000000  0.023434
  0O   2s        -0.000000 -0.299273 -0.148833 -0.000000  0.000000  0.111792
  0O   3s         0.000000  2.166951  0.823241 -0.000000  0.000000 -1.413001
  0O   4s        -0.000000 -3.633234 -0.777957 -0.000000 -0.000000  2.956793
  0O   5s         0.000000  4.059114  0.183375  0.000000 -0.000000 -1.639880
  0O   1pz       -0.000003 -0.002265 -0.019465  0.029923 -0.318701  0.009770
  0O   1px       -0.000000  0.091381  0.785368 -0.007364 -0.008631 -0.394217
  0O   1py        0.000000  0.002285  0.019663  0.323660  0.029268 -0.009871
  0O   2pz        0.000005  0.010797  0.018561 -0.050345  0.543646 -0.047847
  0O   2px        0.000000 -0.435651 -0.748956  0.012389  0.014724  1.930584
  0O   2py       -0.000000 -0.010905 -0.018752 -0.544558 -0.049926  0.048342
  0O   3pz       -0.000002 -0.035675 -0.008465  0.013482 -0.144429  0.019537
  0O   3px       -0.000000  1.439429  0.341535 -0.003318 -0.003912 -0.788293
  0O   3py        0.000000  0.036042  0.008551  0.145831  0.013264 -0.019739
  0O   1dz2      -0.114032 -0.150708  0.114621  0.003038 -0.032888 -0.561402
  0O   1dxz       0.014415 -0.011240  0.010062 -0.071198  0.765620 -0.048180
  0O   1dyz      -0.706073  0.006805  0.001146  0.017198  0.020928 -0.001009
  0O   1dx2y2    -0.064959  0.185080 -0.208102  0.036580  0.022511  0.970241
  0O   1dxy      -0.020774  0.009449 -0.010408 -0.765005 -0.069839  0.048625
  1O   1s         0.000000  0.081708 -0.045355  0.000000  0.000000 -0.023434
  1O   2s         0.000000  0.299273 -0.148833 -0.000000  0.000000 -0.111792
  1O   3s        -0.000000 -2.166951  0.823241 -0.000000  0.000000  1.413001
  1O   4s         0.000000  3.633234 -0.777957 -0.000000 -0.000000 -2.956793
  1O   5s        -0.000000 -4.059114  0.183375  0.000000 -0.000000  1.639880
  1O   1pz       -0.000003 -0.002265  0.019465 -0.029923  0.318701  0.009770
  1O   1px       -0.000000  0.091381 -0.785368  0.007364  0.008631 -0.394217
  1O   1py        0.000000  0.002285 -0.019663 -0.323660 -0.029268 -0.009871
  1O   2pz        0.000005  0.010797 -0.018561  0.050345 -0.543646 -0.047847
  1O   2px        0.000000 -0.435651  0.748956 -0.012389 -0.014724  1.930584
  1O   2py       -0.000000 -0.010905  0.018752  0.544558  0.049926  0.048342
  1O   3pz       -0.000002 -0.035675  0.008465 -0.013482  0.144429  0.019537
  1O   3px       -0.000000  1.439429 -0.341535  0.003318  0.003912 -0.788293
  1O   3py        0.000000  0.036042 -0.008551 -0.145831 -0.013264 -0.019739
  1O   1dz2       0.114032  0.150708  0.114621  0.003038 -0.032888  0.561402
  1O   1dxz      -0.014415  0.011240  0.010062 -0.071198  0.765620  0.048180
  1O   1dyz       0.706073 -0.006805  0.001146  0.017198  0.020928  0.001009
  1O   1dx2y2     0.064959 -0.185080 -0.208102  0.036580  0.022511 -0.970241
  1O   1dxy       0.020774 -0.009449 -0.010408 -0.765005 -0.069839 -0.048625
                     36        37   
                  44.25837  44.62052
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981210 -0.983737
  0O   2s         1.183326  1.197657
  0O   3s        -0.952344 -1.124318
  0O   4s         0.777191  1.289441
  0O   5s        -0.250360 -1.099508
  0O   1pz        0.000529  0.000619
  0O   1px       -0.021359 -0.024982
  0O   1py       -0.000535 -0.000626
  0O   2pz       -0.000151 -0.005106
  0O   2px        0.006112  0.206019
  0O   2py        0.000153  0.005159
  0O   3pz        0.000501  0.009208
  0O   3px       -0.020220 -0.371539
  0O   3py       -0.000506 -0.009303
  0O   1dz2      -0.002038 -0.029722
  0O   1dxz      -0.000170 -0.002548
  0O   1dyz       0.000017 -0.000043
  0O   1dx2y2     0.003300  0.051254
  0O   1dxy       0.000166  0.002569
  1O   1s        -0.981210  0.983737
  1O   2s         1.183326 -1.197657
  1O   3s        -0.952344  1.124318
  1O   4s         0.777191 -1.289441
  1O   5s        -0.250360  1.099508
  1O   1pz       -0.000529  0.000619
  1O   1px        0.021359 -0.024982
  1O   1py        0.000535 -0.000626
  1O   2pz        0.000151 -0.005106
  1O   2px       -0.006112  0.206019
  1O   2py       -0.000153  0.005159
  1O   3pz       -0.000501  0.009208
  1O   3px        0.020220 -0.371539
  1O   3py        0.000506 -0.009303
  1O   1dz2      -0.002038  0.029722
  1O   1dxz      -0.000170  0.002548
  1O   1dyz       0.000017  0.000043
  1O   1dx2y2     0.003300 -0.051254
  1O   1dxy       0.000166 -0.002569



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 0 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.422404367 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000200866178
     CP-SCF ITERATION   2:      0.000003391431
     CP-SCF ITERATION   3:      0.000000051797
     CP-SCF ITERATION   4:      0.000000000987
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993364802 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.00856420  -0.00021507   0.00021029
  1:   0.00856420   0.00021507  -0.00021029

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.012119
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993364802428
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000       0.00000
Nuclear contribution   :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000       0.00000
Nuclear contribution   :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000       0.00000
Nuclear contribution   :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.467 sec (=   0.041 min)
GTO integral calculation        ...        0.275 sec (=   0.005 min)  11.1 %
SCF iterations                  ...        0.681 sec (=   0.011 min)  27.6 %
MP2 module                      ...        1.512 sec (=   0.025 min)  61.3 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 2 seconds 842 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.371227 -0.050346 0.005645
| 14>   O 1.639236 -0.019140 -0.026386
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.371227   -0.050346    0.005645
  O      1.639236   -0.019140   -0.026386

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.701517   -0.095140    0.010668
   1 O     8.0000    0    15.999    3.097707   -0.036169   -0.049862

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.594e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57097251 -149.5709725149  0.000132  0.000132  0.000076  0.000010
               *** Restarting incremental Fock matrix formation ***
  1   -149.57097279  -0.0000002744  0.000074  0.000103  0.000052  0.000006
  2   -149.57097287  -0.0000000777  0.000040  0.000101  0.000042  0.000005
  3   -149.57097289  -0.0000000203  0.000011  0.000021  0.000009  0.000001
  4   -149.57097289  -0.0000000013  0.000007  0.000042  0.000020  0.000002
                  ***Gradient check signals convergence***
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   5 CYCLES          *
               *****************************************************

Total Energy       :         -149.57097289 Eh           -4070.03309 eV
  Last Energy change         ...   -1.2231e-09  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    2.0872e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.752727      -564.7104 
   1   2.0000     -20.751951      -564.6893 
   2   2.0000      -1.610742       -43.8305 
   3   2.0000      -1.125855       -30.6361 
   4   2.0000      -0.752519       -20.4771 
   5   2.0000      -0.725021       -19.7288 
   6   2.0000      -0.625468       -17.0199 
   7   2.0000      -0.495951       -13.4955 
   8   0.0000      -0.006371        -0.1734 
   9   0.0000       0.315068         8.5734 
  10   0.0000       0.473877        12.8949 
  11   0.0000       0.537840        14.6354 
  12   0.0000       0.541963        14.7476 
  13   0.0000       0.582392        15.8477 
  14   0.0000       0.609963        16.5979 
  15   0.0000       0.637414        17.3449 
  16   0.0000       0.656742        17.8709 
  17   0.0000       0.896855        24.4047 
  18   0.0000       2.382980        64.8442 
  19   0.0000       2.383174        64.8495 
  20   0.0000       2.742127        74.6171 
  21   0.0000       2.745818        74.7175 
  22   0.0000       2.791908        75.9717 
  23   0.0000       2.816519        76.6414 
  24   0.0000       2.849486        77.5385 
  25   0.0000       2.853618        77.6509 
  26   0.0000       2.867754        78.0356 
  27   0.0000       2.912184        79.2446 
  28   0.0000       2.913217        79.2727 
  29   0.0000       3.000537        81.6488 
  30   0.0000       3.001146        81.6653 
  31   0.0000       3.222298        87.6832 
  32   0.0000       3.292419        89.5913 
  33   0.0000       3.663989        99.7022 
  34   0.0000       3.684729       100.2666 
  35   0.0000       5.244055       142.6980 
  36   0.0000      44.258383      1204.3318 
  37   0.0000      44.620543      1214.1867 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75273 -20.75195  -1.61074  -1.12586  -0.75252  -0.72502
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.308113  0.308148 -0.070334  0.075353 -0.000000 -0.023017
  0O   2s        -0.454396  0.454430 -0.170508  0.184176 -0.000000 -0.056849
  0O   3s        -0.014446  0.014951  0.246095 -0.278906  0.000000  0.099047
  0O   4s         0.004261 -0.006597  0.340204 -0.399177  0.000000  0.095002
  0O   5s        -0.001222  0.005030  0.070124 -0.200291  0.000001  0.161958
  0O   1pz        0.000037 -0.000030 -0.002470 -0.002444  0.340069  0.008394
  0O   1px       -0.001465  0.001205  0.097769  0.096742  0.009360 -0.332362
  0O   1py       -0.000036  0.000030  0.002406  0.002381 -0.031227 -0.008180
  0O   2pz       -0.000015  0.000042 -0.002136 -0.001679  0.300272  0.007438
  0O   2px        0.000609 -0.001679  0.084575  0.066493  0.008264 -0.294504
  0O   2py        0.000015 -0.000041  0.002082  0.001636 -0.027573 -0.007248
  0O   3pz        0.000010 -0.000047  0.000072 -0.000226  0.124545  0.002471
  0O   3px       -0.000377  0.001852 -0.002864  0.008941  0.003428 -0.097806
  0O   3py       -0.000009  0.000046 -0.000070  0.000220 -0.011436 -0.002407
  0O   1dz2      -0.000223  0.000394 -0.011785 -0.004982 -0.000972  0.015290
  0O   1dxz      -0.000009  0.000021 -0.000983 -0.000353  0.022202  0.001292
  0O   1dyz       0.000044 -0.000055  0.000174  0.000329  0.000598 -0.000158
  0O   1dx2y2    -0.000091 -0.000092  0.018287  0.005009  0.000662 -0.024453
  0O   1dxy      -0.000003 -0.000006  0.000906  0.000255 -0.002025 -0.001209
  1O   1s        -0.308113 -0.308148 -0.070334 -0.075353  0.000000 -0.023017
  1O   2s        -0.454396 -0.454430 -0.170508 -0.184176  0.000000 -0.056849
  1O   3s        -0.014446 -0.014951  0.246095  0.278906 -0.000000  0.099047
  1O   4s         0.004261  0.006597  0.340204  0.399177 -0.000000  0.095002
  1O   5s        -0.001222 -0.005030  0.070124  0.200291 -0.000001  0.161958
  1O   1pz       -0.000037 -0.000030  0.002470 -0.002444  0.340069 -0.008394
  1O   1px        0.001465  0.001205 -0.097769  0.096742  0.009360  0.332362
  1O   1py        0.000036  0.000030 -0.002406  0.002381 -0.031227  0.008180
  1O   2pz        0.000015  0.000042  0.002136 -0.001679  0.300272 -0.007438
  1O   2px       -0.000609 -0.001679 -0.084575  0.066493  0.008264  0.294504
  1O   2py       -0.000015 -0.000041 -0.002082  0.001636 -0.027573  0.007248
  1O   3pz       -0.000010 -0.000047 -0.000072 -0.000226  0.124545 -0.002471
  1O   3px        0.000377  0.001852  0.002864  0.008941  0.003428  0.097806
  1O   3py        0.000009  0.000046  0.000070  0.000220 -0.011436  0.002407
  1O   1dz2      -0.000223 -0.000394 -0.011785  0.004982  0.000972  0.015290
  1O   1dxz      -0.000009 -0.000021 -0.000983  0.000353 -0.022202  0.001292
  1O   1dyz       0.000044  0.000055  0.000174 -0.000329 -0.000598 -0.000158
  1O   1dx2y2    -0.000091  0.000092  0.018287 -0.005009 -0.000662 -0.024453
  1O   1dxy      -0.000003  0.000006  0.000906 -0.000255  0.002025 -0.001209
                      6         7         8         9        10        11   
                  -0.62547  -0.49595  -0.00637   0.31507   0.47388   0.53784
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000  0.000000 -0.037809  0.035850  0.000000
  0O   2s         0.000000  0.000000  0.000000 -0.094432  0.074669  0.000000
  0O   3s        -0.000000 -0.000000 -0.000000  0.155003  0.083351 -0.000000
  0O   4s        -0.000000  0.000000 -0.000000  0.231778 -1.328362  0.000001
  0O   5s        -0.000000 -0.000001  0.000000  1.742587  1.284960  0.000003
  0O   1pz       -0.028216 -0.385581  0.031327 -0.006093 -0.001746 -0.173612
  0O   1px        0.006799 -0.010611 -0.007549  0.241199  0.069110 -0.004780
  0O   1py       -0.305238  0.035406  0.338898  0.005936  0.001701  0.015942
  0O   2pz       -0.027355 -0.342922  0.028527 -0.003879 -0.003387 -0.493432
  0O   2px        0.006592 -0.009436 -0.006874  0.153565  0.134084 -0.013583
  0O   2py       -0.295928  0.031489  0.308601  0.003780  0.003300  0.045310
  0O   3pz       -0.014658 -0.241542  0.036819 -0.038431  0.004323  0.742613
  0O   3px        0.003532 -0.006646 -0.008873  1.521342 -0.171179  0.020444
  0O   3py       -0.158575  0.022180  0.398304  0.037440 -0.004213 -0.068191
  0O   1dz2       0.000139 -0.000182  0.000028  0.012351  0.004373  0.000796
  0O   1dxz      -0.003187  0.004158 -0.000647  0.001087  0.000394 -0.018174
  0O   1dyz       0.000788  0.000112  0.000160  0.000048  0.000053 -0.000490
  0O   1dx2y2     0.001607  0.000124  0.000326 -0.021627 -0.008036 -0.000542
  0O   1dxy      -0.034247 -0.000379 -0.006951 -0.001065 -0.000395  0.001658
  1O   1s        -0.000000  0.000000  0.000000  0.037809  0.035850 -0.000000
  1O   2s        -0.000000  0.000000  0.000000  0.094432  0.074669 -0.000000
  1O   3s         0.000000 -0.000000 -0.000000 -0.155003  0.083351  0.000000
  1O   4s         0.000000  0.000000 -0.000000 -0.231778 -1.328362 -0.000001
  1O   5s         0.000000 -0.000001  0.000000 -1.742587  1.284960 -0.000003
  1O   1pz       -0.028216  0.385581 -0.031327 -0.006093  0.001746 -0.173612
  1O   1px        0.006799  0.010611  0.007549  0.241199 -0.069110 -0.004780
  1O   1py       -0.305238 -0.035406 -0.338898  0.005936 -0.001701  0.015942
  1O   2pz       -0.027355  0.342922 -0.028527 -0.003879  0.003387 -0.493432
  1O   2px        0.006592  0.009436  0.006874  0.153565 -0.134084 -0.013583
  1O   2py       -0.295928 -0.031489 -0.308601  0.003780 -0.003300  0.045310
  1O   3pz       -0.014658  0.241542 -0.036819 -0.038431 -0.004323  0.742613
  1O   3px        0.003532  0.006646  0.008873  1.521342  0.171179  0.020444
  1O   3py       -0.158575 -0.022180 -0.398304  0.037440  0.004213 -0.068191
  1O   1dz2      -0.000139 -0.000182  0.000028 -0.012351  0.004373 -0.000796
  1O   1dxz       0.003187  0.004158 -0.000647 -0.001087  0.000394  0.018174
  1O   1dyz      -0.000788  0.000112  0.000160 -0.000048  0.000053  0.000490
  1O   1dx2y2    -0.001607  0.000124  0.000326  0.021627 -0.008036  0.000542
  1O   1dxy       0.034247 -0.000379 -0.006951  0.001065 -0.000395 -0.001658
                     12        13        14        15        16        17   
                   0.54196   0.58239   0.60996   0.63741   0.65674   0.89685
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.003746  0.006347 -0.000000 -0.000000 -0.034284
  0O   2s        -0.000000 -0.006439  0.019559 -0.000000 -0.000000 -0.068002
  0O   3s        -0.000000 -0.040633 -0.065005  0.000000 -0.000000 -0.187533
  0O   4s         0.000000  0.426473  0.126804  0.000000  0.000000  2.118469
  0O   5s         0.000006 -0.055413  0.345236 -0.000001 -0.000000 -6.840520
  0O   1pz       -0.016695 -0.002555  0.008935  0.168848 -0.018888 -0.001792
  0O   1px        0.004022  0.101132 -0.353670  0.004646  0.004552  0.070951
  0O   1py       -0.180602  0.002489 -0.008703 -0.015505 -0.204329  0.001746
  0O   2pz       -0.048562 -0.010541  0.017231  0.489464 -0.050664 -0.003213
  0O   2px        0.011699  0.417328 -0.681989  0.013469  0.012209  0.127177
  0O   2py       -0.525346  0.010271 -0.016782 -0.044945 -0.548081  0.003130
  0O   3pz        0.068380  0.027181 -0.024068 -1.377200  0.124404  0.075915
  0O   3px       -0.016471 -1.076132  0.952615 -0.037899 -0.029978 -3.005240
  0O   3py        0.739740 -0.026484  0.023441  0.126462  1.345797 -0.073959
  0O   1dz2       0.000103 -0.012761 -0.007544 -0.000384  0.000026 -0.007672
  0O   1dxz      -0.002360 -0.001175 -0.000625  0.008778 -0.000600 -0.000616
  0O   1dyz       0.000583 -0.000263  0.000126  0.000237  0.000148  0.000209
  0O   1dx2y2     0.001190  0.024614  0.011547  0.000262  0.000303  0.010882
  0O   1dxy      -0.025359  0.001206  0.000572 -0.000801 -0.006451  0.000542
  1O   1s         0.000000 -0.003746 -0.006347 -0.000000 -0.000000  0.034284
  1O   2s         0.000000 -0.006439 -0.019559 -0.000000 -0.000000  0.068002
  1O   3s         0.000000 -0.040633  0.065005  0.000000 -0.000000  0.187533
  1O   4s        -0.000000  0.426473 -0.126804  0.000000  0.000000 -2.118469
  1O   5s        -0.000006 -0.055413 -0.345236 -0.000001 -0.000000  6.840520
  1O   1pz       -0.016695  0.002555  0.008935 -0.168848  0.018888 -0.001792
  1O   1px        0.004022 -0.101132 -0.353670 -0.004646 -0.004552  0.070951
  1O   1py       -0.180602 -0.002489 -0.008703  0.015505  0.204329  0.001746
  1O   2pz       -0.048562  0.010541  0.017231 -0.489464  0.050664 -0.003213
  1O   2px        0.011699 -0.417328 -0.681989 -0.013469 -0.012209  0.127177
  1O   2py       -0.525346 -0.010271 -0.016782  0.044945  0.548081  0.003130
  1O   3pz        0.068380 -0.027181 -0.024068  1.377200 -0.124404  0.075915
  1O   3px       -0.016471  1.076132  0.952615  0.037899  0.029978 -3.005240
  1O   3py        0.739740  0.026484  0.023441 -0.126462 -1.345797 -0.073959
  1O   1dz2      -0.000103 -0.012761  0.007544 -0.000384  0.000026  0.007672
  1O   1dxz       0.002360 -0.001175  0.000625  0.008778 -0.000600  0.000616
  1O   1dyz      -0.000583 -0.000263 -0.000126  0.000237  0.000148 -0.000209
  1O   1dx2y2    -0.001190  0.024614 -0.011547  0.000262  0.000303 -0.010882
  1O   1dxy       0.025359  0.001206 -0.000572 -0.000801 -0.006451 -0.000542
                     18        19        20        21        22        23   
                   2.38298   2.38317   2.74213   2.74582   2.79191   2.81652
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000  0.007178 -0.000000  0.005249 -0.022837
  0O   2s         0.000000  0.000000  0.028062 -0.000000  0.003838 -0.075808
  0O   3s        -0.000000 -0.000000 -0.202838  0.000000  0.089471  0.343149
  0O   4s         0.000000  0.000001  0.316721 -0.000000 -0.338733 -0.094522
  0O   5s        -0.000000 -0.000001 -0.119876  0.000000  0.119965 -0.447515
  0O   1pz        0.032838  0.371219  0.001456 -0.000000 -0.008663  0.019912
  0O   1px       -0.007913  0.010216 -0.057629 -0.000000  0.342963 -0.788396
  0O   1py        0.355240 -0.034087 -0.001418  0.000000  0.008440 -0.019403
  0O   2pz       -0.026673 -0.342402 -0.002896  0.000000  0.015715 -0.034386
  0O   2px        0.006427 -0.009423  0.114661  0.000000 -0.622109  1.361423
  0O   2py       -0.288551  0.031441  0.002822 -0.000000 -0.015310  0.033505
  0O   3pz        0.011409  0.144179  0.002772 -0.000000 -0.012326  0.018340
  0O   3px       -0.002749  0.003968 -0.109715 -0.000000  0.487965 -0.726110
  0O   3py        0.123418 -0.013239 -0.002700  0.000000  0.012009 -0.017870
  0O   1dz2       0.002357  0.025057 -0.498863  0.110451 -0.432983  0.071028
  0O   1dxz      -0.054191 -0.572285 -0.013204 -0.013612 -0.030685  0.006348
  0O   1dyz       0.013394 -0.015422  0.123319  0.683992  0.028572  0.000682
  0O   1dx2y2     0.027320 -0.017055 -0.461351  0.062923  0.435613 -0.128665
  0O   1dxy      -0.582367  0.052199 -0.019597  0.020396  0.022195 -0.006324
  1O   1s        -0.000000 -0.000000  0.007178 -0.000000  0.005249  0.022837
  1O   2s        -0.000000 -0.000000  0.028062 -0.000000  0.003838  0.075808
  1O   3s         0.000000  0.000000 -0.202838  0.000000  0.089471 -0.343149
  1O   4s        -0.000000 -0.000001  0.316721 -0.000000 -0.338733  0.094522
  1O   5s         0.000000  0.000001 -0.119876  0.000000  0.119965  0.447515
  1O   1pz        0.032838  0.371219 -0.001456  0.000000  0.008663  0.019912
  1O   1px       -0.007913  0.010216  0.057629  0.000000 -0.342963 -0.788396
  1O   1py        0.355240 -0.034087  0.001418 -0.000000 -0.008440 -0.019403
  1O   2pz       -0.026673 -0.342402  0.002896 -0.000000 -0.015715 -0.034386
  1O   2px        0.006427 -0.009423 -0.114661 -0.000000  0.622109  1.361423
  1O   2py       -0.288551  0.031441 -0.002822  0.000000  0.015310  0.033505
  1O   3pz        0.011409  0.144179 -0.002772  0.000000  0.012326  0.018340
  1O   3px       -0.002749  0.003968  0.109715  0.000000 -0.487965 -0.726110
  1O   3py        0.123418 -0.013239  0.002700 -0.000000 -0.012009 -0.017870
  1O   1dz2      -0.002357 -0.025057 -0.498863  0.110451 -0.432983 -0.071028
  1O   1dxz       0.054191  0.572285 -0.013204 -0.013612 -0.030685 -0.006348
  1O   1dyz      -0.013394  0.015422  0.123319  0.683992  0.028572 -0.000682
  1O   1dx2y2    -0.027320  0.017055 -0.461351  0.062923  0.435613  0.128665
  1O   1dxy       0.582367 -0.052199 -0.019597  0.020396  0.022195  0.006324
                     24        25        26        27        28        29   
                   2.84949   2.85362   2.86775   2.91218   2.91322   3.00054
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000 -0.081864 -0.000000  0.000000  0.004608
  0O   2s        -0.000000  0.000000 -0.293377 -0.000001  0.000000  0.015892
  0O   3s         0.000000 -0.000001  1.852513  0.000007 -0.000001 -0.114707
  0O   4s        -0.000000 -0.000000 -2.428148 -0.000009  0.000001  0.188675
  0O   5s        -0.000000  0.000003  0.947132  0.000003 -0.000000 -0.202695
  0O   1pz        0.072805 -0.767194  0.007966  0.797373 -0.074717  0.000030
  0O   1px       -0.017545 -0.021110 -0.315473  0.021943  0.018005 -0.001206
  0O   1py        0.787606  0.070448 -0.007764 -0.073219 -0.808287 -0.000029
  0O   2pz       -0.092845  1.002268 -0.010251 -1.156609  0.105339 -0.000390
  0O   2px        0.022374  0.027577  0.405982 -0.031829 -0.025384  0.015426
  0O   2py       -1.004394 -0.092034  0.009991  0.106206  1.139550  0.000379
  0O   3pz        0.036499 -0.394477  0.002827  0.721175 -0.065707  0.001757
  0O   3px       -0.008796 -0.010853 -0.112000  0.019847  0.015833 -0.069565
  0O   3py        0.394844  0.036223 -0.002756 -0.066222 -0.710816 -0.001712
  0O   1dz2      -0.001179  0.013659 -0.111433 -0.010114  0.000945 -0.603585
  0O   1dxz       0.027111 -0.311979 -0.006871  0.230992 -0.021724 -0.020426
  0O   1dyz      -0.006701 -0.008407  0.011544  0.006225  0.005369  0.131042
  0O   1dx2y2    -0.013668 -0.009297  0.067456  0.006884  0.010952 -0.364650
  0O   1dxy       0.291349  0.028456  0.003618 -0.021069 -0.233464 -0.014634
  1O   1s         0.000000 -0.000000 -0.081864 -0.000000  0.000000 -0.004608
  1O   2s         0.000000 -0.000000 -0.293377 -0.000001  0.000000 -0.015892
  1O   3s        -0.000000  0.000001  1.852513  0.000007 -0.000001  0.114707
  1O   4s         0.000000  0.000000 -2.428148 -0.000009  0.000001 -0.188675
  1O   5s         0.000000 -0.000003  0.947132  0.000003 -0.000000  0.202695
  1O   1pz        0.072805 -0.767194 -0.007966 -0.797373  0.074717  0.000030
  1O   1px       -0.017545 -0.021110  0.315473 -0.021943 -0.018005 -0.001206
  1O   1py        0.787606  0.070448  0.007764  0.073219  0.808287 -0.000029
  1O   2pz       -0.092845  1.002268  0.010251  1.156609 -0.105339 -0.000390
  1O   2px        0.022374  0.027577 -0.405982  0.031829  0.025384  0.015426
  1O   2py       -1.004394 -0.092034 -0.009991 -0.106206 -1.139550  0.000379
  1O   3pz        0.036499 -0.394477 -0.002827 -0.721175  0.065707  0.001757
  1O   3px       -0.008796 -0.010853  0.112000 -0.019847 -0.015833 -0.069565
  1O   3py        0.394844  0.036223  0.002756  0.066222  0.710816 -0.001712
  1O   1dz2       0.001179 -0.013659 -0.111433 -0.010114  0.000945  0.603585
  1O   1dxz      -0.027111  0.311979 -0.006871  0.230992 -0.021724  0.020426
  1O   1dyz       0.006701  0.008407  0.011544  0.006225  0.005369 -0.131042
  1O   1dx2y2     0.013668  0.009297  0.067456  0.006884  0.010952  0.364650
  1O   1dxy      -0.291349 -0.028456  0.003618 -0.021069 -0.233464  0.014634
                     30        31        32        33        34        35   
                   3.00115   3.22230   3.29242   3.66399   3.68473   5.24405
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.081709 -0.045355  0.000000 -0.000000 -0.023430
  0O   2s        -0.000000  0.299277 -0.148835  0.000000 -0.000000 -0.111784
  0O   3s         0.000000 -2.166998  0.823251 -0.000000  0.000000  1.413034
  0O   4s        -0.000000  3.633369 -0.777918  0.000000 -0.000000 -2.957077
  0O   5s         0.000000 -4.059390  0.183355 -0.000000  0.000000  1.640065
  0O   1pz       -0.000000  0.002308 -0.019839 -0.029918  0.318689 -0.009957
  0O   1px       -0.000000 -0.091378  0.785335  0.007210  0.008770  0.394173
  0O   1py        0.000000 -0.002249  0.019327 -0.323655 -0.029264  0.009701
  0O   2pz        0.000000 -0.011006  0.018918  0.050340 -0.543657  0.048773
  0O   2px        0.000000  0.435698 -0.748894 -0.012131 -0.014962 -1.930759
  0O   2py       -0.000000  0.010723 -0.018430  0.544580  0.049922 -0.047516
  0O   3pz       -0.000000  0.036363 -0.008626 -0.013481  0.144430 -0.019915
  0O   3px       -0.000000 -1.439509  0.341484  0.003249  0.003975  0.788362
  0O   3py        0.000000 -0.035427  0.008404 -0.145835 -0.013262  0.019402
  0O   1dz2      -0.114017  0.150686  0.114658 -0.003096  0.033521  0.561403
  0O   1dxz       0.014051  0.011448  0.010260  0.071190 -0.765613  0.049111
  0O   1dyz      -0.706077 -0.006803  0.001146 -0.017595 -0.020632  0.001012
  0O   1dx2y2    -0.064955 -0.185059 -0.208180 -0.035889 -0.022816 -0.970331
  0O   1dxy      -0.021055 -0.009293 -0.010230  0.765050  0.069833 -0.047794
  1O   1s         0.000000 -0.081709 -0.045355  0.000000 -0.000000  0.023430
  1O   2s         0.000000 -0.299277 -0.148835  0.000000 -0.000000  0.111784
  1O   3s        -0.000000  2.166998  0.823251 -0.000000  0.000000 -1.413034
  1O   4s         0.000000 -3.633369 -0.777918  0.000000 -0.000000  2.957077
  1O   5s        -0.000000  4.059390  0.183355 -0.000000  0.000000 -1.640065
  1O   1pz       -0.000000  0.002308  0.019839  0.029918 -0.318689 -0.009957
  1O   1px       -0.000000 -0.091378 -0.785335 -0.007210 -0.008770  0.394173
  1O   1py        0.000000 -0.002249 -0.019327  0.323655  0.029264  0.009701
  1O   2pz        0.000000 -0.011006 -0.018918 -0.050340  0.543657  0.048773
  1O   2px        0.000000  0.435698  0.748894  0.012131  0.014962 -1.930759
  1O   2py       -0.000000  0.010723  0.018430 -0.544580 -0.049922 -0.047516
  1O   3pz       -0.000000  0.036363  0.008626  0.013481 -0.144430 -0.019915
  1O   3px       -0.000000 -1.439509 -0.341484 -0.003249 -0.003975  0.788362
  1O   3py        0.000000 -0.035427 -0.008404  0.145835  0.013262  0.019402
  1O   1dz2       0.114017 -0.150686  0.114658 -0.003096  0.033521 -0.561403
  1O   1dxz      -0.014051 -0.011448  0.010260  0.071190 -0.765613 -0.049111
  1O   1dyz       0.706077  0.006803  0.001146 -0.017595 -0.020632 -0.001012
  1O   1dx2y2     0.064955  0.185059 -0.208180 -0.035889 -0.022816  0.970331
  1O   1dxy       0.021055  0.009293 -0.010230  0.765050  0.069833  0.047794
                     36        37   
                  44.25838  44.62054
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981210 -0.983737
  0O   2s         1.183327  1.197657
  0O   3s        -0.952349 -1.124321
  0O   4s         0.777193  1.289472
  0O   5s        -0.250359 -1.099585
  0O   1pz        0.000540  0.000631
  0O   1px       -0.021361 -0.024979
  0O   1py       -0.000526 -0.000615
  0O   2pz       -0.000154 -0.005204
  0O   2px        0.006115  0.206030
  0O   2py        0.000150  0.005070
  0O   3pz        0.000511  0.009386
  0O   3px       -0.020222 -0.371564
  0O   3py       -0.000498 -0.009144
  0O   1dz2      -0.002041 -0.029720
  0O   1dxz      -0.000173 -0.002597
  0O   1dyz       0.000017 -0.000043
  0O   1dx2y2     0.003304  0.051254
  0O   1dxy       0.000163  0.002525
  1O   1s        -0.981210  0.983737
  1O   2s         1.183327 -1.197657
  1O   3s        -0.952349  1.124321
  1O   4s         0.777193 -1.289472
  1O   5s        -0.250359  1.099585
  1O   1pz       -0.000540  0.000631
  1O   1px        0.021361 -0.024979
  1O   1py        0.000526 -0.000615
  1O   2pz        0.000154 -0.005204
  1O   2px       -0.006115  0.206030
  1O   2py       -0.000150  0.005070
  1O   3pz       -0.000511  0.009386
  1O   3px        0.020222 -0.371564
  1O   3py        0.000498 -0.009144
  1O   1dz2      -0.002041  0.029720
  1O   1dxz      -0.000173  0.002597
  1O   1dyz       0.000017  0.000043
  1O   1dx2y2     0.003304 -0.051254
  1O   1dxy       0.000163 -0.002525



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.422392744 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000200841822
     CP-SCF ITERATION   2:      0.000003390928
     CP-SCF ITERATION   3:      0.000000051686
     CP-SCF ITERATION   4:      0.000000000934
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993365634 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.00853981  -0.00020991   0.00021491
  1:   0.00853981   0.00020991  -0.00021491

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.012085
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993365634252
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.909 sec (=   0.048 min)
GTO integral calculation        ...        0.322 sec (=   0.005 min)  11.1 %
SCF iterations                  ...        1.109 sec (=   0.018 min)  38.1 %
MP2 module                      ...        1.477 sec (=   0.025 min)  50.8 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 227 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.371913 -0.050953 0.003299
| 14>   O 1.638505 -0.018632 -0.026804
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.371913   -0.050953    0.003299
  O      1.638505   -0.018632   -0.026804

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.702814   -0.096287    0.006234
   1 O     8.0000    0    15.999    3.096326   -0.035209   -0.050652

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.571e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57143188 -149.5714318762  0.000531  0.000531  0.000255  0.000037
               *** Restarting incremental Fock matrix formation ***
  1   -149.57143533  -0.0000034493  0.000219  0.000218  0.000128  0.000022
  2   -149.57143603  -0.0000007071  0.000098  0.000195  0.000103  0.000015
  3   -149.57143618  -0.0000001442  0.000024  0.000042  0.000017  0.000002
  4   -149.57143618  -0.0000000067  0.000016  0.000061  0.000027  0.000003
  5   -149.57143619  -0.0000000045  0.000006  0.000026  0.000013  0.000001
  6   -149.57143619  -0.0000000009  0.000003  0.000009  0.000004  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.57143619 Eh           -4070.04570 eV
  Last Energy change         ...   -1.9878e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.0633e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.752493      -564.7040 
   1   2.0000     -20.751713      -564.6828 
   2   2.0000      -1.611858       -43.8609 
   3   2.0000      -1.125380       -30.6231 
   4   2.0000      -0.752953       -20.4889 
   5   2.0000      -0.725433       -19.7400 
   6   2.0000      -0.626073       -17.0363 
   7   2.0000      -0.495453       -13.4819 
   8   0.0000      -0.005816        -0.1583 
   9   0.0000       0.316078         8.6009 
  10   0.0000       0.473922        12.8961 
  11   0.0000       0.537773        14.6335 
  12   0.0000       0.541814        14.7435 
  13   0.0000       0.582224        15.8431 
  14   0.0000       0.611025        16.6268 
  15   0.0000       0.637492        17.3470 
  16   0.0000       0.656852        17.8739 
  17   0.0000       0.897214        24.4144 
  18   0.0000       2.382861        64.8410 
  19   0.0000       2.383038        64.8458 
  20   0.0000       2.741392        74.5971 
  21   0.0000       2.745093        74.6978 
  22   0.0000       2.791530        75.9614 
  23   0.0000       2.816424        76.6388 
  24   0.0000       2.849421        77.5367 
  25   0.0000       2.853551        77.6491 
  26   0.0000       2.867682        78.0336 
  27   0.0000       2.912245        79.2462 
  28   0.0000       2.913285        79.2745 
  29   0.0000       3.001230        81.6676 
  30   0.0000       3.001839        81.6842 
  31   0.0000       3.222929        87.7004 
  32   0.0000       3.296837        89.7115 
  33   0.0000       3.666844        99.7799 
  34   0.0000       3.687629       100.3455 
  35   0.0000       5.246686       142.7696 
  36   0.0000      44.258594      1204.3376 
  37   0.0000      44.621103      1214.2019 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75249 -20.75171  -1.61186  -1.12538  -0.75295  -0.72543
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308112  0.308147  0.070330 -0.075333 -0.000000 -0.023043
  0O   2s         0.454395  0.454429  0.170498 -0.184130 -0.000000 -0.056907
  0O   3s         0.014451  0.014954 -0.246079  0.278807  0.000000  0.099062
  0O   4s        -0.004263 -0.006602 -0.339974  0.399210  0.000000  0.095299
  0O   5s         0.001222  0.005042 -0.069939  0.200508 -0.000000  0.162185
  0O   1pz       -0.000035 -0.000029  0.002332  0.002305 -0.340063  0.007902
  0O   1px        0.001468  0.001207 -0.098100 -0.096983 -0.008879 -0.332433
  0O   1py        0.000037  0.000031 -0.002503 -0.002475  0.031237 -0.008483
  0O   2pz        0.000015  0.000040  0.002013  0.001584 -0.300260  0.006996
  0O   2px       -0.000611 -0.001682 -0.084700 -0.066624 -0.007840 -0.294349
  0O   2py       -0.000016 -0.000043 -0.002161 -0.001700  0.027581 -0.007511
  0O   3pz       -0.000009 -0.000044 -0.000069  0.000213 -0.124401  0.002322
  0O   3px        0.000378  0.001856  0.002887 -0.008956 -0.003248 -0.097674
  0O   3py        0.000010  0.000047  0.000074 -0.000229  0.011427 -0.002493
  0O   1dz2       0.000223  0.000394  0.011823  0.004989  0.000917  0.015306
  0O   1dxz       0.000008  0.000020  0.000928  0.000333 -0.022269  0.001217
  0O   1dyz      -0.000044 -0.000055 -0.000176 -0.000329 -0.000617 -0.000159
  0O   1dx2y2     0.000090 -0.000091 -0.018337 -0.005019 -0.000634 -0.024474
  0O   1dxy       0.000004 -0.000006 -0.000941 -0.000264  0.002032 -0.001254
  1O   1s         0.308112 -0.308147  0.070330  0.075333  0.000000 -0.023043
  1O   2s         0.454395 -0.454429  0.170498  0.184130  0.000000 -0.056907
  1O   3s         0.014451 -0.014954 -0.246079 -0.278807 -0.000000  0.099062
  1O   4s        -0.004263  0.006602 -0.339974 -0.399210 -0.000000  0.095299
  1O   5s         0.001222 -0.005042 -0.069939 -0.200508  0.000000  0.162185
  1O   1pz        0.000035 -0.000029 -0.002332  0.002305 -0.340063 -0.007902
  1O   1px       -0.001468  0.001207  0.098100 -0.096983 -0.008879  0.332433
  1O   1py       -0.000037  0.000031  0.002503 -0.002475  0.031237  0.008483
  1O   2pz       -0.000015  0.000040 -0.002013  0.001584 -0.300260 -0.006996
  1O   2px        0.000611 -0.001682  0.084700 -0.066624 -0.007840  0.294349
  1O   2py        0.000016 -0.000043  0.002161 -0.001700  0.027581  0.007511
  1O   3pz        0.000009 -0.000044  0.000069  0.000213 -0.124401 -0.002322
  1O   3px       -0.000378  0.001856 -0.002887 -0.008956 -0.003248  0.097674
  1O   3py       -0.000010  0.000047 -0.000074 -0.000229  0.011427  0.002493
  1O   1dz2       0.000223 -0.000394  0.011823 -0.004989 -0.000917  0.015306
  1O   1dxz       0.000008 -0.000020  0.000928 -0.000333  0.022269  0.001217
  1O   1dyz      -0.000044  0.000055 -0.000176  0.000329  0.000617 -0.000159
  1O   1dx2y2     0.000090  0.000091 -0.018337  0.005019  0.000634 -0.024474
  1O   1dxy       0.000004  0.000006 -0.000941  0.000264 -0.002032 -0.001254
                      6         7         8         9        10        11   
                  -0.62607  -0.49545  -0.00582   0.31608   0.47392   0.53777
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000 -0.000000 -0.037814  0.035846  0.000000
  0O   2s        -0.000000  0.000000 -0.000000 -0.094453  0.074657  0.000000
  0O   3s         0.000000 -0.000000  0.000000  0.155203  0.083361 -0.000000
  0O   4s         0.000000 -0.000000 -0.000000  0.231184 -1.328423  0.000001
  0O   5s         0.000000 -0.000000  0.000000  1.755328  1.284792  0.000002
  0O   1pz        0.028225  0.385621  0.031335 -0.005702 -0.001645  0.173500
  0O   1px       -0.007118  0.010070 -0.007903  0.239896  0.069204  0.004529
  0O   1py        0.305252 -0.035422  0.338877  0.006122  0.001766 -0.015937
  0O   2pz        0.027366  0.343046  0.028538 -0.003601 -0.003192  0.493330
  0O   2px       -0.006902  0.008958 -0.007198  0.151522  0.134305  0.012879
  0O   2py        0.295955 -0.031511  0.308635  0.003866  0.003427 -0.045316
  0O   3pz        0.014639  0.241883  0.036887 -0.036337  0.004060 -0.742543
  0O   3px       -0.003692  0.006316 -0.009303  1.528909 -0.170785 -0.019385
  0O   3py        0.158318 -0.022219  0.398920  0.039015 -0.004358  0.068208
  0O   1dz2      -0.000131  0.000172  0.000027  0.012400  0.004359 -0.000751
  0O   1dxz       0.003195 -0.004177 -0.000648  0.001026  0.000369  0.018231
  0O   1dyz      -0.000735 -0.000116  0.000149  0.000048  0.000053  0.000505
  0O   1dx2y2    -0.001677 -0.000119  0.000340 -0.021711 -0.008014  0.000519
  0O   1dxy       0.034325  0.000381 -0.006967 -0.001108 -0.000408 -0.001664
  1O   1s         0.000000  0.000000 -0.000000  0.037814  0.035846 -0.000000
  1O   2s         0.000000  0.000000 -0.000000  0.094453  0.074657 -0.000000
  1O   3s        -0.000000 -0.000000  0.000000 -0.155203  0.083361  0.000000
  1O   4s        -0.000000 -0.000000 -0.000000 -0.231184 -1.328423 -0.000001
  1O   5s        -0.000000 -0.000000  0.000000 -1.755328  1.284792 -0.000002
  1O   1pz        0.028225 -0.385621 -0.031335 -0.005702  0.001645  0.173500
  1O   1px       -0.007118 -0.010070  0.007903  0.239896 -0.069204  0.004529
  1O   1py        0.305252  0.035422 -0.338877  0.006122 -0.001766 -0.015937
  1O   2pz        0.027366 -0.343046 -0.028538 -0.003601  0.003192  0.493330
  1O   2px       -0.006902 -0.008958  0.007198  0.151522 -0.134305  0.012879
  1O   2py        0.295955  0.031511 -0.308635  0.003866 -0.003427 -0.045316
  1O   3pz        0.014639 -0.241883 -0.036887 -0.036337 -0.004060 -0.742543
  1O   3px       -0.003692 -0.006316  0.009303  1.528909  0.170785 -0.019385
  1O   3py        0.158318  0.022219 -0.398920  0.039015  0.004358  0.068208
  1O   1dz2       0.000131  0.000172  0.000027 -0.012400  0.004359  0.000751
  1O   1dxz      -0.003195 -0.004177 -0.000648 -0.001026  0.000369 -0.018231
  1O   1dyz       0.000735 -0.000116  0.000149 -0.000048  0.000053 -0.000505
  1O   1dx2y2     0.001677 -0.000119  0.000340  0.021711 -0.008014 -0.000519
  1O   1dxy      -0.034325  0.000381 -0.006967  0.001108 -0.000408  0.001664
                     12        13        14        15        16        17   
                   0.54181   0.58222   0.61102   0.63749   0.65685   0.89721
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.003735  0.006513  0.000000 -0.000000 -0.034332
  0O   2s         0.000000  0.006419  0.019974  0.000000 -0.000000 -0.068118
  0O   3s        -0.000000  0.040507 -0.065557 -0.000000 -0.000000 -0.187645
  0O   4s         0.000000 -0.425878  0.125127 -0.000000  0.000000  2.120543
  0O   5s         0.000000  0.054763  0.338019  0.000001 -0.000000 -6.858764
  0O   1pz       -0.016685  0.002402  0.008425  0.168899  0.018901 -0.001695
  0O   1px        0.004208 -0.101054 -0.354527  0.004410 -0.004767  0.071302
  0O   1py       -0.180444 -0.002579 -0.009047 -0.015515  0.204412  0.001819
  0O   2pz       -0.048557  0.009903  0.016246  0.489568  0.050692 -0.003039
  0O   2px        0.012246 -0.416660 -0.683630  0.012784 -0.012785  0.127855
  0O   2py       -0.525138 -0.010632 -0.017444 -0.044970  0.548225  0.003263
  0O   3pz        0.068392 -0.025593 -0.022490 -1.378252 -0.124522  0.071563
  0O   3px       -0.017248  1.076761  0.946362 -0.035989  0.031405 -3.011019
  0O   3py        0.739645  0.027477  0.024149  0.126602 -1.346674 -0.076835
  0O   1dz2       0.000097  0.012728 -0.007580 -0.000362 -0.000025 -0.007701
  0O   1dxz      -0.002365  0.001102 -0.000592  0.008782  0.000600 -0.000583
  0O   1dyz       0.000544  0.000263  0.000127  0.000243 -0.000138  0.000210
  0O   1dx2y2     0.001242 -0.024556  0.011606  0.000250 -0.000315  0.010928
  0O   1dxy      -0.025415 -0.001248  0.000596 -0.000801  0.006450  0.000563
  1O   1s         0.000000  0.003735 -0.006513  0.000000 -0.000000  0.034332
  1O   2s        -0.000000  0.006419 -0.019974  0.000000 -0.000000  0.068118
  1O   3s         0.000000  0.040507  0.065557 -0.000000 -0.000000  0.187645
  1O   4s        -0.000000 -0.425878 -0.125127 -0.000000  0.000000 -2.120543
  1O   5s        -0.000000  0.054763 -0.338019  0.000001 -0.000000  6.858764
  1O   1pz       -0.016685 -0.002402  0.008425 -0.168899 -0.018901 -0.001695
  1O   1px        0.004208  0.101054 -0.354527 -0.004410  0.004767  0.071302
  1O   1py       -0.180444  0.002579 -0.009047  0.015515 -0.204412  0.001819
  1O   2pz       -0.048557 -0.009903  0.016246 -0.489568 -0.050692 -0.003039
  1O   2px        0.012246  0.416660 -0.683630 -0.012784  0.012785  0.127855
  1O   2py       -0.525138  0.010632 -0.017444  0.044970 -0.548225  0.003263
  1O   3pz        0.068392  0.025593 -0.022490  1.378252  0.124522  0.071563
  1O   3px       -0.017248 -1.076761  0.946362  0.035989 -0.031405 -3.011019
  1O   3py        0.739645 -0.027477  0.024149 -0.126602  1.346674 -0.076835
  1O   1dz2      -0.000097  0.012728  0.007580 -0.000362 -0.000025  0.007701
  1O   1dxz       0.002365  0.001102  0.000592  0.008782  0.000600  0.000583
  1O   1dyz      -0.000544  0.000263 -0.000127  0.000243 -0.000138 -0.000210
  1O   1dx2y2    -0.001242 -0.024556 -0.011606  0.000250 -0.000315 -0.010928
  1O   1dxy       0.025415 -0.001248 -0.000596 -0.000801  0.006450 -0.000563
                     18        19        20        21        22        23   
                   2.38286   2.38304   2.74139   2.74509   2.79153   2.81642
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000  0.007256  0.000000 -0.004533 -0.022756
  0O   2s        -0.000000  0.000000  0.028333 -0.000000 -0.001311 -0.075507
  0O   3s         0.000000 -0.000000 -0.204489  0.000000 -0.105197  0.340526
  0O   4s        -0.000000  0.000000  0.318624 -0.000000  0.358320 -0.088513
  0O   5s         0.000000 -0.000000 -0.120514  0.000000 -0.127106 -0.450536
  0O   1pz       -0.032783 -0.370581  0.001380  0.000000  0.008178  0.018750
  0O   1px        0.008268 -0.009676 -0.058049  0.000000 -0.344068 -0.788840
  0O   1py       -0.354542  0.034040 -0.001481 -0.000000 -0.008780 -0.020130
  0O   2pz        0.026533  0.340852 -0.002733 -0.000000 -0.014797 -0.032435
  0O   2px       -0.006692  0.008900  0.114977 -0.000000  0.622595  1.364579
  0O   2py        0.286945 -0.031310  0.002934  0.000000  0.015887  0.034822
  0O   3pz       -0.011340 -0.143421  0.002614  0.000000  0.011626  0.017276
  0O   3px        0.002860 -0.003745 -0.109998  0.000000 -0.489163 -0.726851
  0O   3py       -0.122638  0.013174 -0.002807 -0.000000 -0.012482 -0.018548
  0O   1dz2      -0.002218 -0.023579 -0.498982  0.110471  0.433053  0.070508
  0O   1dxz       0.054207  0.572437 -0.012728 -0.014420  0.028928  0.005929
  0O   1dyz      -0.012475  0.015867  0.123339  0.683912 -0.028650  0.000677
  0O   1dx2y2    -0.028460  0.016299 -0.460948  0.062940 -0.435050 -0.127739
  0O   1dxy       0.582397 -0.052233 -0.020599  0.019488 -0.022917 -0.006511
  1O   1s         0.000000 -0.000000  0.007256  0.000000 -0.004533  0.022756
  1O   2s         0.000000 -0.000000  0.028333 -0.000000 -0.001311  0.075507
  1O   3s        -0.000000  0.000000 -0.204489  0.000000 -0.105197 -0.340526
  1O   4s         0.000000 -0.000000  0.318624 -0.000000  0.358320  0.088513
  1O   5s        -0.000000  0.000000 -0.120514  0.000000 -0.127106  0.450536
  1O   1pz       -0.032783 -0.370581 -0.001380 -0.000000 -0.008178  0.018750
  1O   1px        0.008268 -0.009676  0.058049 -0.000000  0.344068 -0.788840
  1O   1py       -0.354542  0.034040  0.001481  0.000000  0.008780 -0.020130
  1O   2pz        0.026533  0.340852  0.002733  0.000000  0.014797 -0.032435
  1O   2px       -0.006692  0.008900 -0.114977  0.000000 -0.622595  1.364579
  1O   2py        0.286945 -0.031310 -0.002934 -0.000000 -0.015887  0.034822
  1O   3pz       -0.011340 -0.143421 -0.002614 -0.000000 -0.011626  0.017276
  1O   3px        0.002860 -0.003745  0.109998 -0.000000  0.489163 -0.726851
  1O   3py       -0.122638  0.013174  0.002807  0.000000  0.012482 -0.018548
  1O   1dz2       0.002218  0.023579 -0.498982  0.110471  0.433053 -0.070508
  1O   1dxz      -0.054207 -0.572437 -0.012728 -0.014420  0.028928 -0.005929
  1O   1dyz       0.012475 -0.015867  0.123339  0.683912 -0.028650 -0.000677
  1O   1dx2y2     0.028460 -0.016299 -0.460948  0.062940 -0.435050  0.127739
  1O   1dxy      -0.582397  0.052233 -0.020599  0.019488 -0.022917  0.006511
                     24        25        26        27        28        29   
                   2.84942   2.85355   2.86768   2.91225   2.91328   3.00123
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000 -0.081886 -0.000000 -0.000000  0.004611
  0O   2s         0.000000  0.000000 -0.293375 -0.000001 -0.000000  0.015906
  0O   3s        -0.000000 -0.000001  1.851781  0.000004  0.000000 -0.114833
  0O   4s        -0.000000 -0.000000 -2.425680 -0.000005 -0.000001  0.188973
  0O   5s         0.000000  0.000002  0.946214  0.000002  0.000000 -0.203271
  0O   1pz       -0.072860  0.767609  0.007555 -0.797521  0.074750  0.000028
  0O   1px        0.018376  0.020045 -0.317813 -0.020825 -0.018852 -0.001197
  0O   1py       -0.787961 -0.070510 -0.008110  0.073258  0.808405 -0.000031
  0O   2pz        0.092897 -1.002637 -0.009751  1.157086 -0.105408 -0.000368
  0O   2px       -0.023429 -0.026183  0.410179  0.030213  0.026584  0.015499
  0O   2py        1.004656  0.092099  0.010468 -0.106287 -1.139962  0.000395
  0O   3pz       -0.036524  0.394674  0.002736 -0.721666  0.065767  0.001657
  0O   3px        0.009212  0.010307 -0.115072 -0.018844 -0.016587 -0.069737
  0O   3py       -0.394996 -0.036254 -0.002937  0.066290  0.711255 -0.001780
  0O   1dz2       0.001107 -0.012827 -0.108787  0.009501 -0.000888 -0.603721
  0O   1dxz      -0.027057  0.311397 -0.006302 -0.230666  0.021693 -0.019534
  0O   1dyz       0.006227  0.008631  0.011424 -0.006394 -0.004992  0.131101
  0O   1dx2y2     0.014206  0.008867  0.064264 -0.006568 -0.011390 -0.364597
  0O   1dxy      -0.290693 -0.028414  0.003557  0.021048  0.233071 -0.015490
  1O   1s        -0.000000 -0.000000 -0.081886 -0.000000 -0.000000 -0.004611
  1O   2s        -0.000000 -0.000000 -0.293375 -0.000001 -0.000000 -0.015906
  1O   3s         0.000000  0.000001  1.851781  0.000004  0.000000  0.114833
  1O   4s         0.000000  0.000000 -2.425680 -0.000005 -0.000001 -0.188973
  1O   5s        -0.000000 -0.000002  0.946214  0.000002  0.000000  0.203271
  1O   1pz       -0.072860  0.767609 -0.007555  0.797521 -0.074750  0.000028
  1O   1px        0.018376  0.020045  0.317813  0.020825  0.018852 -0.001197
  1O   1py       -0.787961 -0.070510  0.008110 -0.073258 -0.808405 -0.000031
  1O   2pz        0.092897 -1.002637  0.009751 -1.157086  0.105408 -0.000368
  1O   2px       -0.023429 -0.026183 -0.410179 -0.030213 -0.026584  0.015499
  1O   2py        1.004656  0.092099 -0.010468  0.106287  1.139962  0.000395
  1O   3pz       -0.036524  0.394674 -0.002736  0.721666 -0.065767  0.001657
  1O   3px        0.009212  0.010307  0.115072  0.018844  0.016587 -0.069737
  1O   3py       -0.394996 -0.036254  0.002937 -0.066290 -0.711255 -0.001780
  1O   1dz2      -0.001107  0.012827 -0.108787  0.009501 -0.000888  0.603721
  1O   1dxz       0.027057 -0.311397 -0.006302 -0.230666  0.021693  0.019534
  1O   1dyz      -0.006227 -0.008631  0.011424 -0.006394 -0.004992 -0.131101
  1O   1dx2y2    -0.014206 -0.008867  0.064264 -0.006568 -0.011390  0.364597
  1O   1dxy       0.290693  0.028414  0.003557  0.021048  0.233071  0.015490
                     30        31        32        33        34        35   
                   3.00184   3.22293   3.29684   3.66684   3.68763   5.24669
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.081753 -0.045372  0.000000  0.000000 -0.023302
  0O   2s        -0.000000  0.299443 -0.148900  0.000000  0.000000 -0.111457
  0O   3s         0.000000 -2.168788  0.823627 -0.000000 -0.000000  1.414256
  0O   4s         0.000000  3.638470 -0.776474  0.000000  0.000000 -2.967716
  0O   5s        -0.000000 -4.069797  0.182618 -0.000000 -0.000000  1.646982
  0O   1pz        0.000000  0.002168 -0.018637 -0.029895  0.318393 -0.009329
  0O   1px        0.000000 -0.091217  0.784148  0.007540  0.008314  0.392535
  0O   1py       -0.000000 -0.002328  0.020010 -0.323308 -0.029247  0.010017
  0O   2pz       -0.000000 -0.010396  0.017744  0.050408 -0.544290  0.046047
  0O   2px       -0.000000  0.437429 -0.746607 -0.012713 -0.014212 -1.937436
  0O   2py        0.000000  0.011162 -0.019052  0.545149  0.049997 -0.049440
  0O   3pz        0.000000  0.034286 -0.008072 -0.013492  0.144537 -0.018800
  0O   3px        0.000000 -1.442599  0.339617  0.003403  0.003774  0.790995
  0O   3py       -0.000000 -0.036812  0.008666 -0.145915 -0.013277  0.020185
  0O   1dz2      -0.114066  0.150218  0.116382 -0.002917  0.031572  0.563071
  0O   1dxz       0.014890  0.010747  0.009788  0.071276 -0.766481  0.046335
  0O   1dyz      -0.706170 -0.006817  0.001127 -0.016403 -0.021246  0.000985
  0O   1dx2y2    -0.064989 -0.184161 -0.210939 -0.037422 -0.021824 -0.972984
  0O   1dxy      -0.020122 -0.009574 -0.010752  0.765788  0.069939 -0.049694
  1O   1s         0.000000 -0.081753 -0.045372  0.000000  0.000000  0.023302
  1O   2s         0.000000 -0.299443 -0.148900  0.000000  0.000000  0.111457
  1O   3s        -0.000000  2.168788  0.823627 -0.000000 -0.000000 -1.414256
  1O   4s        -0.000000 -3.638470 -0.776474  0.000000  0.000000  2.967716
  1O   5s         0.000000  4.069797  0.182618 -0.000000 -0.000000 -1.646982
  1O   1pz        0.000000  0.002168  0.018637  0.029895 -0.318393 -0.009329
  1O   1px        0.000000 -0.091217 -0.784148 -0.007540 -0.008314  0.392535
  1O   1py       -0.000000 -0.002328 -0.020010  0.323308  0.029247  0.010017
  1O   2pz       -0.000000 -0.010396 -0.017744 -0.050408  0.544290  0.046047
  1O   2px       -0.000000  0.437429  0.746607  0.012713  0.014212 -1.937436
  1O   2py        0.000000  0.011162  0.019052 -0.545149 -0.049997 -0.049440
  1O   3pz        0.000000  0.034286  0.008072  0.013492 -0.144537 -0.018800
  1O   3px        0.000000 -1.442599 -0.339617 -0.003403 -0.003774  0.790995
  1O   3py       -0.000000 -0.036812 -0.008666  0.145915  0.013277  0.020185
  1O   1dz2       0.114066 -0.150218  0.116382 -0.002917  0.031572 -0.563071
  1O   1dxz      -0.014890 -0.010747  0.009788  0.071276 -0.766481 -0.046335
  1O   1dyz       0.706170  0.006817  0.001127 -0.016403 -0.021246 -0.000985
  1O   1dx2y2     0.064989  0.184161 -0.210939 -0.037422 -0.021824  0.972984
  1O   1dxy       0.020122  0.009574 -0.010752  0.765788  0.069939  0.049694
                     36        37   
                  44.25859  44.62110
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981212 -0.983739
  0O   2s        -1.183339  1.197659
  0O   3s         0.952530 -1.124444
  0O   4s        -0.777273  1.290639
  0O   5s         0.250340 -1.102456
  0O   1pz       -0.000510  0.000591
  0O   1px        0.021449 -0.024860
  0O   1py        0.000547 -0.000634
  0O   2pz        0.000148 -0.004907
  0O   2px       -0.006215  0.206453
  0O   2py       -0.000159  0.005268
  0O   3pz       -0.000483  0.008853
  0O   3px        0.020308 -0.372507
  0O   3py        0.000518 -0.009506
  0O   1dz2       0.002142 -0.029713
  0O   1dxz       0.000171 -0.002443
  0O   1dyz      -0.000017 -0.000041
  0O   1dx2y2    -0.003478  0.051231
  0O   1dxy      -0.000178  0.002617
  1O   1s         0.981212  0.983739
  1O   2s        -1.183339 -1.197659
  1O   3s         0.952530  1.124444
  1O   4s        -0.777273 -1.290639
  1O   5s         0.250340  1.102456
  1O   1pz        0.000510  0.000591
  1O   1px       -0.021449 -0.024860
  1O   1py       -0.000547 -0.000634
  1O   2pz       -0.000148 -0.004907
  1O   2px        0.006215  0.206453
  1O   2py        0.000159  0.005268
  1O   3pz        0.000483  0.008853
  1O   3px       -0.020308 -0.372507
  1O   3py       -0.000518 -0.009506
  1O   1dz2       0.002142  0.029713
  1O   1dxz       0.000171  0.002443
  1O   1dyz      -0.000017  0.000041
  1O   1dx2y2    -0.003478 -0.051231
  1O   1dxy      -0.000178 -0.002617



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.421951179 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000199941120
     CP-SCF ITERATION   2:      0.000003379351
     CP-SCF ITERATION   3:      0.000000051566
     CP-SCF ITERATION   4:      0.000000000934
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993387369 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.00743655  -0.00019009   0.00017717
  1:   0.00743655   0.00019009  -0.00017717

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.010523
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993387368617
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000       0.00000
Nuclear contribution   :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000       0.00000
Nuclear contribution   :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000       0.00000
Nuclear contribution   :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.716 sec (=   0.045 min)
GTO integral calculation        ...        0.268 sec (=   0.004 min)   9.9 %
SCF iterations                  ...        1.055 sec (=   0.018 min)  38.8 %
MP2 module                      ...        1.394 sec (=   0.023 min)  51.3 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 30 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.371527 -0.052593 0.002232
| 14>   O 1.637645 -0.016490 -0.028907
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.371527   -0.052593    0.002232
  O      1.637645   -0.016490   -0.028907

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.702084   -0.099386    0.004218
   1 O     8.0000    0    15.999    3.094701   -0.031162   -0.054626

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.565e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57153740 -149.5715374011  0.000839  0.000839  0.000522  0.000049
               *** Restarting incremental Fock matrix formation ***
  1   -149.57154467  -0.0000072699  0.000448  0.000609  0.000338  0.000033
  2   -149.57154683  -0.0000021632  0.000231  0.000578  0.000265  0.000025
  3   -149.57154738  -0.0000005506  0.000058  0.000118  0.000046  0.000004
  4   -149.57154742  -0.0000000352  0.000042  0.000233  0.000110  0.000010
  5   -149.57154746  -0.0000000377  0.000007  0.000013  0.000005  0.000001
                  ***Gradient check signals convergence***
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   6 CYCLES          *
               *****************************************************

Total Energy       :         -149.57154746 Eh           -4070.04872 eV
  Last Energy change         ...   -5.9924e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    2.2182e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.752439      -564.7026 
   1   2.0000     -20.751658      -564.6813 
   2   2.0000      -1.612129       -43.8683 
   3   2.0000      -1.125266       -30.6200 
   4   2.0000      -0.753059       -20.4918 
   5   2.0000      -0.725533       -19.7428 
   6   2.0000      -0.626220       -17.0403 
   7   2.0000      -0.495333       -13.4787 
   8   0.0000      -0.005683        -0.1546 
   9   0.0000       0.316320         8.6075 
  10   0.0000       0.473933        12.8964 
  11   0.0000       0.537756        14.6331 
  12   0.0000       0.541778        14.7425 
  13   0.0000       0.582183        15.8420 
  14   0.0000       0.611282        16.6338 
  15   0.0000       0.637511        17.3475 
  16   0.0000       0.656878        17.8746 
  17   0.0000       0.897301        24.4168 
  18   0.0000       2.382833        64.8402 
  19   0.0000       2.383006        64.8449 
  20   0.0000       2.741213        74.5922 
  21   0.0000       2.744916        74.6930 
  22   0.0000       2.791434        75.9588 
  23   0.0000       2.816400        76.6381 
  24   0.0000       2.849404        77.5362 
  25   0.0000       2.853534        77.6486 
  26   0.0000       2.867664        78.0331 
  27   0.0000       2.912259        79.2466 
  28   0.0000       2.913300        79.2749 
  29   0.0000       3.001396        81.6721 
  30   0.0000       3.002005        81.6887 
  31   0.0000       3.223080        87.7045 
  32   0.0000       3.297906        89.7406 
  33   0.0000       3.667533        99.7986 
  34   0.0000       3.688328       100.3645 
  35   0.0000       5.247317       142.7867 
  36   0.0000      44.258640      1204.3388 
  37   0.0000      44.621236      1214.2056 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75244 -20.75166  -1.61213  -1.12527  -0.75306  -0.72553
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308112 -0.308147 -0.070329  0.075329 -0.000000 -0.023049
  0O   2s         0.454395 -0.454429 -0.170495  0.184119 -0.000000 -0.056921
  0O   3s         0.014452 -0.014954  0.246076 -0.278784  0.000000  0.099065
  0O   4s        -0.004264  0.006604  0.339918 -0.399217  0.000000  0.095370
  0O   5s         0.001222 -0.005045  0.069894 -0.200560  0.000000  0.162240
  0O   1pz       -0.000036  0.000030 -0.002414 -0.002386  0.340050  0.008174
  0O   1px        0.001469 -0.001207  0.098169  0.097031  0.009254 -0.332416
  0O   1py        0.000042 -0.000034  0.002799  0.002767 -0.031227 -0.009479
  0O   2pz        0.000015 -0.000041 -0.002084 -0.001639  0.300246  0.007236
  0O   2px       -0.000611  0.001682  0.084721  0.066649  0.008171 -0.294281
  0O   2py       -0.000017  0.000048  0.002416  0.001901 -0.027572 -0.008391
  0O   3pz       -0.000009  0.000046  0.000071 -0.000220  0.124363  0.002400
  0O   3px        0.000378 -0.001857 -0.002892  0.008959  0.003384 -0.097632
  0O   3py        0.000011 -0.000053 -0.000083  0.000256 -0.011420 -0.002784
  0O   1dz2       0.000223 -0.000393 -0.011830 -0.004990 -0.000950  0.015307
  0O   1dxz       0.000009 -0.000021 -0.000961 -0.000346  0.022281  0.001260
  0O   1dyz      -0.000044  0.000055  0.000173  0.000328  0.000686 -0.000154
  0O   1dx2y2     0.000090  0.000091  0.018342  0.005019  0.000665 -0.024470
  0O   1dxy       0.000004  0.000007  0.001052  0.000295 -0.002030 -0.001401
  1O   1s         0.308112  0.308147 -0.070329 -0.075329  0.000000 -0.023049
  1O   2s         0.454395  0.454429 -0.170495 -0.184119  0.000000 -0.056921
  1O   3s         0.014452  0.014954  0.246076  0.278784 -0.000000  0.099065
  1O   4s        -0.004264 -0.006604  0.339918  0.399217 -0.000000  0.095370
  1O   5s         0.001222  0.005045  0.069894  0.200560 -0.000000  0.162240
  1O   1pz        0.000036  0.000030  0.002414 -0.002386  0.340050 -0.008174
  1O   1px       -0.001469 -0.001207 -0.098169  0.097031  0.009254  0.332416
  1O   1py       -0.000042 -0.000034 -0.002799  0.002767 -0.031227  0.009479
  1O   2pz       -0.000015 -0.000041  0.002084 -0.001639  0.300246 -0.007236
  1O   2px        0.000611  0.001682 -0.084721  0.066649  0.008171  0.294281
  1O   2py        0.000017  0.000048 -0.002416  0.001901 -0.027572  0.008391
  1O   3pz        0.000009  0.000046 -0.000071 -0.000220  0.124363 -0.002400
  1O   3px       -0.000378 -0.001857  0.002892  0.008959  0.003384  0.097632
  1O   3py       -0.000011 -0.000053  0.000083  0.000256 -0.011420  0.002784
  1O   1dz2       0.000223  0.000393 -0.011830  0.004990  0.000950  0.015307
  1O   1dxz       0.000009  0.000021 -0.000961  0.000346 -0.022281  0.001260
  1O   1dyz      -0.000044 -0.000055  0.000173 -0.000328 -0.000686 -0.000154
  1O   1dx2y2     0.000090 -0.000091  0.018342 -0.005019 -0.000665 -0.024470
  1O   1dxy       0.000004 -0.000007  0.001052 -0.000295  0.002030 -0.001401
                      6         7         8         9        10        11   
                  -0.62622  -0.49533  -0.00568   0.31632   0.47393   0.53776
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000 -0.000000 -0.037815  0.035845  0.000000
  0O   2s         0.000000  0.000000 -0.000000 -0.094458  0.074654  0.000000
  0O   3s        -0.000000 -0.000000  0.000000  0.155251  0.083363 -0.000000
  0O   4s        -0.000000 -0.000000  0.000000  0.231038 -1.328438  0.000001
  0O   5s        -0.000001 -0.000001 -0.000000  1.758412  1.284751  0.000004
  0O   1pz       -0.028248 -0.385617 -0.031359 -0.005892 -0.001702 -0.173467
  0O   1px        0.008008 -0.010492  0.008891  0.239557  0.069220 -0.004723
  0O   1py       -0.305234  0.035412 -0.338848  0.006831  0.001974  0.015930
  0O   2pz       -0.027388 -0.343063 -0.028561 -0.003714 -0.003304 -0.493288
  0O   2px        0.007765 -0.009334  0.008098  0.151012  0.134344 -0.013428
  0O   2py       -0.295940  0.031504 -0.308621  0.004306  0.003831  0.045299
  0O   3pz       -0.014645 -0.241957 -0.036929 -0.037644  0.004196  0.742499
  0O   3px        0.004152 -0.006583  0.010470  1.530576 -0.170671  0.020213
  0O   3py       -0.158245  0.022219 -0.399039  0.043644 -0.004866 -0.068185
  0O   1dz2       0.000135 -0.000178 -0.000027  0.012410  0.004355  0.000778
  0O   1dxz      -0.003202  0.004180  0.000650  0.001063  0.000381 -0.018241
  0O   1dyz       0.000754  0.000129 -0.000153  0.000053  0.000054 -0.000562
  0O   1dx2y2     0.001881  0.000125 -0.000382 -0.021723 -0.008006 -0.000544
  0O   1dxy      -0.034333 -0.000381  0.006969 -0.001239 -0.000456  0.001662
  1O   1s        -0.000000  0.000000 -0.000000  0.037815  0.035845 -0.000000
  1O   2s        -0.000000  0.000000 -0.000000  0.094458  0.074654 -0.000000
  1O   3s         0.000000 -0.000000  0.000000 -0.155251  0.083363  0.000000
  1O   4s         0.000000 -0.000000  0.000000 -0.231038 -1.328438 -0.000001
  1O   5s         0.000001 -0.000001 -0.000000 -1.758412  1.284751 -0.000004
  1O   1pz       -0.028248  0.385617  0.031359 -0.005892  0.001702 -0.173467
  1O   1px        0.008008  0.010492 -0.008891  0.239557 -0.069220 -0.004723
  1O   1py       -0.305234 -0.035412  0.338848  0.006831 -0.001974  0.015930
  1O   2pz       -0.027388  0.343063  0.028561 -0.003714  0.003304 -0.493288
  1O   2px        0.007765  0.009334 -0.008098  0.151012 -0.134344 -0.013428
  1O   2py       -0.295940 -0.031504  0.308621  0.004306 -0.003831  0.045299
  1O   3pz       -0.014645  0.241957  0.036929 -0.037644 -0.004196  0.742499
  1O   3px        0.004152  0.006583 -0.010470  1.530576  0.170671  0.020213
  1O   3py       -0.158245 -0.022219  0.399039  0.043644  0.004866 -0.068185
  1O   1dz2      -0.000135 -0.000178 -0.000027 -0.012410  0.004355 -0.000778
  1O   1dxz       0.003202  0.004180  0.000650 -0.001063  0.000381  0.018241
  1O   1dyz      -0.000754  0.000129 -0.000153 -0.000053  0.000054  0.000562
  1O   1dx2y2    -0.001881  0.000125 -0.000382  0.021723 -0.008006  0.000544
  1O   1dxy       0.034333 -0.000381  0.006969  0.001239 -0.000456 -0.001662
                     12        13        14        15        16        17   
                   0.54178   0.58218   0.61128   0.63751   0.65688   0.89730
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.003733  0.006553  0.000000 -0.000000 -0.034344
  0O   2s         0.000000  0.006414  0.020075  0.000000 -0.000000 -0.068146
  0O   3s         0.000000  0.040476 -0.065691 -0.000000  0.000000 -0.187671
  0O   4s        -0.000000 -0.425734  0.124724 -0.000001  0.000000  2.121044
  0O   5s        -0.000001  0.054605  0.336254  0.000001 -0.000000 -6.863179
  0O   1pz       -0.016695  0.002484  0.008725 -0.168906 -0.018918 -0.001756
  0O   1px        0.004734 -0.101025 -0.354696 -0.004596  0.005364  0.071380
  0O   1py       -0.180393 -0.002881 -0.010114  0.015511 -0.204418  0.002035
  0O   2pz       -0.048591  0.010241  0.016825 -0.489576 -0.050735 -0.003148
  0O   2px        0.013777 -0.416455 -0.683954 -0.013321  0.014384  0.128007
  0O   2py       -0.525049 -0.011875 -0.019504  0.044958 -0.548220  0.003650
  0O   3pz        0.068444 -0.026480 -0.023240  1.378458  0.124639  0.074080
  0O   3px       -0.019407  1.076802  0.944744  0.037509 -0.035338 -3.012104
  0O   3py        0.739568  0.030704  0.026941 -0.126586  1.346788 -0.085889
  0O   1dz2       0.000100  0.012718 -0.007588  0.000374  0.000025 -0.007707
  0O   1dxz      -0.002371  0.001139 -0.000613 -0.008781 -0.000601 -0.000604
  0O   1dyz       0.000559  0.000267  0.000125 -0.000270  0.000142  0.000208
  0O   1dx2y2     0.001393 -0.024533  0.011615 -0.000262  0.000353  0.010936
  0O   1dxy      -0.025420 -0.001394  0.000666  0.000800 -0.006448  0.000630
  1O   1s        -0.000000  0.003733 -0.006553  0.000000 -0.000000  0.034344
  1O   2s        -0.000000  0.006414 -0.020075  0.000000 -0.000000  0.068146
  1O   3s        -0.000000  0.040476  0.065691 -0.000000  0.000000  0.187671
  1O   4s         0.000000 -0.425734 -0.124724 -0.000001  0.000000 -2.121044
  1O   5s         0.000001  0.054605 -0.336254  0.000001 -0.000000  6.863179
  1O   1pz       -0.016695 -0.002484  0.008725  0.168906  0.018918 -0.001756
  1O   1px        0.004734  0.101025 -0.354696  0.004596 -0.005364  0.071380
  1O   1py       -0.180393  0.002881 -0.010114 -0.015511  0.204418  0.002035
  1O   2pz       -0.048591 -0.010241  0.016825  0.489576  0.050735 -0.003148
  1O   2px        0.013777  0.416455 -0.683954  0.013321 -0.014384  0.128007
  1O   2py       -0.525049  0.011875 -0.019504 -0.044958  0.548220  0.003650
  1O   3pz        0.068444  0.026480 -0.023240 -1.378458 -0.124639  0.074080
  1O   3px       -0.019407 -1.076802  0.944744 -0.037509  0.035338 -3.012104
  1O   3py        0.739568 -0.030704  0.026941  0.126586 -1.346788 -0.085889
  1O   1dz2      -0.000100  0.012718  0.007588  0.000374  0.000025  0.007707
  1O   1dxz       0.002371  0.001139  0.000613 -0.008781 -0.000601  0.000604
  1O   1dyz      -0.000559  0.000267 -0.000125 -0.000270  0.000142 -0.000208
  1O   1dx2y2    -0.001393 -0.024533 -0.011615 -0.000262  0.000353 -0.010936
  1O   1dxy       0.025420 -0.001394 -0.000666  0.000800 -0.006448 -0.000630
                     18        19        20        21        22        23   
                   2.38283   2.38301   2.74121   2.74492   2.79143   2.81640
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000 -0.007274 -0.000000 -0.004361  0.022737
  0O   2s        -0.000000  0.000000 -0.028398 -0.000000 -0.000705  0.075435
  0O   3s         0.000000 -0.000000  0.204885  0.000000 -0.108973 -0.339890
  0O   4s        -0.000000  0.000001 -0.319083  0.000000  0.363021  0.087054
  0O   5s         0.000000 -0.000001  0.120668  0.000000 -0.128820  0.451270
  0O   1pz        0.032793  0.370413 -0.001430  0.000000  0.008467 -0.019398
  0O   1px       -0.009298  0.010080  0.058147  0.000000 -0.344290  0.788866
  0O   1py        0.354348 -0.034016  0.001658  0.000000 -0.009817  0.022493
  0O   2pz       -0.026518 -0.340465  0.002829 -0.000000 -0.015313  0.033571
  0O   2px        0.007518 -0.009265 -0.115047 -0.000000  0.622636 -1.365204
  0O   2py       -0.286536  0.031265 -0.003281 -0.000000  0.017754 -0.038927
  0O   3pz        0.011331  0.143233 -0.002707  0.000000  0.012036 -0.017877
  0O   3px       -0.003213  0.003898  0.110059  0.000000 -0.489394  0.726956
  0O   3py        0.122440 -0.013153  0.003138  0.000000 -0.013955  0.020728
  0O   1dz2       0.002297  0.024398  0.498972  0.110551  0.433009 -0.070370
  0O   1dxz      -0.054298 -0.572356  0.013434 -0.016359  0.029988 -0.006120
  0O   1dyz       0.012792 -0.017625 -0.123382  0.683816 -0.028572 -0.000701
  0O   1dx2y2     0.031902 -0.017085  0.460744  0.062842 -0.434736  0.127469
  0O   1dxy      -0.582218  0.052151  0.023251  0.020430 -0.025537  0.007262
  1O   1s         0.000000 -0.000000 -0.007274 -0.000000 -0.004361 -0.022737
  1O   2s         0.000000 -0.000000 -0.028398 -0.000000 -0.000705 -0.075435
  1O   3s        -0.000000  0.000000  0.204885  0.000000 -0.108973  0.339890
  1O   4s         0.000000 -0.000001 -0.319083  0.000000  0.363021 -0.087054
  1O   5s        -0.000000  0.000001  0.120668  0.000000 -0.128820 -0.451270
  1O   1pz        0.032793  0.370413  0.001430 -0.000000 -0.008467 -0.019398
  1O   1px       -0.009298  0.010080 -0.058147 -0.000000  0.344290  0.788866
  1O   1py        0.354348 -0.034016 -0.001658 -0.000000  0.009817  0.022493
  1O   2pz       -0.026518 -0.340465 -0.002829  0.000000  0.015313  0.033571
  1O   2px        0.007518 -0.009265  0.115047  0.000000 -0.622636 -1.365204
  1O   2py       -0.286536  0.031265  0.003281  0.000000 -0.017754 -0.038927
  1O   3pz        0.011331  0.143233  0.002707 -0.000000 -0.012036 -0.017877
  1O   3px       -0.003213  0.003898 -0.110059 -0.000000  0.489394  0.726956
  1O   3py        0.122440 -0.013153 -0.003138 -0.000000  0.013955  0.020728
  1O   1dz2      -0.002297 -0.024398  0.498972  0.110551  0.433009  0.070370
  1O   1dxz       0.054298  0.572356  0.013434 -0.016359  0.029988  0.006120
  1O   1dyz      -0.012792  0.017625 -0.123382  0.683816 -0.028572  0.000701
  1O   1dx2y2    -0.031902  0.017085  0.460744  0.062842 -0.434736 -0.127469
  1O   1dxy       0.582218 -0.052151  0.023251  0.020430 -0.025537 -0.007262
                     24        25        26        27        28        29   
                   2.84940   2.85353   2.86766   2.91226   2.91330   3.00140
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000 -0.081890  0.000000 -0.000000 -0.004612
  0O   2s         0.000000 -0.000000 -0.293371  0.000001 -0.000001 -0.015910
  0O   3s        -0.000000  0.000001  1.851585 -0.000008  0.000005  0.114863
  0O   4s         0.000001  0.000000 -2.425062  0.000010 -0.000006 -0.189045
  0O   5s        -0.000002 -0.000003  0.945985 -0.000004  0.000002  0.203410
  0O   1pz       -0.072925  0.767683  0.007826 -0.797529 -0.074811 -0.000029
  0O   1px        0.020675  0.020886 -0.318348 -0.021702  0.021210  0.001195
  0O   1py       -0.787990 -0.070497 -0.009075  0.073238 -0.808374  0.000034
  0O   2pz        0.092975 -1.002692 -0.010107  1.157161  0.105500  0.000382
  0O   2px       -0.026359 -0.027279  0.411151  0.031488 -0.029910 -0.015515
  0O   2py        1.004646  0.092079  0.011720 -0.106264  1.139980 -0.000442
  0O   3pz       -0.036556  0.394708  0.002845 -0.721759 -0.065829 -0.001716
  0O   3px        0.010363  0.010737 -0.115802 -0.019641  0.018664  0.069771
  0O   3py       -0.395004 -0.036247 -0.003300  0.066280 -0.711310  0.001989
  0O   1dz2       0.001146 -0.013265 -0.108137  0.009827  0.000919  0.603704
  0O   1dxz      -0.027087  0.311192 -0.006499 -0.230540 -0.021721  0.020491
  0O   1dyz       0.006381  0.009583  0.011377 -0.007099  0.005117 -0.131132
  0O   1dx2y2     0.015914  0.009289  0.063470 -0.006882  0.012762  0.364510
  0O   1dxy      -0.290442 -0.028355  0.003908  0.021006 -0.232902  0.017563
  1O   1s        -0.000000  0.000000 -0.081890  0.000000 -0.000000  0.004612
  1O   2s        -0.000000  0.000000 -0.293371  0.000001 -0.000001  0.015910
  1O   3s         0.000000 -0.000001  1.851585 -0.000008  0.000005 -0.114863
  1O   4s        -0.000001 -0.000000 -2.425062  0.000010 -0.000006  0.189045
  1O   5s         0.000002  0.000003  0.945985 -0.000004  0.000002 -0.203410
  1O   1pz       -0.072925  0.767683 -0.007826  0.797529  0.074811 -0.000029
  1O   1px        0.020675  0.020886  0.318348  0.021702 -0.021210  0.001195
  1O   1py       -0.787990 -0.070497  0.009075 -0.073238  0.808374  0.000034
  1O   2pz        0.092975 -1.002692  0.010107 -1.157161 -0.105500  0.000382
  1O   2px       -0.026359 -0.027279 -0.411151 -0.031488  0.029910 -0.015515
  1O   2py        1.004646  0.092079 -0.011720  0.106264 -1.139980 -0.000442
  1O   3pz       -0.036556  0.394708 -0.002845  0.721759  0.065829 -0.001716
  1O   3px        0.010363  0.010737  0.115802  0.019641 -0.018664  0.069771
  1O   3py       -0.395004 -0.036247  0.003300 -0.066280  0.711310  0.001989
  1O   1dz2      -0.001146  0.013265 -0.108137  0.009827  0.000919 -0.603704
  1O   1dxz       0.027087 -0.311192 -0.006499 -0.230540 -0.021721 -0.020491
  1O   1dyz      -0.006381 -0.009583  0.011377 -0.007099  0.005117  0.131132
  1O   1dx2y2    -0.015914 -0.009289  0.063470 -0.006882  0.012762 -0.364510
  1O   1dxy       0.290442  0.028355  0.003908  0.021006 -0.232902 -0.017563
                     30        31        32        33        34        35   
                   3.00201   3.22308   3.29791   3.66753   3.68833   5.24732
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.081763  0.045375 -0.000000 -0.000000  0.023270
  0O   2s         0.000000  0.299482  0.148916 -0.000000 -0.000000  0.111378
  0O   3s        -0.000000 -2.169221 -0.823719  0.000000  0.000000 -1.414549
  0O   4s         0.000000  3.639706  0.776129 -0.000000 -0.000000  2.970292
  0O   5s        -0.000000 -4.072318 -0.182442  0.000000  0.000000 -1.648657
  0O   1pz       -0.000000  0.002242  0.019277 -0.029911  0.318310  0.009643
  0O   1px       -0.000000 -0.091169 -0.783781  0.008480  0.008662 -0.392097
  0O   1py       -0.000000 -0.002599 -0.022349 -0.323200 -0.029231 -0.011180
  0O   2pz        0.000000 -0.010767 -0.018347  0.050460 -0.544424 -0.047684
  0O   2px        0.000000  0.437804  0.745981 -0.014306 -0.014815  1.938850
  0O   2py        0.000000  0.012483  0.021271  0.545247  0.049995  0.055286
  0O   3pz       -0.000000  0.035494  0.008341 -0.013505  0.144557  0.019467
  0O   3px       -0.000000 -1.443197 -0.339134  0.003829  0.003934 -0.791550
  0O   3py       -0.000000 -0.041152 -0.009670 -0.145924 -0.013275 -0.022571
  0O   1dz2       0.114156  0.150082 -0.116774 -0.003021  0.032675 -0.563377
  0O   1dxz      -0.016893  0.011123 -0.010158  0.071412 -0.766534 -0.047970
  0O   1dyz       0.706114 -0.006781 -0.001163 -0.016824 -0.023605 -0.001170
  0O   1dx2y2     0.064891 -0.183875  0.211524 -0.041957 -0.022882  0.973276
  0O   1dxy       0.021096 -0.010669  0.012051  0.765723  0.069844  0.055555
  1O   1s        -0.000000 -0.081763  0.045375 -0.000000 -0.000000 -0.023270
  1O   2s        -0.000000 -0.299482  0.148916 -0.000000 -0.000000 -0.111378
  1O   3s         0.000000  2.169221 -0.823719  0.000000  0.000000  1.414549
  1O   4s        -0.000000 -3.639706  0.776129 -0.000000 -0.000000 -2.970292
  1O   5s         0.000000  4.072318 -0.182442  0.000000  0.000000  1.648657
  1O   1pz       -0.000000  0.002242 -0.019277  0.029911 -0.318310  0.009643
  1O   1px       -0.000000 -0.091169  0.783781 -0.008480 -0.008662 -0.392097
  1O   1py       -0.000000 -0.002599  0.022349  0.323200  0.029231 -0.011180
  1O   2pz        0.000000 -0.010767  0.018347 -0.050460  0.544424 -0.047684
  1O   2px        0.000000  0.437804 -0.745981  0.014306  0.014815  1.938850
  1O   2py        0.000000  0.012483 -0.021271 -0.545247 -0.049995  0.055286
  1O   3pz       -0.000000  0.035494 -0.008341  0.013505 -0.144557  0.019467
  1O   3px       -0.000000 -1.443197  0.339134 -0.003829 -0.003934 -0.791550
  1O   3py       -0.000000 -0.041152  0.009670  0.145924  0.013275 -0.022571
  1O   1dz2      -0.114156 -0.150082 -0.116774 -0.003021  0.032675  0.563377
  1O   1dxz       0.016893 -0.011123 -0.010158  0.071412 -0.766534  0.047970
  1O   1dyz      -0.706114  0.006781 -0.001163 -0.016824 -0.023605  0.001170
  1O   1dx2y2    -0.064891  0.183875  0.211524 -0.041957 -0.022882 -0.973276
  1O   1dxy      -0.021096  0.010669  0.012051  0.765723  0.069844 -0.055555
                     36        37   
                  44.25864  44.62124
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981212 -0.983739
  0O   2s         1.183342  1.197659
  0O   3s        -0.952574 -1.124473
  0O   4s         0.777292  1.290921
  0O   5s        -0.250336 -1.103150
  0O   1pz        0.000528  0.000611
  0O   1px       -0.021468 -0.024828
  0O   1py       -0.000612 -0.000708
  0O   2pz       -0.000153 -0.005079
  0O   2px        0.006238  0.206533
  0O   2py        0.000178  0.005889
  0O   3pz        0.000500  0.009166
  0O   3px       -0.020326 -0.372696
  0O   3py       -0.000580 -0.010627
  0O   1dz2      -0.002166 -0.029707
  0O   1dxz      -0.000180 -0.002527
  0O   1dyz       0.000016 -0.000051
  0O   1dx2y2     0.003519  0.051207
  0O   1dxy       0.000201  0.002923
  1O   1s        -0.981212  0.983739
  1O   2s         1.183342 -1.197659
  1O   3s        -0.952574  1.124473
  1O   4s         0.777292 -1.290921
  1O   5s        -0.250336  1.103150
  1O   1pz       -0.000528  0.000611
  1O   1px        0.021468 -0.024828
  1O   1py        0.000612 -0.000708
  1O   2pz        0.000153 -0.005079
  1O   2px       -0.006238  0.206533
  1O   2py       -0.000178  0.005889
  1O   3pz       -0.000500  0.009166
  1O   3px        0.020326 -0.372696
  1O   3py        0.000580 -0.010627
  1O   1dz2      -0.002166  0.029707
  1O   1dxz      -0.000180  0.002527
  1O   1dyz       0.000016  0.000051
  1O   1dx2y2     0.003519 -0.051207
  1O   1dxy       0.000201 -0.002923



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 0 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.421844771 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000199723564
     CP-SCF ITERATION   2:      0.000003376545
     CP-SCF ITERATION   3:      0.000000051536
     CP-SCF ITERATION   4:      0.000000000934
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993392229 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.00716667  -0.00020514   0.00017514
  1:   0.00716667   0.00020514  -0.00017514

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.010142
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993392228845
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000       0.00000
Nuclear contribution   :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.640 sec (=   0.044 min)
GTO integral calculation        ...        0.276 sec (=   0.005 min)  10.5 %
SCF iterations                  ...        0.936 sec (=   0.016 min)  35.4 %
MP2 module                      ...        1.428 sec (=   0.024 min)  54.1 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 2 seconds 971 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.370943 -0.054284 -0.000658
| 14>   O 1.637241 -0.013363 -0.031590
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.370943   -0.054284   -0.000658
  O      1.637241   -0.013363   -0.031590

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.700981   -0.102582   -0.001243
   1 O     8.0000    0    15.999    3.093937   -0.025252   -0.059696

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.570e-03
Time for diagonalization                   ...    0.002 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.002 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57142872 -149.5714287175  0.001097  0.001097  0.000662  0.000060
               *** Restarting incremental Fock matrix formation ***
  1   -149.57143992  -0.0000112002  0.000586  0.000796  0.000434  0.000041
  2   -149.57144333  -0.0000034096  0.000302  0.000757  0.000341  0.000031
  3   -149.57144420  -0.0000008762  0.000075  0.000156  0.000061  0.000005
  4   -149.57144426  -0.0000000595  0.000056  0.000306  0.000146  0.000013
  5   -149.57144433  -0.0000000644  0.000009  0.000016  0.000007  0.000001
                  ***Gradient check signals convergence***
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   6 CYCLES          *
               *****************************************************

Total Energy       :         -149.57144433 Eh           -4070.04592 eV
  Last Energy change         ...   -6.1800e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.5803e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.752486      -564.7039 
   1   2.0000     -20.751706      -564.6826 
   2   2.0000      -1.611876       -43.8614 
   3   2.0000      -1.125370       -30.6229 
   4   2.0000      -0.752960       -20.4891 
   5   2.0000      -0.725439       -19.7402 
   6   2.0000      -0.626083       -17.0366 
   7   2.0000      -0.495443       -13.4817 
   8   0.0000      -0.005805        -0.1580 
   9   0.0000       0.316096         8.6014 
  10   0.0000       0.473923        12.8961 
  11   0.0000       0.537772        14.6335 
  12   0.0000       0.541812        14.7435 
  13   0.0000       0.582221        15.8430 
  14   0.0000       0.611045        16.6274 
  15   0.0000       0.637494        17.3471 
  16   0.0000       0.656854        17.8739 
  17   0.0000       0.897221        24.4146 
  18   0.0000       2.382861        64.8409 
  19   0.0000       2.383037        64.8457 
  20   0.0000       2.741380        74.5967 
  21   0.0000       2.745081        74.6974 
  22   0.0000       2.791524        75.9612 
  23   0.0000       2.816423        76.6388 
  24   0.0000       2.849421        77.5367 
  25   0.0000       2.853551        77.6491 
  26   0.0000       2.867681        78.0336 
  27   0.0000       2.912248        79.2463 
  28   0.0000       2.913287        79.2746 
  29   0.0000       3.001243        81.6680 
  30   0.0000       3.001852        81.6845 
  31   0.0000       3.222941        87.7007 
  32   0.0000       3.296917        89.7137 
  33   0.0000       3.666896        99.7813 
  34   0.0000       3.687681       100.3469 
  35   0.0000       5.246734       142.7709 
  36   0.0000      44.258600      1204.3377 
  37   0.0000      44.621115      1214.2023 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75249 -20.75171  -1.61188  -1.12537  -0.75296  -0.72544
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.308112 -0.308147  0.070330  0.075333  0.000000  0.023043
  0O   2s        -0.454395 -0.454429  0.170497  0.184129  0.000000  0.056908
  0O   3s        -0.014451 -0.014954 -0.246079 -0.278805 -0.000000 -0.099062
  0O   4s         0.004263  0.006602 -0.339970 -0.399210 -0.000000 -0.095303
  0O   5s        -0.001222 -0.005043 -0.069936 -0.200512 -0.000000 -0.162190
  0O   1pz        0.000036  0.000029  0.002396 -0.002369 -0.340052 -0.008118
  0O   1px       -0.001468 -0.001207 -0.098085  0.096966 -0.009316  0.332364
  0O   1py       -0.000047 -0.000039 -0.003169  0.003134  0.031226  0.010741
  0O   2pz       -0.000015 -0.000041  0.002069 -0.001627 -0.300250 -0.007188
  0O   2px        0.000611  0.001681 -0.084684  0.066613 -0.008225  0.294284
  0O   2py        0.000020  0.000054 -0.002736  0.002153  0.027571  0.009510
  0O   3pz        0.000009  0.000045 -0.000071 -0.000219 -0.124395 -0.002385
  0O   3px       -0.000378 -0.001856  0.002887  0.008955 -0.003408  0.097651
  0O   3py       -0.000012 -0.000060  0.000093  0.000289  0.011423  0.003156
  0O   1dz2      -0.000223 -0.000394  0.011822 -0.004989  0.000943 -0.015305
  0O   1dxz      -0.000009 -0.000021  0.000955 -0.000345 -0.022264 -0.001252
  0O   1dyz       0.000044  0.000055 -0.000169  0.000327 -0.000770  0.000150
  0O   1dx2y2    -0.000090  0.000091 -0.018322  0.005015 -0.000676  0.024454
  0O   1dxy      -0.000005  0.000007 -0.001190  0.000333  0.002026  0.001587
  1O   1s        -0.308112  0.308147  0.070330 -0.075333 -0.000000  0.023043
  1O   2s        -0.454395  0.454429  0.170497 -0.184129 -0.000000  0.056908
  1O   3s        -0.014451  0.014954 -0.246079  0.278805  0.000000 -0.099062
  1O   4s         0.004263 -0.006602 -0.339970  0.399210  0.000000 -0.095303
  1O   5s        -0.001222  0.005043 -0.069936  0.200512  0.000000 -0.162190
  1O   1pz       -0.000036  0.000029 -0.002396 -0.002369 -0.340052  0.008118
  1O   1px        0.001468 -0.001207  0.098085  0.096966 -0.009316 -0.332364
  1O   1py        0.000047 -0.000039  0.003169  0.003134  0.031226 -0.010741
  1O   2pz        0.000015 -0.000041 -0.002069 -0.001627 -0.300250  0.007188
  1O   2px       -0.000611  0.001681  0.084684  0.066613 -0.008225 -0.294284
  1O   2py       -0.000020  0.000054  0.002736  0.002153  0.027571 -0.009510
  1O   3pz       -0.000009  0.000045  0.000071 -0.000219 -0.124395  0.002385
  1O   3px        0.000378 -0.001856 -0.002887  0.008955 -0.003408 -0.097651
  1O   3py        0.000012 -0.000060 -0.000093  0.000289  0.011423 -0.003156
  1O   1dz2      -0.000223  0.000394  0.011822  0.004989 -0.000943 -0.015305
  1O   1dxz      -0.000009  0.000021  0.000955  0.000345  0.022264 -0.001252
  1O   1dyz       0.000044 -0.000055 -0.000169 -0.000327  0.000770  0.000150
  1O   1dx2y2    -0.000090 -0.000091 -0.018322 -0.005015  0.000676  0.024454
  1O   1dxy      -0.000005 -0.000007 -0.001190 -0.000333 -0.002026  0.001587
                      6         7         8         9        10        11   
                  -0.62608  -0.49544  -0.00581   0.31610   0.47392   0.53777
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000  0.000000 -0.037814  0.035846 -0.000000
  0O   2s        -0.000000  0.000000  0.000000 -0.094453  0.074657 -0.000000
  0O   3s         0.000000 -0.000000  0.000000  0.155206  0.083361  0.000000
  0O   4s         0.000000 -0.000000  0.000000  0.231173 -1.328425 -0.000000
  0O   5s         0.000001 -0.000000 -0.000001  1.755557  1.284789 -0.000001
  0O   1pz        0.028276 -0.385609 -0.031391 -0.005858 -0.001690  0.173493
  0O   1px       -0.009172 -0.010563  0.010182  0.239822  0.069191  0.004753
  0O   1py        0.305193  0.035409 -0.338811  0.007750  0.002236 -0.015931
  0O   2pz        0.027415 -0.343037 -0.028589 -0.003700 -0.003280  0.493313
  0O   2px       -0.008892 -0.009397  0.009273  0.151452  0.134280  0.013515
  0O   2py        0.295898  0.031500 -0.308576  0.004894  0.004339 -0.045299
  0O   3pz        0.014665 -0.241882 -0.036954 -0.037342  0.004170 -0.742518
  0O   3px       -0.004757 -0.006626  0.011987  1.528721 -0.170742 -0.020342
  0O   3py        0.158283  0.022211 -0.398854  0.049401 -0.005517  0.068183
  0O   1dz2      -0.000135 -0.000177 -0.000027  0.012400  0.004359 -0.000772
  0O   1dxz       0.003206  0.004176  0.000651  0.001054  0.000379  0.018227
  0O   1dyz      -0.000736  0.000144 -0.000149  0.000056  0.000056  0.000630
  0O   1dx2y2    -0.002141  0.000127 -0.000435 -0.021695 -0.008007  0.000554
  0O   1dxy       0.034300 -0.000380  0.006962 -0.001403 -0.000517 -0.001659
  1O   1s         0.000000  0.000000  0.000000  0.037814  0.035846  0.000000
  1O   2s         0.000000  0.000000  0.000000  0.094453  0.074657  0.000000
  1O   3s        -0.000000 -0.000000  0.000000 -0.155206  0.083361 -0.000000
  1O   4s        -0.000000 -0.000000  0.000000 -0.231173 -1.328425  0.000000
  1O   5s        -0.000001 -0.000000 -0.000001 -1.755557  1.284789  0.000001
  1O   1pz        0.028276  0.385609  0.031391 -0.005858  0.001690  0.173493
  1O   1px       -0.009172  0.010563 -0.010182  0.239822 -0.069191  0.004753
  1O   1py        0.305193 -0.035409  0.338811  0.007750 -0.002236 -0.015931
  1O   2pz        0.027415  0.343037  0.028589 -0.003700  0.003280  0.493313
  1O   2px       -0.008892  0.009397 -0.009273  0.151452 -0.134280  0.013515
  1O   2py        0.295898 -0.031500  0.308576  0.004894 -0.004339 -0.045299
  1O   3pz        0.014665  0.241882  0.036954 -0.037342 -0.004170 -0.742518
  1O   3px       -0.004757  0.006626 -0.011987  1.528721  0.170742 -0.020342
  1O   3py        0.158283 -0.022211  0.398854  0.049401  0.005517  0.068183
  1O   1dz2       0.000135 -0.000177 -0.000027 -0.012400  0.004359  0.000772
  1O   1dxz      -0.003206  0.004176  0.000651 -0.001054  0.000379 -0.018227
  1O   1dyz       0.000736  0.000144 -0.000149 -0.000056  0.000056 -0.000630
  1O   1dx2y2     0.002141  0.000127 -0.000435  0.021695 -0.008007 -0.000554
  1O   1dxy      -0.034300 -0.000380  0.006962  0.001403 -0.000517  0.001659
                     12        13        14        15        16        17   
                   0.54181   0.58222   0.61104   0.63749   0.65685   0.89722
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.003735  0.006516  0.000000 -0.000000  0.034333
  0O   2s         0.000000  0.006419  0.019982  0.000000 -0.000000  0.068120
  0O   3s         0.000000  0.040504 -0.065568 -0.000000 -0.000000  0.187647
  0O   4s        -0.000001 -0.425868  0.125098 -0.000000  0.000000 -2.120580
  0O   5s        -0.000000  0.054752  0.337882  0.000000 -0.000000  6.859087
  0O   1pz       -0.016715  0.002468  0.008659 -0.168895 -0.018935  0.001742
  0O   1px        0.005422 -0.101031 -0.354467 -0.004627  0.006142 -0.071293
  0O   1py       -0.180406 -0.003265 -0.011455  0.015509 -0.204374 -0.002304
  0O   2pz       -0.048644  0.010175  0.016697 -0.489555 -0.050783  0.003123
  0O   2px        0.015779 -0.416560 -0.683514 -0.013411  0.016472 -0.127841
  0O   2py       -0.525032 -0.013461 -0.022089  0.044954 -0.548121 -0.004131
  0O   3pz        0.068515 -0.026296 -0.023110  1.378226  0.124746 -0.073537
  0O   3px       -0.022225  1.076544  0.946045  0.037755 -0.040463  3.010482
  0O   3py        0.739500  0.034789  0.030573 -0.126558  1.346427  0.097285
  0O   1dz2       0.000100  0.012727 -0.007580  0.000372  0.000025  0.007701
  0O   1dxz      -0.002374  0.001131 -0.000609 -0.008780 -0.000602  0.000600
  0O   1dyz       0.000545  0.000272  0.000123 -0.000304  0.000138 -0.000206
  0O   1dx2y2     0.001585 -0.024535  0.011597 -0.000267  0.000402 -0.010920
  0O   1dxy      -0.025396 -0.001582  0.000754  0.000799 -0.006445 -0.000712
  1O   1s        -0.000000  0.003735 -0.006516  0.000000 -0.000000 -0.034333
  1O   2s        -0.000000  0.006419 -0.019982  0.000000 -0.000000 -0.068120
  1O   3s        -0.000000  0.040504  0.065568 -0.000000 -0.000000 -0.187647
  1O   4s         0.000001 -0.425868 -0.125098 -0.000000  0.000000  2.120580
  1O   5s         0.000000  0.054752 -0.337882  0.000000 -0.000000 -6.859087
  1O   1pz       -0.016715 -0.002468  0.008659  0.168895  0.018935  0.001742
  1O   1px        0.005422  0.101031 -0.354467  0.004627 -0.006142 -0.071293
  1O   1py       -0.180406  0.003265 -0.011455 -0.015509  0.204374 -0.002304
  1O   2pz       -0.048644 -0.010175  0.016697  0.489555  0.050783  0.003123
  1O   2px        0.015779  0.416560 -0.683514  0.013411 -0.016472 -0.127841
  1O   2py       -0.525032  0.013461 -0.022089 -0.044954  0.548121 -0.004131
  1O   3pz        0.068515  0.026296 -0.023110 -1.378226 -0.124746 -0.073537
  1O   3px       -0.022225 -1.076544  0.946045 -0.037755  0.040463  3.010482
  1O   3py        0.739500 -0.034789  0.030573  0.126558 -1.346427  0.097285
  1O   1dz2      -0.000100  0.012727  0.007580  0.000372  0.000025 -0.007701
  1O   1dxz       0.002374  0.001131  0.000609 -0.008780 -0.000602 -0.000600
  1O   1dyz      -0.000545  0.000272 -0.000123 -0.000304  0.000138  0.000206
  1O   1dx2y2    -0.001585 -0.024535 -0.011597 -0.000267  0.000402  0.010920
  1O   1dxy       0.025396 -0.001582 -0.000754  0.000799 -0.006445  0.000712
                     18        19        20        21        22        23   
                   2.38286   2.38304   2.74138   2.74508   2.79152   2.81642
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000  0.007257  0.000000 -0.004521 -0.022755
  0O   2s        -0.000000 -0.000000  0.028338  0.000000 -0.001267 -0.075502
  0O   3s         0.000000  0.000000 -0.204518  0.000000 -0.105473  0.340480
  0O   4s        -0.000000 -0.000000  0.318658 -0.000000  0.358665 -0.088407
  0O   5s         0.000001  0.000000 -0.120526  0.000000 -0.127232 -0.450589
  0O   1pz        0.032841 -0.370557  0.001418 -0.000000  0.008403  0.019265
  0O   1px       -0.010652 -0.010151 -0.058044 -0.000000 -0.344014 -0.788681
  0O   1py        0.354461  0.034027 -0.001876 -0.000000 -0.011117 -0.025485
  0O   2pz       -0.026578  0.340813 -0.002808  0.000000 -0.015205 -0.033326
  0O   2px        0.008621  0.009336  0.114958  0.000000  0.622470  1.364345
  0O   2py       -0.286860 -0.031296  0.003715  0.000000  0.020116  0.044087
  0O   3pz        0.011359 -0.143403  0.002686 -0.000000  0.011947  0.017751
  0O   3px       -0.003684 -0.003928 -0.109980 -0.000000 -0.489080 -0.726710
  0O   3py        0.122600  0.013168 -0.003554  0.000000 -0.015805 -0.023483
  0O   1dz2       0.002283 -0.024228 -0.498937 -0.110665  0.433012  0.070492
  0O   1dxz      -0.054397  0.572272 -0.013835  0.018974  0.029899  0.006086
  0O   1dyz       0.012485  0.019790  0.123461 -0.683746 -0.028481  0.000724
  0O   1dx2y2     0.036330  0.017387 -0.460612 -0.062757 -0.434673 -0.127619
  0O   1dxy      -0.581942 -0.052078 -0.026771 -0.020795 -0.028843 -0.008243
  1O   1s         0.000000  0.000000  0.007257  0.000000 -0.004521  0.022755
  1O   2s         0.000000  0.000000  0.028338  0.000000 -0.001267  0.075502
  1O   3s        -0.000000 -0.000000 -0.204518  0.000000 -0.105473 -0.340480
  1O   4s         0.000000  0.000000  0.318658 -0.000000  0.358665  0.088407
  1O   5s        -0.000001 -0.000000 -0.120526  0.000000 -0.127232  0.450589
  1O   1pz        0.032841 -0.370557 -0.001418  0.000000 -0.008403  0.019265
  1O   1px       -0.010652 -0.010151  0.058044  0.000000  0.344014 -0.788681
  1O   1py        0.354461  0.034027  0.001876  0.000000  0.011117 -0.025485
  1O   2pz       -0.026578  0.340813  0.002808 -0.000000  0.015205 -0.033326
  1O   2px        0.008621  0.009336 -0.114958 -0.000000 -0.622470  1.364345
  1O   2py       -0.286860 -0.031296 -0.003715 -0.000000 -0.020116  0.044087
  1O   3pz        0.011359 -0.143403 -0.002686  0.000000 -0.011947  0.017751
  1O   3px       -0.003684 -0.003928  0.109980  0.000000  0.489080 -0.726710
  1O   3py        0.122600  0.013168  0.003554 -0.000000  0.015805 -0.023483
  1O   1dz2      -0.002283  0.024228 -0.498937 -0.110665  0.433012 -0.070492
  1O   1dxz       0.054397 -0.572272 -0.013835  0.018974  0.029899 -0.006086
  1O   1dyz      -0.012485 -0.019790  0.123461 -0.683746 -0.028481 -0.000724
  1O   1dx2y2    -0.036330 -0.017387 -0.460612 -0.062757 -0.434673  0.127619
  1O   1dxy       0.581942  0.052078 -0.026771 -0.020795 -0.028843  0.008243
                     24        25        26        27        28        29   
                   2.84942   2.85355   2.86768   2.91225   2.91329   3.00124
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000 -0.081886 -0.000000  0.000000  0.004612
  0O   2s         0.000000 -0.000000 -0.293375 -0.000000  0.000001  0.015907
  0O   3s        -0.000001  0.000000  1.851767  0.000001 -0.000008 -0.114835
  0O   4s         0.000002  0.000000 -2.425634 -0.000002  0.000011  0.188978
  0O   5s        -0.000003 -0.000001  0.946197  0.000001 -0.000004 -0.203281
  0O   1pz       -0.072991  0.767593  0.007762  0.797499  0.074884  0.000029
  0O   1px        0.023674  0.021027 -0.317788  0.021847 -0.024288 -0.001197
  0O   1py       -0.787814 -0.070485 -0.010266 -0.073232  0.808250 -0.000039
  0O   2pz        0.093063 -1.002612 -0.010019 -1.157058 -0.105597 -0.000379
  0O   2px       -0.030183 -0.027465  0.410167 -0.031697  0.034250  0.015497
  0O   2py        1.004465  0.092066  0.013249  0.106249 -1.139748  0.000501
  0O   3pz       -0.036589  0.394665  0.002811  0.721651  0.065886  0.001703
  0O   3px        0.011866  0.010811 -0.115102  0.019769 -0.021370 -0.069725
  0O   3py       -0.394922 -0.036241 -0.003716 -0.066267  0.711124 -0.002253
  0O   1dz2       0.001140 -0.013179 -0.108730 -0.009763 -0.000913 -0.603666
  0O   1dxz      -0.027150  0.311295 -0.006543  0.230593  0.021769 -0.020876
  0O   1dyz       0.006231  0.010765  0.011394  0.007974 -0.004996  0.131185
  0O   1dx2y2     0.018132  0.009458  0.064151  0.007006 -0.014539 -0.364347
  0O   1dxy      -0.290454 -0.028328  0.004435 -0.020984  0.232882 -0.020348
  1O   1s        -0.000000  0.000000 -0.081886 -0.000000  0.000000 -0.004612
  1O   2s        -0.000000  0.000000 -0.293375 -0.000000  0.000001 -0.015907
  1O   3s         0.000001 -0.000000  1.851767  0.000001 -0.000008  0.114835
  1O   4s        -0.000002 -0.000000 -2.425634 -0.000002  0.000011 -0.188978
  1O   5s         0.000003  0.000001  0.946197  0.000001 -0.000004  0.203281
  1O   1pz       -0.072991  0.767593 -0.007762 -0.797499 -0.074884  0.000029
  1O   1px        0.023674  0.021027  0.317788 -0.021847  0.024288 -0.001197
  1O   1py       -0.787814 -0.070485  0.010266  0.073232 -0.808250 -0.000039
  1O   2pz        0.093063 -1.002612  0.010019  1.157058  0.105597 -0.000379
  1O   2px       -0.030183 -0.027465 -0.410167  0.031697 -0.034250  0.015497
  1O   2py        1.004465  0.092066 -0.013249 -0.106249  1.139748  0.000501
  1O   3pz       -0.036589  0.394665 -0.002811 -0.721651 -0.065886  0.001703
  1O   3px        0.011866  0.010811  0.115102 -0.019769  0.021370 -0.069725
  1O   3py       -0.394922 -0.036241  0.003716  0.066267 -0.711124 -0.002253
  1O   1dz2      -0.001140  0.013179 -0.108730 -0.009763 -0.000913  0.603666
  1O   1dxz       0.027150 -0.311295 -0.006543  0.230593  0.021769  0.020876
  1O   1dyz      -0.006231 -0.010765  0.011394  0.007974 -0.004996 -0.131185
  1O   1dx2y2    -0.018132 -0.009458  0.064151  0.007006 -0.014539  0.364347
  1O   1dxy       0.290454  0.028328  0.004435 -0.020984  0.232882  0.020348
                     30        31        32        33        34        35   
                   3.00185   3.22294   3.29692   3.66690   3.68768   5.24673
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.081754 -0.045372 -0.000000  0.000000  0.023299
  0O   2s        -0.000000 -0.299445 -0.148901 -0.000000  0.000000  0.111451
  0O   3s         0.000000  2.168819  0.823634  0.000000 -0.000000 -1.414277
  0O   4s         0.000000 -3.638560 -0.776449 -0.000000  0.000000  2.967904
  0O   5s        -0.000000  4.069981  0.182605  0.000000 -0.000000 -1.647104
  0O   1pz       -0.000000 -0.002228 -0.019150 -0.029948 -0.318378  0.009586
  0O   1px       -0.000000  0.091195  0.783961  0.009714 -0.008722 -0.392423
  0O   1py        0.000000  0.002947  0.025334 -0.323239  0.029236 -0.012681
  0O   2pz        0.000000  0.010684  0.018233  0.050499  0.544284 -0.047319
  0O   2px        0.000000 -0.437368 -0.746408 -0.016380  0.014910  1.937142
  0O   2py       -0.000000 -0.014133 -0.024120  0.545053 -0.049980  0.062600
  0O   3pz       -0.000000 -0.035232 -0.008293 -0.013517 -0.144534  0.019319
  0O   3px       -0.000000  1.442347  0.339512  0.004384 -0.003959 -0.790874
  0O   3py        0.000000  0.046610  0.010971 -0.145888  0.013272 -0.025557
  0O   1dz2       0.114267 -0.150195  0.116401 -0.003002 -0.032442 -0.563045
  0O   1dxz      -0.019592 -0.011083  0.010052  0.071527  0.766271 -0.047606
  0O   1dyz       0.706002  0.006747  0.001203 -0.016417  0.026499 -0.001341
  0O   1dx2y2     0.064800  0.183992 -0.210816 -0.047770  0.023281  0.972236
  0O   1dxy       0.021472  0.012078 -0.013618  0.765202 -0.069732  0.062907
  1O   1s         0.000000  0.081754 -0.045372 -0.000000  0.000000 -0.023299
  1O   2s         0.000000  0.299445 -0.148901 -0.000000  0.000000 -0.111451
  1O   3s        -0.000000 -2.168819  0.823634  0.000000 -0.000000  1.414277
  1O   4s        -0.000000  3.638560 -0.776449 -0.000000  0.000000 -2.967904
  1O   5s         0.000000 -4.069981  0.182605  0.000000 -0.000000  1.647104
  1O   1pz       -0.000000 -0.002228  0.019150  0.029948  0.318378  0.009586
  1O   1px       -0.000000  0.091195 -0.783961 -0.009714  0.008722 -0.392423
  1O   1py        0.000000  0.002947 -0.025334  0.323239 -0.029236 -0.012681
  1O   2pz        0.000000  0.010684 -0.018233 -0.050499 -0.544284 -0.047319
  1O   2px        0.000000 -0.437368  0.746408  0.016380 -0.014910  1.937142
  1O   2py       -0.000000 -0.014133  0.024120 -0.545053  0.049980  0.062600
  1O   3pz       -0.000000 -0.035232  0.008293  0.013517  0.144534  0.019319
  1O   3px       -0.000000  1.442347 -0.339512 -0.004384  0.003959 -0.790874
  1O   3py        0.000000  0.046610 -0.010971  0.145888 -0.013272 -0.025557
  1O   1dz2      -0.114267  0.150195  0.116401 -0.003002 -0.032442  0.563045
  1O   1dxz       0.019592  0.011083  0.010052  0.071527  0.766271  0.047606
  1O   1dyz      -0.706002 -0.006747  0.001203 -0.016417  0.026499  0.001341
  1O   1dx2y2    -0.064800 -0.183992 -0.210816 -0.047770  0.023281 -0.972236
  1O   1dxy      -0.021472 -0.012078 -0.013618  0.765202 -0.069732 -0.062907
                     36        37   
                  44.25860  44.62111
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981212 -0.983739
  0O   2s        -1.183340  1.197659
  0O   3s         0.952533 -1.124446
  0O   4s        -0.777275  1.290660
  0O   5s         0.250340 -1.102506
  0O   1pz       -0.000524  0.000607
  0O   1px        0.021446 -0.024852
  0O   1py        0.000693 -0.000803
  0O   2pz        0.000152 -0.005042
  0O   2px       -0.006215  0.206416
  0O   2py       -0.000201  0.006670
  0O   3pz       -0.000496  0.009098
  0O   3px        0.020305 -0.372445
  0O   3py        0.000656 -0.012036
  0O   1dz2       0.002143 -0.029710
  0O   1dxz       0.000176 -0.002510
  0O   1dyz      -0.000016 -0.000060
  0O   1dx2y2    -0.003478  0.051189
  0O   1dxy      -0.000226  0.003312
  1O   1s         0.981212  0.983739
  1O   2s        -1.183340 -1.197659
  1O   3s         0.952533  1.124446
  1O   4s        -0.777275 -1.290660
  1O   5s         0.250340  1.102506
  1O   1pz        0.000524  0.000607
  1O   1px       -0.021446 -0.024852
  1O   1py       -0.000693 -0.000803
  1O   2pz       -0.000152 -0.005042
  1O   2px        0.006215  0.206416
  1O   2py        0.000201  0.006670
  1O   3pz        0.000496  0.009098
  1O   3px       -0.020305 -0.372445
  1O   3py       -0.000656 -0.012036
  1O   1dz2       0.002143  0.029710
  1O   1dxz       0.000176  0.002510
  1O   1dyz      -0.000016  0.000060
  1O   1dx2y2    -0.003478 -0.051189
  1O   1dxy      -0.000226 -0.003312



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.421943298 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000199925685
     CP-SCF ITERATION   2:      0.000003379157
     CP-SCF ITERATION   3:      0.000000051564
     CP-SCF ITERATION   4:      0.000000000934
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993387626 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.00741580  -0.00024019   0.00018090
  1:   0.00741580   0.00024019  -0.00018090

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.010496
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993387626218
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        3.129 sec (=   0.052 min)
GTO integral calculation        ...        0.275 sec (=   0.005 min)   8.8 %
SCF iterations                  ...        1.156 sec (=   0.019 min)  37.0 %
MP2 module                      ...        1.697 sec (=   0.028 min)  54.2 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 452 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.368631 -0.057188 -0.002151
| 14>   O 1.637391 -0.010385 -0.032881
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.368631   -0.057188   -0.002151
  O      1.637391   -0.010385   -0.032881

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.696612   -0.108070   -0.004065
   1 O     8.0000    0    15.999    3.094221   -0.019625   -0.062136

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.613e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57055517 -149.5705551693  0.001321  0.001321  0.000780  0.000087
               *** Restarting incremental Fock matrix formation ***
  1   -149.57057638  -0.0000212085  0.000708  0.000958  0.000522  0.000055
  2   -149.57058193  -0.0000055507  0.000363  0.000892  0.000402  0.000039
  3   -149.57058325  -0.0000013220  0.000096  0.000193  0.000073  0.000007
  4   -149.57058334  -0.0000000932  0.000065  0.000372  0.000167  0.000015
  5   -149.57058344  -0.0000000954  0.000023  0.000041  0.000017  0.000002
  6   -149.57058344  -0.0000000039  0.000005  0.000009  0.000004  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.57058344 Eh           -4070.02249 eV
  Last Energy change         ...   -3.4962e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    7.7362e-07  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.752924      -564.7158 
   1   2.0000     -20.752150      -564.6947 
   2   2.0000      -1.609815       -43.8053 
   3   2.0000      -1.126252       -30.6469 
   4   2.0000      -0.752160       -20.4673 
   5   2.0000      -0.724678       -19.7195 
   6   2.0000      -0.624967       -17.0062 
   7   2.0000      -0.496366       -13.5068 
   8   0.0000      -0.006833        -0.1859 
   9   0.0000       0.314221         8.5504 
  10   0.0000       0.473839        12.8938 
  11   0.0000       0.537896        14.6369 
  12   0.0000       0.542085        14.7509 
  13   0.0000       0.582533        15.8515 
  14   0.0000       0.609085        16.5740 
  15   0.0000       0.637348        17.3431 
  16   0.0000       0.656650        17.8684 
  17   0.0000       0.896556        24.3965 
  18   0.0000       2.383086        64.8471 
  19   0.0000       2.383293        64.8527 
  20   0.0000       2.742737        74.6337 
  21   0.0000       2.746420        74.7339 
  22   0.0000       2.792205        75.9797 
  23   0.0000       2.816596        76.6435 
  24   0.0000       2.849539        77.5399 
  25   0.0000       2.853672        77.6524 
  26   0.0000       2.867819        78.0373 
  27   0.0000       2.912133        79.2432 
  28   0.0000       2.913160        79.2711 
  29   0.0000       2.999961        81.6331 
  30   0.0000       3.000570        81.6497 
  31   0.0000       3.221773        87.6689 
  32   0.0000       3.288753        89.4915 
  33   0.0000       3.661608        99.6374 
  34   0.0000       3.682313       100.2008 
  35   0.0000       5.241839       142.6377 
  36   0.0000      44.258198      1204.3268 
  37   0.0000      44.620080      1214.1741 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75292 -20.75215  -1.60981  -1.12625  -0.75216  -0.72468
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308113  0.308148 -0.070338 -0.075369 -0.000000 -0.022995
  0O   2s         0.454397  0.454430 -0.170517 -0.184214 -0.000000 -0.056800
  0O   3s         0.014442  0.014948  0.246108  0.278987  0.000000  0.099035
  0O   4s        -0.004260 -0.006592  0.340395  0.399150  0.000000  0.094756
  0O   5s         0.001222  0.005020  0.070278  0.200111  0.000000  0.161767
  0O   1pz       -0.000035 -0.000029 -0.002361  0.002337  0.340083  0.008046
  0O   1px        0.001462  0.001204  0.097461 -0.096509  0.009389 -0.332190
  0O   1py        0.000054  0.000044  0.003595 -0.003560 -0.031226 -0.012254
  0O   2pz        0.000015  0.000041 -0.002045  0.001607  0.300291  0.007134
  0O   2px       -0.000608 -0.001677  0.084441 -0.066361  0.008290 -0.294533
  0O   2py       -0.000022 -0.000062  0.003115 -0.002448 -0.027573 -0.010865
  0O   3pz       -0.000009 -0.000045  0.000069  0.000216  0.124667  0.002371
  0O   3px        0.000376  0.001848 -0.002843 -0.008926  0.003442 -0.097882
  0O   3py        0.000014  0.000068 -0.000105 -0.000329 -0.011447 -0.003611
  0O   1dz2       0.000223  0.000395 -0.011757  0.004977 -0.000929  0.015282
  0O   1dxz       0.000009  0.000021 -0.000942  0.000342  0.022141  0.001240
  0O   1dyz      -0.000044 -0.000055  0.000163 -0.000326  0.000867 -0.000144
  0O   1dx2y2     0.000091 -0.000093  0.018219 -0.004994  0.000687 -0.024400
  0O   1dxy       0.000006 -0.000008  0.001351 -0.000377 -0.002012 -0.001807
  1O   1s         0.308113 -0.308148 -0.070338  0.075369  0.000000 -0.022995
  1O   2s         0.454397 -0.454430 -0.170517  0.184214  0.000000 -0.056800
  1O   3s         0.014442 -0.014948  0.246108 -0.278987 -0.000000  0.099035
  1O   4s        -0.004260  0.006592  0.340395 -0.399150 -0.000000  0.094756
  1O   5s         0.001222 -0.005020  0.070278 -0.200111 -0.000000  0.161767
  1O   1pz        0.000035 -0.000029  0.002361  0.002337  0.340083 -0.008046
  1O   1px       -0.001462  0.001204 -0.097461 -0.096509  0.009389  0.332190
  1O   1py       -0.000054  0.000044 -0.003595 -0.003560 -0.031226  0.012254
  1O   2pz       -0.000015  0.000041  0.002045  0.001607  0.300291 -0.007134
  1O   2px        0.000608 -0.001677 -0.084441 -0.066361  0.008290  0.294533
  1O   2py        0.000022 -0.000062 -0.003115 -0.002448 -0.027573  0.010865
  1O   3pz        0.000009 -0.000045 -0.000069  0.000216  0.124667 -0.002371
  1O   3px       -0.000376  0.001848  0.002843 -0.008926  0.003442  0.097882
  1O   3py       -0.000014  0.000068  0.000105 -0.000329 -0.011447  0.003611
  1O   1dz2       0.000223 -0.000395 -0.011757 -0.004977  0.000929  0.015282
  1O   1dxz       0.000009 -0.000021 -0.000942 -0.000342 -0.022141  0.001240
  1O   1dyz      -0.000044  0.000055  0.000163  0.000326 -0.000867 -0.000144
  1O   1dx2y2     0.000091  0.000093  0.018219  0.004994 -0.000687 -0.024400
  1O   1dxy       0.000006  0.000008  0.001351  0.000377  0.002012 -0.001807
                      6         7         8         9        10        11   
                  -0.62497  -0.49637  -0.00683   0.31422   0.47384   0.53790
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000  0.000000  0.037804 -0.035854  0.000000
  0O   2s         0.000000  0.000000  0.000000  0.094413 -0.074680  0.000000
  0O   3s        -0.000000 -0.000000 -0.000000 -0.154836 -0.083343 -0.000000
  0O   4s        -0.000000  0.000000 -0.000000 -0.232258  1.328310  0.000000
  0O   5s        -0.000000 -0.000000  0.000000 -1.732011 -1.285100  0.000000
  0O   1pz       -0.028307 -0.385557  0.031431  0.005866  0.001671 -0.173709
  0O   1px        0.010569 -0.010644 -0.011736 -0.242198 -0.069008 -0.004796
  0O   1py       -0.305104  0.035402  0.338779 -0.008934 -0.002546  0.015950
  0O   2pz       -0.027442 -0.342828  0.028617  0.003759  0.003242 -0.493530
  0O   2px        0.010246 -0.009465 -0.010685 -0.155206 -0.133854 -0.013625
  0O   2py       -0.295786  0.031479  0.308448 -0.005725 -0.004938  0.045316
  0O   3pz       -0.014726 -0.241266  0.036891  0.036683 -0.004152  0.742692
  0O   3px        0.005498 -0.006661 -0.013775 -1.514527  0.171449  0.020505
  0O   3py       -0.158725  0.022153  0.397632 -0.055869  0.006325 -0.068194
  0O   1dz2       0.000133 -0.000174  0.000027 -0.012315 -0.004385  0.000761
  0O   1dxz      -0.003199  0.004142 -0.000649 -0.001038 -0.000377 -0.018123
  0O   1dyz       0.000711  0.000162  0.000144 -0.000060 -0.000057 -0.000709
  0O   1dx2y2     0.002445  0.000128  0.000496  0.021526  0.008043 -0.000562
  0O   1dxy      -0.034131 -0.000376 -0.006928  0.001590  0.000593  0.001647
  1O   1s        -0.000000  0.000000  0.000000 -0.037804 -0.035854 -0.000000
  1O   2s        -0.000000  0.000000  0.000000 -0.094413 -0.074680 -0.000000
  1O   3s         0.000000 -0.000000 -0.000000  0.154836 -0.083343  0.000000
  1O   4s         0.000000  0.000000 -0.000000  0.232258  1.328310 -0.000000
  1O   5s         0.000000 -0.000000  0.000000  1.732011 -1.285100 -0.000000
  1O   1pz       -0.028307  0.385557 -0.031431  0.005866 -0.001671 -0.173709
  1O   1px        0.010569  0.010644  0.011736 -0.242198  0.069008 -0.004796
  1O   1py       -0.305104 -0.035402 -0.338779 -0.008934  0.002546  0.015950
  1O   2pz       -0.027442  0.342828 -0.028617  0.003759 -0.003242 -0.493530
  1O   2px        0.010246  0.009465  0.010685 -0.155206  0.133854 -0.013625
  1O   2py       -0.295786 -0.031479 -0.308448 -0.005725  0.004938  0.045316
  1O   3pz       -0.014726  0.241266 -0.036891  0.036683  0.004152  0.742692
  1O   3px        0.005498  0.006661  0.013775 -1.514527 -0.171449  0.020505
  1O   3py       -0.158725 -0.022153 -0.397632 -0.055869 -0.006325 -0.068194
  1O   1dz2      -0.000133 -0.000174  0.000027  0.012315 -0.004385 -0.000761
  1O   1dxz       0.003199  0.004142 -0.000649  0.001038 -0.000377  0.018123
  1O   1dyz      -0.000711  0.000162  0.000144  0.000060 -0.000057  0.000709
  1O   1dx2y2    -0.002445  0.000128  0.000496 -0.021526  0.008043  0.000562
  1O   1dxy       0.034131 -0.000376 -0.006928 -0.001590  0.000593 -0.001647
                     12        13        14        15        16        17   
                   0.54209   0.58253   0.60909   0.63735   0.65665   0.89656
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.003754 -0.006208 -0.000000 -0.000000  0.034245
  0O   2s         0.000000 -0.006455 -0.019212 -0.000000 -0.000000  0.067907
  0O   3s        -0.000000 -0.040740  0.064548  0.000000 -0.000000  0.187439
  0O   4s        -0.000000  0.426969 -0.128216  0.000000 -0.000000 -2.116748
  0O   5s         0.000001 -0.055956 -0.351111 -0.000000  0.000000  6.825351
  0O   1pz       -0.016761 -0.002450 -0.008546  0.168810  0.018943  0.001711
  0O   1px        0.006258  0.101162  0.352832  0.004660 -0.007073 -0.070639
  0O   1py       -0.180661  0.003732  0.013015 -0.015500  0.204179 -0.002606
  0O   2pz       -0.048736 -0.010118 -0.016480  0.489392  0.050818  0.003066
  0O   2px        0.018197  0.417743  0.680392  0.013511 -0.018975 -0.126581
  0O   2py       -0.525308  0.015410  0.025098 -0.044936  0.547742 -0.004669
  0O   3pz        0.068610  0.026043  0.023190 -1.376362 -0.124741 -0.072647
  0O   3px       -0.025617 -1.075242 -0.957434 -0.037998  0.046577  2.999414
  0O   3py        0.739522 -0.039664 -0.035318  0.126378 -1.344528  0.110645
  0O   1dz2       0.000098 -0.012794  0.007516 -0.000368 -0.000025  0.007650
  0O   1dxz      -0.002369 -0.001125  0.000599  0.008772  0.000604  0.000592
  0O   1dyz       0.000526 -0.000276 -0.000120  0.000343 -0.000134 -0.000203
  0O   1dx2y2     0.001810  0.024626 -0.011481  0.000272 -0.000461 -0.010828
  0O   1dxy      -0.025274  0.001814 -0.000852 -0.000797  0.006442 -0.000805
  1O   1s        -0.000000 -0.003754  0.006208 -0.000000 -0.000000 -0.034245
  1O   2s        -0.000000 -0.006455  0.019212 -0.000000 -0.000000 -0.067907
  1O   3s         0.000000 -0.040740 -0.064548  0.000000 -0.000000 -0.187439
  1O   4s         0.000000  0.426969  0.128216  0.000000 -0.000000  2.116748
  1O   5s        -0.000001 -0.055956  0.351111 -0.000000  0.000000 -6.825351
  1O   1pz       -0.016761  0.002450 -0.008546 -0.168810 -0.018943  0.001711
  1O   1px        0.006258 -0.101162  0.352832 -0.004660  0.007073 -0.070639
  1O   1py       -0.180661 -0.003732  0.013015  0.015500 -0.204179 -0.002606
  1O   2pz       -0.048736  0.010118 -0.016480 -0.489392 -0.050818  0.003066
  1O   2px        0.018197 -0.417743  0.680392 -0.013511  0.018975 -0.126581
  1O   2py       -0.525308 -0.015410  0.025098  0.044936 -0.547742 -0.004669
  1O   3pz        0.068610 -0.026043  0.023190  1.376362  0.124741 -0.072647
  1O   3px       -0.025617  1.075242 -0.957434  0.037998 -0.046577  2.999414
  1O   3py        0.739522  0.039664 -0.035318 -0.126378  1.344528  0.110645
  1O   1dz2      -0.000098 -0.012794 -0.007516 -0.000368 -0.000025 -0.007650
  1O   1dxz       0.002369 -0.001125 -0.000599  0.008772  0.000604 -0.000592
  1O   1dyz      -0.000526 -0.000276  0.000120  0.000343 -0.000134  0.000203
  1O   1dx2y2    -0.001810  0.024626  0.011481  0.000272 -0.000461  0.010828
  1O   1dxy       0.025274  0.001814  0.000852 -0.000797  0.006442  0.000805
                     18        19        20        21        22        23   
                   2.38309   2.38329   2.74274   2.74642   2.79220   2.81660
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000  0.007111  0.000000 -0.005851  0.022905
  0O   2s        -0.000000 -0.000000  0.027832  0.000000 -0.005963  0.076059
  0O   3s        -0.000000  0.000000 -0.201448 -0.000000 -0.076247 -0.345329
  0O   4s         0.000000 -0.000000  0.315130  0.000000  0.322247  0.099502
  0O   5s         0.000000  0.000000 -0.119343 -0.000000 -0.113957  0.445008
  0O   1pz        0.032999 -0.371761  0.001387 -0.000000  0.008280 -0.019080
  0O   1px       -0.012321 -0.010263 -0.057271 -0.000000 -0.341875  0.787757
  0O   1py        0.355678  0.034135 -0.002113  0.000000 -0.012611  0.029059
  0O   2pz       -0.026884  0.343702 -0.002771  0.000000 -0.015051  0.032899
  0O   2px        0.010038  0.009489  0.114389  0.000000  0.621431 -1.358347
  0O   2py       -0.289772 -0.031559  0.004220 -0.000000  0.022924 -0.050108
  0O   3pz        0.011506 -0.144814  0.002651  0.000000  0.011790 -0.017566
  0O   3px       -0.004296 -0.003998 -0.109468  0.000000 -0.486760  0.725248
  0O   3py        0.124018  0.013297 -0.004038  0.000000 -0.017956  0.026753
  0O   1dz2       0.002266 -0.024013 -0.498708  0.110823  0.433038 -0.071482
  0O   1dxz      -0.054504  0.572030 -0.014295 -0.022124  0.029803 -0.006113
  0O   1dyz       0.012109  0.022389  0.123576  0.683779 -0.028297 -0.000753
  0O   1dx2y2     0.041646  0.017742 -0.460984  0.062665 -0.435404  0.129240
  0O   1dxy      -0.581464 -0.051976 -0.031047  0.021233 -0.032880  0.009535
  1O   1s        -0.000000  0.000000  0.007111  0.000000 -0.005851 -0.022905
  1O   2s         0.000000  0.000000  0.027832  0.000000 -0.005963 -0.076059
  1O   3s         0.000000 -0.000000 -0.201448 -0.000000 -0.076247  0.345329
  1O   4s        -0.000000  0.000000  0.315130  0.000000  0.322247 -0.099502
  1O   5s        -0.000000 -0.000000 -0.119343 -0.000000 -0.113957 -0.445008
  1O   1pz        0.032999 -0.371761 -0.001387  0.000000 -0.008280 -0.019080
  1O   1px       -0.012321 -0.010263  0.057271  0.000000  0.341875  0.787757
  1O   1py        0.355678  0.034135  0.002113 -0.000000  0.012611  0.029059
  1O   2pz       -0.026884  0.343702  0.002771 -0.000000  0.015051  0.032899
  1O   2px        0.010038  0.009489 -0.114389 -0.000000 -0.621431 -1.358347
  1O   2py       -0.289772 -0.031559 -0.004220  0.000000 -0.022924 -0.050108
  1O   3pz        0.011506 -0.144814 -0.002651 -0.000000 -0.011790 -0.017566
  1O   3px       -0.004296 -0.003998  0.109468 -0.000000  0.486760  0.725248
  1O   3py        0.124018  0.013297  0.004038 -0.000000  0.017956  0.026753
  1O   1dz2      -0.002266  0.024013 -0.498708  0.110823  0.433038  0.071482
  1O   1dxz       0.054504 -0.572030 -0.014295 -0.022124  0.029803  0.006113
  1O   1dyz      -0.012109 -0.022389  0.123576  0.683779 -0.028297  0.000753
  1O   1dx2y2    -0.041646 -0.017742 -0.460984  0.062665 -0.435404 -0.129240
  1O   1dxy       0.581464  0.051976 -0.031047  0.021233 -0.032880 -0.009535
                     24        25        26        27        28        29   
                   2.84954   2.85367   2.86782   2.91213   2.91316   2.99996
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000 -0.081841 -0.000000 -0.000000  0.004604
  0O   2s        -0.000000  0.000000 -0.293362 -0.000000 -0.000000  0.015880
  0O   3s         0.000000 -0.000000  1.853023  0.000001  0.000002 -0.114603
  0O   4s        -0.000000 -0.000000 -2.430096 -0.000001 -0.000002  0.188428
  0O   5s         0.000001  0.000000  0.947860  0.000000  0.000001 -0.202216
  0O   1pz        0.073015 -0.766869  0.007591  0.797271 -0.074951  0.000029
  0O   1px       -0.027263 -0.021171 -0.313432  0.022011  0.027985 -0.001212
  0O   1py        0.786994  0.070414 -0.011561 -0.073206 -0.807865 -0.000045
  0O   2pz       -0.093127  1.001985 -0.009745 -1.156243  0.105649 -0.000372
  0O   2px        0.034772  0.027662  0.402349 -0.031921 -0.039448  0.015361
  0O   2py       -1.003773 -0.092002  0.014841  0.106167  1.138751  0.000567
  0O   3pz        0.036606 -0.394322  0.002650  0.720786 -0.065887  0.001681
  0O   3px       -0.013668 -0.010886 -0.109404  0.019899  0.024601 -0.069399
  0O   3py        0.394558  0.036207 -0.004035 -0.066183 -0.710165 -0.002560
  0O   1dz2      -0.001136  0.013114 -0.113673 -0.009706  0.000910 -0.603467
  0O   1dxz       0.027319 -0.312393 -0.006903  0.231211 -0.021881 -0.021329
  0O   1dyz      -0.006069 -0.012227  0.011611  0.009049  0.004861  0.131221
  0O   1dx2y2    -0.020874 -0.009689  0.070044  0.007171  0.016719 -0.364106
  0O   1dxy       0.291453  0.028385  0.005463 -0.021008 -0.233437 -0.023698
  1O   1s         0.000000 -0.000000 -0.081841 -0.000000 -0.000000 -0.004604
  1O   2s         0.000000 -0.000000 -0.293362 -0.000000 -0.000000 -0.015880
  1O   3s        -0.000000  0.000000  1.853023  0.000001  0.000002  0.114603
  1O   4s         0.000000  0.000000 -2.430096 -0.000001 -0.000002 -0.188428
  1O   5s        -0.000001 -0.000000  0.947860  0.000000  0.000001  0.202216
  1O   1pz        0.073015 -0.766869 -0.007591 -0.797271  0.074951  0.000029
  1O   1px       -0.027263 -0.021171  0.313432 -0.022011 -0.027985 -0.001212
  1O   1py        0.786994  0.070414  0.011561  0.073206  0.807865 -0.000045
  1O   2pz       -0.093127  1.001985  0.009745  1.156243 -0.105649 -0.000372
  1O   2px        0.034772  0.027662 -0.402349  0.031921  0.039448  0.015361
  1O   2py       -1.003773 -0.092002 -0.014841 -0.106167 -1.138751  0.000567
  1O   3pz        0.036606 -0.394322 -0.002650 -0.720786  0.065887  0.001681
  1O   3px       -0.013668 -0.010886  0.109404 -0.019899 -0.024601 -0.069399
  1O   3py        0.394558  0.036207  0.004035  0.066183  0.710165 -0.002560
  1O   1dz2       0.001136 -0.013114 -0.113673 -0.009706  0.000910  0.603467
  1O   1dxz      -0.027319  0.312393 -0.006903  0.231211 -0.021881  0.021329
  1O   1dyz       0.006069  0.012227  0.011611  0.009049  0.004861 -0.131221
  1O   1dx2y2     0.020874  0.009689  0.070044  0.007171  0.016719  0.364106
  1O   1dxy      -0.291453 -0.028385  0.005463 -0.021008 -0.233437  0.023698
                     30        31        32        33        34        35   
                   3.00057   3.22177   3.28875   3.66161   3.68231   5.24184
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.081673  0.045341 -0.000000  0.000000  0.023537
  0O   2s         0.000000  0.299140  0.148780 -0.000000  0.000000  0.112054
  0O   3s        -0.000000 -2.165509 -0.822946  0.000000 -0.000000 -1.412005
  0O   4s        -0.000000  3.629138  0.779146 -0.000000  0.000000  2.948242
  0O   5s         0.000000 -4.050748 -0.183979  0.000000 -0.000000 -1.634322
  0O   1pz        0.000000  0.002216  0.019039 -0.030042 -0.318943  0.009577
  0O   1px        0.000000 -0.091480 -0.786062  0.011217 -0.008805 -0.395393
  0O   1py       -0.000000 -0.003375 -0.028997 -0.323813  0.029285 -0.014586
  0O   2pz       -0.000000 -0.010515 -0.018179  0.050460  0.543145 -0.046614
  0O   2px        0.000000  0.434117  0.750569 -0.018841  0.014995  1.924557
  0O   2py       -0.000000  0.016014  0.027687  0.543890 -0.049872  0.070995
  0O   3pz       -0.000000  0.034792  0.008306 -0.013519 -0.144345  0.019035
  0O   3px       -0.000000 -1.436455 -0.342942  0.005048 -0.003985 -0.785906
  0O   3py        0.000000 -0.052989 -0.012651 -0.145710  0.013254 -0.028991
  0O   1dz2      -0.114378  0.151114 -0.113243 -0.002975 -0.032102 -0.560206
  0O   1dxz       0.022834  0.011099 -0.009702  0.071547  0.764720 -0.046950
  0O   1dyz      -0.705711 -0.006698 -0.001268 -0.015895  0.029930 -0.001535
  0O   1dx2y2    -0.064675 -0.185533  0.205548 -0.054668  0.023718  0.966698
  0O   1dxy      -0.021914 -0.013879  0.015163  0.763283 -0.069484  0.071423
  1O   1s        -0.000000 -0.081673  0.045341 -0.000000  0.000000 -0.023537
  1O   2s        -0.000000 -0.299140  0.148780 -0.000000  0.000000 -0.112054
  1O   3s         0.000000  2.165509 -0.822946  0.000000 -0.000000  1.412005
  1O   4s         0.000000 -3.629138  0.779146 -0.000000  0.000000 -2.948242
  1O   5s        -0.000000  4.050748 -0.183979  0.000000 -0.000000  1.634322
  1O   1pz        0.000000  0.002216 -0.019039  0.030042  0.318943  0.009577
  1O   1px        0.000000 -0.091480  0.786062 -0.011217  0.008805 -0.395393
  1O   1py       -0.000000 -0.003375  0.028997  0.323813 -0.029285 -0.014586
  1O   2pz       -0.000000 -0.010515  0.018179 -0.050460 -0.543145 -0.046614
  1O   2px        0.000000  0.434117 -0.750569  0.018841 -0.014995  1.924557
  1O   2py       -0.000000  0.016014 -0.027687 -0.543890  0.049872  0.070995
  1O   3pz       -0.000000  0.034792 -0.008306  0.013519  0.144345  0.019035
  1O   3px       -0.000000 -1.436455  0.342942 -0.005048  0.003985 -0.785906
  1O   3py        0.000000 -0.052989  0.012651  0.145710 -0.013254 -0.028991
  1O   1dz2       0.114378 -0.151114 -0.113243 -0.002975 -0.032102  0.560206
  1O   1dxz      -0.022834 -0.011099 -0.009702  0.071547  0.764720  0.046950
  1O   1dyz       0.705711  0.006698 -0.001268 -0.015895  0.029930  0.001535
  1O   1dx2y2     0.064675  0.185533  0.205548 -0.054668  0.023718 -0.966698
  1O   1dxy       0.021914  0.013879  0.015163  0.763283 -0.069484 -0.071423
                     36        37   
                  44.25820  44.62008
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981208 -0.983736
  0O   2s         1.183316  1.197656
  0O   3s        -0.952198 -1.124216
  0O   4s         0.777126  1.288496
  0O   5s        -0.250375 -1.097197
  0O   1pz        0.000515  0.000607
  0O   1px       -0.021280 -0.025070
  0O   1py       -0.000785 -0.000925
  0O   2pz       -0.000146 -0.004980
  0O   2px        0.006030  0.205604
  0O   2py        0.000222  0.007584
  0O   3pz        0.000488  0.008977
  0O   3px       -0.020144 -0.370652
  0O   3py       -0.000743 -0.013673
  0O   1dz2      -0.001958 -0.029734
  0O   1dxz      -0.000159 -0.002490
  0O   1dyz       0.000016 -0.000071
  0O   1dx2y2     0.003155  0.051196
  0O   1dxy       0.000234  0.003783
  1O   1s        -0.981208  0.983736
  1O   2s         1.183316 -1.197656
  1O   3s        -0.952198  1.124216
  1O   4s         0.777126 -1.288496
  1O   5s        -0.250375  1.097197
  1O   1pz       -0.000515  0.000607
  1O   1px        0.021280 -0.025070
  1O   1py        0.000785 -0.000925
  1O   2pz        0.000146 -0.004980
  1O   2px       -0.006030  0.205604
  1O   2py       -0.000222  0.007584
  1O   3pz       -0.000488  0.008977
  1O   3px        0.020144 -0.370652
  1O   3py        0.000743 -0.013673
  1O   1dz2      -0.001958  0.029734
  1O   1dxz      -0.000159  0.002490
  1O   1dyz       0.000016  0.000071
  1O   1dx2y2     0.003155 -0.051196
  1O   1dxy       0.000234 -0.003783



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.422761871 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000201594574
     CP-SCF ITERATION   2:      0.000003400575
     CP-SCF ITERATION   3:      0.000000051788
     CP-SCF ITERATION   4:      0.000000000935
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:    0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993345314 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.00944515  -0.00034860   0.00022865
  1:   0.00944515   0.00034860  -0.00022865

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.013370
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993345314282
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        3.007 sec (=   0.050 min)
GTO integral calculation        ...        0.266 sec (=   0.004 min)   8.9 %
SCF iterations                  ...        1.092 sec (=   0.018 min)  36.3 %
MP2 module                      ...        1.649 sec (=   0.027 min)  54.8 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 388 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.368504 -0.059691 -0.004237
| 14>   O 1.638054 -0.007923 -0.032847
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.368504   -0.059691   -0.004237
  O      1.638054   -0.007923   -0.032847

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.696372   -0.112800   -0.008007
   1 O     8.0000    0    15.999    3.095473   -0.014972   -0.062072

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.628e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57025910 -149.5702591005  0.001166  0.001166  0.000674  0.000068
               *** Restarting incremental Fock matrix formation ***
  1   -149.57027309  -0.0000139900  0.000625  0.000844  0.000451  0.000045
  2   -149.57027722  -0.0000041272  0.000319  0.000800  0.000354  0.000035
  3   -149.57027826  -0.0000010459  0.000080  0.000163  0.000065  0.000006
  4   -149.57027833  -0.0000000671  0.000058  0.000332  0.000156  0.000014
  5   -149.57027840  -0.0000000732  0.000012  0.000021  0.000008  0.000001
  6   -149.57027841  -0.0000000014  0.000003  0.000004  0.000003  0.000000
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.57027841 Eh           -4070.01419 eV
  Last Energy change         ...   -1.3745e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    6.1203e-07  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.753076      -564.7199 
   1   2.0000     -20.752305      -564.6989 
   2   2.0000      -1.609095       -43.7857 
   3   2.0000      -1.126560       -30.6553 
   4   2.0000      -0.751880       -20.4597 
   5   2.0000      -0.724410       -19.7122 
   6   2.0000      -0.624576       -16.9956 
   7   2.0000      -0.496688       -13.5156 
   8   0.0000      -0.007192        -0.1957 
   9   0.0000       0.313560         8.5324 
  10   0.0000       0.473810        12.8930 
  11   0.0000       0.537940        14.6381 
  12   0.0000       0.542181        14.7535 
  13   0.0000       0.582643        15.8545 
  14   0.0000       0.608407        16.5556 
  15   0.0000       0.637298        17.3418 
  16   0.0000       0.656579        17.8664 
  17   0.0000       0.896324        24.3902 
  18   0.0000       2.383173        64.8494 
  19   0.0000       2.383391        64.8554 
  20   0.0000       2.743210        74.6465 
  21   0.0000       2.746887        74.7466 
  22   0.0000       2.792424        75.9857 
  23   0.0000       2.816656        76.6451 
  24   0.0000       2.849579        77.5410 
  25   0.0000       2.853714        77.6535 
  26   0.0000       2.867873        78.0388 
  27   0.0000       2.912094        79.2421 
  28   0.0000       2.913116        79.2699 
  29   0.0000       2.999515        81.6209 
  30   0.0000       3.000123        81.6375 
  31   0.0000       3.221365        87.6578 
  32   0.0000       3.285912        89.4142 
  33   0.0000       3.659758        99.5871 
  34   0.0000       3.680434       100.1497 
  35   0.0000       5.240102       142.5904 
  36   0.0000      44.258050      1204.3228 
  37   0.0000      44.619725      1214.1644 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75308 -20.75230  -1.60909  -1.12656  -0.75188  -0.72441
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308114 -0.308148  0.070340 -0.075381  0.000000  0.022978
  0O   2s         0.454398 -0.454431  0.170523 -0.184243  0.000000  0.056763
  0O   3s         0.014439 -0.014947 -0.246119  0.279051 -0.000000 -0.099025
  0O   4s        -0.004258  0.006589 -0.340543  0.399129 -0.000000 -0.094564
  0O   5s         0.001222 -0.005012 -0.070399  0.199970 -0.000000 -0.161618
  0O   1pz       -0.000033  0.000027  0.002191  0.002171  0.340105 -0.007485
  0O   1px        0.001460 -0.001202 -0.097237 -0.096344  0.008938  0.332110
  0O   1py        0.000060 -0.000049 -0.003965 -0.003929 -0.031244  0.013542
  0O   2pz        0.000014 -0.000038  0.001901  0.001493  0.300315 -0.006640
  0O   2px       -0.000607  0.001676 -0.084351 -0.066269  0.007893  0.294602
  0O   2py       -0.000025  0.000068 -0.003440 -0.002702 -0.027589  0.012013
  0O   3pz       -0.000008  0.000042 -0.000064  0.000201  0.124766 -0.002208
  0O   3px        0.000375 -0.001846  0.002828 -0.008915  0.003279  0.097958
  0O   3py        0.000015 -0.000075  0.000115 -0.000364 -0.011462  0.003994
  0O   1dz2       0.000223 -0.000395  0.011736  0.004974 -0.000863 -0.015277
  0O   1dxz       0.000008 -0.000020  0.000876  0.000320  0.022099 -0.001154
  0O   1dyz      -0.000044  0.000055 -0.000162 -0.000326  0.000947  0.000143
  0O   1dx2y2     0.000091  0.000094 -0.018177 -0.004986  0.000664  0.024373
  0O   1dxy       0.000006  0.000009 -0.001489 -0.000415 -0.002008  0.001995
  1O   1s         0.308114  0.308148  0.070340  0.075381 -0.000000  0.022978
  1O   2s         0.454398  0.454431  0.170523  0.184243 -0.000000  0.056763
  1O   3s         0.014439  0.014947 -0.246119 -0.279051  0.000000 -0.099025
  1O   4s        -0.004258 -0.006589 -0.340543 -0.399129  0.000000 -0.094564
  1O   5s         0.001222  0.005012 -0.070399 -0.199970  0.000000 -0.161618
  1O   1pz        0.000033  0.000027 -0.002191  0.002171  0.340105  0.007485
  1O   1px       -0.001460 -0.001202  0.097237 -0.096344  0.008938 -0.332110
  1O   1py       -0.000060 -0.000049  0.003965 -0.003929 -0.031244 -0.013542
  1O   2pz       -0.000014 -0.000038 -0.001901  0.001493  0.300315  0.006640
  1O   2px        0.000607  0.001676  0.084351 -0.066269  0.007893 -0.294602
  1O   2py        0.000025  0.000068  0.003440 -0.002702 -0.027589 -0.012013
  1O   3pz        0.000008  0.000042  0.000064  0.000201  0.124766  0.002208
  1O   3px       -0.000375 -0.001846 -0.002828 -0.008915  0.003279 -0.097958
  1O   3py       -0.000015 -0.000075 -0.000115 -0.000364 -0.011462 -0.003994
  1O   1dz2       0.000223  0.000395  0.011736 -0.004974  0.000863 -0.015277
  1O   1dxz       0.000008  0.000020  0.000876 -0.000320 -0.022099 -0.001154
  1O   1dyz      -0.000044 -0.000055 -0.000162  0.000326 -0.000947  0.000143
  1O   1dx2y2     0.000091 -0.000094 -0.018177  0.004986 -0.000664  0.024373
  1O   1dxy       0.000006 -0.000009 -0.001489  0.000415  0.002008  0.001995
                      6         7         8         9        10        11   
                  -0.62458  -0.49669  -0.00719   0.31356   0.47381   0.53794
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000  0.000000  0.037800  0.035857  0.000000
  0O   2s         0.000000 -0.000000  0.000000  0.094397  0.074688 -0.000000
  0O   3s        -0.000000  0.000000 -0.000000 -0.154705  0.083337  0.000000
  0O   4s        -0.000000  0.000000 -0.000000 -0.232622 -1.328269 -0.000000
  0O   5s        -0.000000  0.000000  0.000000 -1.723814  1.285209 -0.000001
  0O   1pz       -0.028333 -0.385551  0.031463  0.005476 -0.001554 -0.173791
  0O   1px        0.011800 -0.010133 -0.013103 -0.243010  0.068941 -0.004567
  0O   1py       -0.305042  0.035419  0.338733 -0.009909  0.002811  0.015966
  0O   2pz       -0.027467 -0.342767  0.028642  0.003527 -0.003013 -0.493621
  0O   2px        0.011439 -0.009009 -0.011929 -0.156499  0.133698 -0.012972
  0O   2py       -0.295717  0.031489  0.308372 -0.006382  0.005452  0.045347
  0O   3pz       -0.014756 -0.241059  0.036890  0.034017  0.003870  0.742778
  0O   3px        0.006145 -0.006336 -0.015364 -1.509480 -0.171688  0.019519
  0O   3py       -0.158863  0.022145  0.397166 -0.061551 -0.007001 -0.068236
  0O   1dz2       0.000124 -0.000161  0.000025 -0.012288  0.004396  0.000706
  0O   1dxz      -0.003198  0.004130 -0.000649 -0.000963  0.000352 -0.018088
  0O   1dyz       0.000640  0.000177  0.000130 -0.000061  0.000057 -0.000775
  0O   1dx2y2     0.002711  0.000124  0.000550  0.021461 -0.008054 -0.000543
  0O   1dxy      -0.034060 -0.000375 -0.006913  0.001753 -0.000657  0.001643
  1O   1s        -0.000000 -0.000000  0.000000 -0.037800  0.035857 -0.000000
  1O   2s        -0.000000 -0.000000  0.000000 -0.094397  0.074688  0.000000
  1O   3s         0.000000  0.000000 -0.000000  0.154705  0.083337 -0.000000
  1O   4s         0.000000  0.000000 -0.000000  0.232622 -1.328269  0.000000
  1O   5s         0.000000  0.000000  0.000000  1.723814  1.285209  0.000001
  1O   1pz       -0.028333  0.385551 -0.031463  0.005476  0.001554 -0.173791
  1O   1px        0.011800  0.010133  0.013103 -0.243010 -0.068941 -0.004567
  1O   1py       -0.305042 -0.035419 -0.338733 -0.009909 -0.002811  0.015966
  1O   2pz       -0.027467  0.342767 -0.028642  0.003527  0.003013 -0.493621
  1O   2px        0.011439  0.009009  0.011929 -0.156499 -0.133698 -0.012972
  1O   2py       -0.295717 -0.031489 -0.308372 -0.006382 -0.005452  0.045347
  1O   3pz       -0.014756  0.241059 -0.036890  0.034017 -0.003870  0.742778
  1O   3px        0.006145  0.006336  0.015364 -1.509480  0.171688  0.019519
  1O   3py       -0.158863 -0.022145 -0.397166 -0.061551  0.007001 -0.068236
  1O   1dz2      -0.000124 -0.000161  0.000025  0.012288  0.004396 -0.000706
  1O   1dxz       0.003198  0.004130 -0.000649  0.000963  0.000352  0.018088
  1O   1dyz      -0.000640  0.000177  0.000130  0.000061  0.000057  0.000775
  1O   1dx2y2    -0.002711  0.000124  0.000550 -0.021461 -0.008054  0.000543
  1O   1dxy       0.034060 -0.000375 -0.006913 -0.001753 -0.000657 -0.001643
                     12        13        14        15        16        17   
                   0.54218   0.58264   0.60841   0.63730   0.65658   0.89632
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.003761  0.006100 -0.000000 -0.000000 -0.034214
  0O   2s        -0.000000  0.006468  0.018943 -0.000000 -0.000000 -0.067833
  0O   3s        -0.000000  0.040823 -0.064194  0.000000 -0.000000 -0.187365
  0O   4s         0.000000 -0.427357  0.129323  0.000000  0.000000  2.115413
  0O   5s         0.000001  0.056380  0.355590 -0.000000 -0.000000 -6.813574
  0O   1pz       -0.016787  0.002281  0.007937 -0.168786  0.018956 -0.001587
  0O   1px        0.006991 -0.101202 -0.352235 -0.004436 -0.007895  0.070411
  0O   1py       -0.180732 -0.004127 -0.014363  0.015506  0.204090  0.002871
  0O   2pz       -0.048796  0.009423  0.015306 -0.489352  0.050859 -0.002843
  0O   2px        0.020322 -0.418133 -0.679261 -0.012861 -0.021181  0.126145
  0O   2py       -0.525350 -0.017050 -0.027697  0.044955  0.547556  0.005144
  0O   3pz        0.068683 -0.024221 -0.021662  1.375756 -0.124809  0.067502
  0O   3px       -0.028603  1.074725  0.961291  0.036158  0.051980 -2.995376
  0O   3py        0.739455  0.043824  0.039197 -0.126385 -1.343729 -0.122141
  0O   1dz2       0.000092  0.012821 -0.007495  0.000343 -0.000023 -0.007634
  0O   1dxz      -0.002368  0.001047 -0.000556 -0.008770  0.000605 -0.000551
  0O   1dyz       0.000474  0.000277  0.000120 -0.000376 -0.000121  0.000203
  0O   1dx2y2     0.002007 -0.024651  0.011438 -0.000264 -0.000512  0.010793
  0O   1dxy      -0.025223 -0.002008  0.000938  0.000797  0.006438  0.000887
  1O   1s         0.000000  0.003761 -0.006100 -0.000000 -0.000000  0.034214
  1O   2s         0.000000  0.006468 -0.018943 -0.000000 -0.000000  0.067833
  1O   3s         0.000000  0.040823  0.064194  0.000000 -0.000000  0.187365
  1O   4s        -0.000000 -0.427357 -0.129323  0.000000  0.000000 -2.115413
  1O   5s        -0.000001  0.056380 -0.355590 -0.000000 -0.000000  6.813574
  1O   1pz       -0.016787 -0.002281  0.007937  0.168786 -0.018956 -0.001587
  1O   1px        0.006991  0.101202 -0.352235  0.004436  0.007895  0.070411
  1O   1py       -0.180732  0.004127 -0.014363 -0.015506 -0.204090  0.002871
  1O   2pz       -0.048796 -0.009423  0.015306  0.489352 -0.050859 -0.002843
  1O   2px        0.020322  0.418133 -0.679261  0.012861  0.021181  0.126145
  1O   2py       -0.525350  0.017050 -0.027697 -0.044955 -0.547556  0.005144
  1O   3pz        0.068683  0.024221 -0.021662 -1.375756  0.124809  0.067502
  1O   3px       -0.028603 -1.074725  0.961291 -0.036158 -0.051980 -2.995376
  1O   3py        0.739455 -0.043824  0.039197  0.126385  1.343729 -0.122141
  1O   1dz2      -0.000092  0.012821  0.007495  0.000343 -0.000023  0.007634
  1O   1dxz       0.002368  0.001047  0.000556 -0.008770  0.000605  0.000551
  1O   1dyz      -0.000474  0.000277 -0.000120 -0.000376 -0.000121 -0.000203
  1O   1dx2y2    -0.002007 -0.024651 -0.011438 -0.000264 -0.000512 -0.010793
  1O   1dxy       0.025223 -0.002008 -0.000938  0.000797  0.006438 -0.000887
                     18        19        20        21        22        23   
                   2.38317   2.38339   2.74321   2.74689   2.79242   2.81666
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000 -0.007059  0.000000 -0.006323 -0.022957
  0O   2s         0.000000  0.000000 -0.027651  0.000000 -0.007628 -0.076253
  0O   3s        -0.000000 -0.000000  0.200356 -0.000000 -0.065886  0.347023
  0O   4s         0.000000  0.000000 -0.313889  0.000000  0.309324 -0.103360
  0O   5s        -0.000000 -0.000000  0.118927 -0.000000 -0.109247 -0.443062
  0O   1pz        0.033073 -0.372194 -0.001285 -0.000000  0.007686  0.017746
  0O   1px       -0.013774 -0.009782  0.057011 -0.000000 -0.341053 -0.787388
  0O   1py        0.356067  0.034192  0.002325  0.000000 -0.013907 -0.032108
  0O   2pz       -0.027007  0.344725  0.002574 -0.000000 -0.013994 -0.030564
  0O   2px        0.011248  0.009060 -0.114215  0.000000  0.620966  1.356186
  0O   2py       -0.290761 -0.031669 -0.004657 -0.000000  0.025321  0.055301
  0O   3pz        0.011564 -0.145313 -0.002463 -0.000000  0.010950  0.016332
  0O   3px       -0.004816 -0.003819  0.109309 -0.000000 -0.485876 -0.724697
  0O   3py        0.124502  0.013349  0.004457  0.000000 -0.019812 -0.029551
  0O   1dz2       0.002110 -0.022339  0.498616 -0.110945  0.433137  0.071843
  0O   1dxz      -0.054566  0.571975  0.014093  0.024993  0.027921  0.005711
  0O   1dyz       0.010912  0.024522 -0.123677 -0.683736 -0.028266  0.000760
  0O   1dx2y2     0.046247  0.017185  0.460942 -0.062652 -0.435488 -0.129762
  0O   1dxy      -0.581093 -0.051963  0.034849 -0.020575 -0.036238 -0.010588
  1O   1s        -0.000000 -0.000000 -0.007059  0.000000 -0.006323  0.022957
  1O   2s        -0.000000 -0.000000 -0.027651  0.000000 -0.007628  0.076253
  1O   3s         0.000000  0.000000  0.200356 -0.000000 -0.065886 -0.347023
  1O   4s        -0.000000 -0.000000 -0.313889  0.000000  0.309324  0.103360
  1O   5s         0.000000  0.000000  0.118927 -0.000000 -0.109247  0.443062
  1O   1pz        0.033073 -0.372194  0.001285  0.000000 -0.007686  0.017746
  1O   1px       -0.013774 -0.009782 -0.057011  0.000000  0.341053 -0.787388
  1O   1py        0.356067  0.034192 -0.002325 -0.000000  0.013907 -0.032108
  1O   2pz       -0.027007  0.344725 -0.002574  0.000000  0.013994 -0.030564
  1O   2px        0.011248  0.009060  0.114215 -0.000000 -0.620966  1.356186
  1O   2py       -0.290761 -0.031669  0.004657  0.000000 -0.025321  0.055301
  1O   3pz        0.011564 -0.145313  0.002463  0.000000 -0.010950  0.016332
  1O   3px       -0.004816 -0.003819 -0.109309  0.000000  0.485876 -0.724697
  1O   3py        0.124502  0.013349 -0.004457 -0.000000  0.019812 -0.029551
  1O   1dz2      -0.002110  0.022339  0.498616 -0.110945  0.433137 -0.071843
  1O   1dxz       0.054566 -0.571975  0.014093  0.024993  0.027921 -0.005711
  1O   1dyz      -0.010912 -0.024522 -0.123677 -0.683736 -0.028266 -0.000760
  1O   1dx2y2    -0.046247 -0.017185  0.460942 -0.062652 -0.435488  0.129762
  1O   1dxy       0.581093  0.051963  0.034849 -0.020575 -0.036238  0.010588
                     24        25        26        27        28        29   
                   2.84958   2.85371   2.86787   2.91209   2.91312   2.99951
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000 -0.081820  0.000000  0.000000 -0.004602
  0O   2s         0.000000  0.000000 -0.293339  0.000000  0.000000 -0.015871
  0O   3s        -0.000000 -0.000000  1.853357 -0.000003 -0.000001  0.114522
  0O   4s        -0.000000 -0.000000 -2.431540  0.000004  0.000001 -0.188236
  0O   5s         0.000000  0.000001  0.948401 -0.000001 -0.000001  0.201846
  0O   1pz       -0.073064  0.766640  0.007030  0.797219 -0.075017 -0.000027
  0O   1px        0.030430  0.020150 -0.311906  0.020953  0.031243  0.001217
  0O   1py       -0.786628 -0.070428 -0.012719 -0.073237 -0.807649  0.000050
  0O   2pz        0.093201 -1.001797 -0.009007 -1.155998  0.105727  0.000345
  0O   2px       -0.038817 -0.026331  0.399591 -0.030382 -0.044033 -0.015314
  0O   2py        1.003428  0.092031  0.016295  0.106197  1.138288 -0.000624
  0O   3pz       -0.036632  0.394215  0.002421  0.720508 -0.065924 -0.001561
  0O   3px        0.015257  0.010362 -0.107404  0.018936  0.027456  0.069281
  0O   3py       -0.394390 -0.036215 -0.004380 -0.066190 -0.709758  0.002825
  0O   1dz2       0.001059 -0.012216 -0.115437 -0.009039  0.000848  0.603431
  0O   1dxz      -0.027391  0.312792 -0.006617  0.231439 -0.021931  0.020694
  0O   1dyz       0.005477  0.013410  0.011696  0.009922  0.004385 -0.131302
  0O   1dx2y2     0.023215  0.009398  0.072116  0.006954  0.018587  0.363848
  0O   1dxy      -0.291699 -0.028417  0.006161 -0.021026 -0.233548  0.026739
  1O   1s        -0.000000 -0.000000 -0.081820  0.000000  0.000000  0.004602
  1O   2s        -0.000000 -0.000000 -0.293339  0.000000  0.000000  0.015871
  1O   3s         0.000000  0.000000  1.853357 -0.000003 -0.000001 -0.114522
  1O   4s         0.000000  0.000000 -2.431540  0.000004  0.000001  0.188236
  1O   5s        -0.000000 -0.000001  0.948401 -0.000001 -0.000001 -0.201846
  1O   1pz       -0.073064  0.766640 -0.007030 -0.797219  0.075017 -0.000027
  1O   1px        0.030430  0.020150  0.311906 -0.020953 -0.031243  0.001217
  1O   1py       -0.786628 -0.070428  0.012719  0.073237  0.807649  0.000050
  1O   2pz        0.093201 -1.001797  0.009007  1.155998 -0.105727  0.000345
  1O   2px       -0.038817 -0.026331 -0.399591  0.030382  0.044033 -0.015314
  1O   2py        1.003428  0.092031 -0.016295 -0.106197 -1.138288 -0.000624
  1O   3pz       -0.036632  0.394215 -0.002421 -0.720508  0.065924 -0.001561
  1O   3px        0.015257  0.010362  0.107404 -0.018936 -0.027456  0.069281
  1O   3py       -0.394390 -0.036215  0.004380  0.066190  0.709758  0.002825
  1O   1dz2      -0.001059  0.012216 -0.115437 -0.009039  0.000848 -0.603431
  1O   1dxz       0.027391 -0.312792 -0.006617  0.231439 -0.021931 -0.020694
  1O   1dyz      -0.005477 -0.013410  0.011696  0.009922  0.004385  0.131302
  1O   1dx2y2    -0.023215 -0.009398  0.072116  0.006954  0.018587 -0.363848
  1O   1dxy       0.291699  0.028417  0.006161 -0.021026 -0.233548 -0.026739
                     30        31        32        33        34        35   
                   3.00012   3.22136   3.28591   3.65976   3.68043   5.24010
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.081644  0.045329  0.000000  0.000000  0.023620
  0O   2s        -0.000000  0.299033  0.148737  0.000000  0.000000  0.112263
  0O   3s        -0.000000 -2.164352 -0.822713 -0.000000 -0.000000 -1.411200
  0O   4s        -0.000000  3.625857  0.780116  0.000000  0.000000  2.941388
  0O   5s         0.000000 -4.044044 -0.184471 -0.000000 -0.000000 -1.629869
  0O   1pz        0.000000  0.002064  0.017730 -0.030092  0.319149  0.008933
  0O   1px        0.000000 -0.091575 -0.786760  0.012533  0.008388 -0.396399
  0O   1py        0.000000 -0.003734 -0.032081 -0.323980 -0.029319 -0.016164
  0O   2pz        0.000000 -0.009757 -0.016947  0.050475 -0.542766 -0.043270
  0O   2px        0.000000  0.432965  0.752007 -0.021022 -0.014265  1.920057
  0O   2py       -0.000000  0.017655  0.030664  0.543429  0.049862  0.078294
  0O   3pz        0.000000  0.032323  0.007755 -0.013527  0.144285  0.017671
  0O   3px       -0.000000 -1.434317 -0.344144  0.005634  0.003792 -0.784127
  0O   3py        0.000000 -0.058487 -0.014033 -0.145634 -0.013255 -0.031974
  0O   1dz2       0.114485  0.151463 -0.112142 -0.002768  0.029847 -0.559341
  0O   1dxz      -0.025791  0.010396 -0.008933  0.071586 -0.764218 -0.043598
  0O   1dyz       0.705554 -0.006690 -0.001287 -0.014315 -0.032764 -0.001580
  0O   1dx2y2     0.064651 -0.186016  0.203609 -0.060672 -0.022961  0.964469
  0O   1dxy       0.021232 -0.015356  0.016612  0.762346  0.069428  0.078791
  1O   1s         0.000000 -0.081644  0.045329  0.000000  0.000000 -0.023620
  1O   2s         0.000000 -0.299033  0.148737  0.000000  0.000000 -0.112263
  1O   3s         0.000000  2.164352 -0.822713 -0.000000 -0.000000  1.411200
  1O   4s         0.000000 -3.625857  0.780116  0.000000  0.000000 -2.941388
  1O   5s        -0.000000  4.044044 -0.184471 -0.000000 -0.000000  1.629869
  1O   1pz        0.000000  0.002064 -0.017730  0.030092 -0.319149  0.008933
  1O   1px        0.000000 -0.091575  0.786760 -0.012533 -0.008388 -0.396399
  1O   1py        0.000000 -0.003734  0.032081  0.323980  0.029319 -0.016164
  1O   2pz        0.000000 -0.009757  0.016947 -0.050475  0.542766 -0.043270
  1O   2px        0.000000  0.432965 -0.752007  0.021022  0.014265  1.920057
  1O   2py       -0.000000  0.017655 -0.030664 -0.543429 -0.049862  0.078294
  1O   3pz        0.000000  0.032323 -0.007755  0.013527 -0.144285  0.017671
  1O   3px       -0.000000 -1.434317  0.344144 -0.005634 -0.003792 -0.784127
  1O   3py        0.000000 -0.058487  0.014033  0.145634  0.013255 -0.031974
  1O   1dz2      -0.114485 -0.151463 -0.112142 -0.002768  0.029847  0.559341
  1O   1dxz       0.025791 -0.010396 -0.008933  0.071586 -0.764218  0.043598
  1O   1dyz      -0.705554  0.006690 -0.001287 -0.014315 -0.032764  0.001580
  1O   1dx2y2    -0.064651  0.186016  0.203609 -0.060672 -0.022961 -0.964469
  1O   1dxy      -0.021232  0.015356  0.016612  0.762346  0.069428 -0.078791
                     36        37   
                  44.25805  44.61972
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981207 -0.983735
  0O   2s         1.183307  1.197655
  0O   3s        -0.952080 -1.124132
  0O   4s         0.777073  1.287735
  0O   5s        -0.250387 -1.095342
  0O   1pz        0.000478  0.000567
  0O   1px       -0.021221 -0.025144
  0O   1py       -0.000865 -0.001025
  0O   2pz       -0.000134 -0.004627
  0O   2px        0.005964  0.205305
  0O   2py        0.000243  0.008372
  0O   3pz        0.000453  0.008338
  0O   3px       -0.020087 -0.370002
  0O   3py       -0.000819 -0.015087
  0O   1dz2      -0.001894 -0.029747
  0O   1dxz      -0.000143 -0.002317
  0O   1dyz       0.000016 -0.000073
  0O   1dx2y2     0.003041  0.051180
  0O   1dxy       0.000249  0.004181
  1O   1s        -0.981207  0.983735
  1O   2s         1.183307 -1.197655
  1O   3s        -0.952080  1.124132
  1O   4s         0.777073 -1.287735
  1O   5s        -0.250387  1.095342
  1O   1pz       -0.000478  0.000567
  1O   1px        0.021221 -0.025144
  1O   1py        0.000865 -0.001025
  1O   2pz        0.000134 -0.004627
  1O   2px       -0.005964  0.205305
  1O   2py       -0.000243  0.008372
  1O   3pz       -0.000453  0.008338
  1O   3px        0.020087 -0.370002
  1O   3py        0.000819 -0.015087
  1O   1dz2      -0.001894  0.029747
  1O   1dxz      -0.000143  0.002317
  1O   1dyz       0.000016  0.000073
  1O   1dx2y2     0.003041 -0.051180
  1O   1dxy       0.000249 -0.004181



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.423049631 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000202181985
     CP-SCF ITERATION   2:      0.000003408093
     CP-SCF ITERATION   3:      0.000000051867
     CP-SCF ITERATION   4:      0.000000000935
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993328037 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.01014369  -0.00041404   0.00022903
  1:   0.01014369   0.00041404  -0.00022903

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.014361
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993328036587
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        3.104 sec (=   0.052 min)
GTO integral calculation        ...        0.330 sec (=   0.006 min)  10.6 %
SCF iterations                  ...        1.247 sec (=   0.021 min)  40.2 %
MP2 module                      ...        1.527 sec (=   0.025 min)  49.2 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 411 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.367804 -0.064838 -0.004497
| 14>   O 1.637407 -0.004759 -0.031963
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.367804   -0.064838   -0.004497
  O      1.637407   -0.004759   -0.031963

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.695049   -0.122526   -0.008498
   1 O     8.0000    0    15.999    3.094251   -0.008993   -0.060401

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.634e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57010257 -149.5701025691  0.001913  0.001913  0.001134  0.000104
               *** Restarting incremental Fock matrix formation ***
  1   -149.57013594  -0.0000333740  0.001026  0.001382  0.000749  0.000070
  2   -149.57014620  -0.0000102607  0.000523  0.001316  0.000591  0.000054
  3   -149.57014885  -0.0000026463  0.000130  0.000268  0.000105  0.000009
  4   -149.57014903  -0.0000001768  0.000097  0.000540  0.000256  0.000023
  5   -149.57014922  -0.0000001964  0.000016  0.000028  0.000011  0.000002
  6   -149.57014923  -0.0000000019  0.000004  0.000005  0.000003  0.000000
                  ***Gradient check signals convergence***
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.57014923 Eh           -4070.01068 eV
  Last Energy change         ...   -1.8483e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    4.7301e-07  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.753141      -564.7217 
   1   2.0000     -20.752371      -564.7007 
   2   2.0000      -1.608792       -43.7774 
   3   2.0000      -1.126690       -30.6588 
   4   2.0000      -0.751763       -20.4565 
   5   2.0000      -0.724298       -19.7091 
   6   2.0000      -0.624412       -16.9911 
   7   2.0000      -0.496824       -13.5193 
   8   0.0000      -0.007344        -0.1998 
   9   0.0000       0.313280         8.5248 
  10   0.0000       0.473798        12.8927 
  11   0.0000       0.537958        14.6386 
  12   0.0000       0.542221        14.7546 
  13   0.0000       0.582689        15.8558 
  14   0.0000       0.608123        16.5479 
  15   0.0000       0.637276        17.3412 
  16   0.0000       0.656549        17.8656 
  17   0.0000       0.896226        24.3876 
  18   0.0000       2.383210        64.8504 
  19   0.0000       2.383434        64.8565 
  20   0.0000       2.743409        74.6520 
  21   0.0000       2.747084        74.7520 
  22   0.0000       2.792513        75.9881 
  23   0.0000       2.816680        76.6458 
  24   0.0000       2.849596        77.5414 
  25   0.0000       2.853731        77.6540 
  26   0.0000       2.867897        78.0394 
  27   0.0000       2.912077        79.2416 
  28   0.0000       2.913098        79.2694 
  29   0.0000       2.999326        81.6158 
  30   0.0000       2.999935        81.6324 
  31   0.0000       3.221193        87.6531 
  32   0.0000       3.284716        89.3817 
  33   0.0000       3.658977        99.5658 
  34   0.0000       3.679641       100.1281 
  35   0.0000       5.239365       142.5704 
  36   0.0000      44.257986      1204.3210 
  37   0.0000      44.619575      1214.1604 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75314 -20.75237  -1.60879  -1.12669  -0.75176  -0.72430
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.308114 -0.308148 -0.070342 -0.075387 -0.000000 -0.022971
  0O   2s        -0.454398 -0.454431 -0.170526 -0.184256 -0.000000 -0.056747
  0O   3s        -0.014438 -0.014946  0.246123  0.279078  0.000000  0.099021
  0O   4s         0.004258  0.006587  0.340605  0.399120  0.000000  0.094484
  0O   5s        -0.001222 -0.005009  0.070449  0.199911  0.000000  0.161556
  0O   1pz        0.000032  0.000026 -0.002101  0.002082 -0.340112  0.007183
  0O   1px       -0.001458 -0.001202  0.097122 -0.096253 -0.008836 -0.332003
  0O   1py       -0.000069 -0.000057  0.004596 -0.004555  0.031249 -0.015711
  0O   2pz       -0.000013 -0.000036 -0.001824  0.001432 -0.300323  0.006373
  0O   2px        0.000606  0.001675  0.084294 -0.066216 -0.007803 -0.294567
  0O   2py        0.000029  0.000079  0.003989 -0.003133  0.027593 -0.013939
  0O   3pz        0.000008  0.000040  0.000061  0.000193 -0.124807  0.002119
  0O   3px       -0.000375 -0.001844 -0.002820 -0.008909 -0.003243 -0.097968
  0O   3py       -0.000018 -0.000087 -0.000133 -0.000422  0.011467 -0.004636
  0O   1dz2      -0.000223 -0.000395 -0.011728  0.004972  0.000828  0.015275
  0O   1dxz      -0.000008 -0.000019 -0.000842  0.000310 -0.022076  0.001108
  0O   1dyz       0.000044  0.000055  0.000158 -0.000325 -0.001089 -0.000138
  0O   1dx2y2    -0.000091  0.000094  0.018144 -0.004978 -0.000670 -0.024340
  0O   1dxy      -0.000008  0.000010  0.001725 -0.000480  0.002002 -0.002313
  1O   1s        -0.308114  0.308148 -0.070342  0.075387  0.000000 -0.022971
  1O   2s        -0.454398  0.454431 -0.170526  0.184256  0.000000 -0.056747
  1O   3s        -0.014438  0.014946  0.246123 -0.279078 -0.000000  0.099021
  1O   4s         0.004258 -0.006587  0.340605 -0.399120 -0.000000  0.094484
  1O   5s        -0.001222  0.005009  0.070449 -0.199911 -0.000000  0.161556
  1O   1pz       -0.000032  0.000026  0.002101  0.002082 -0.340112 -0.007183
  1O   1px        0.001458 -0.001202 -0.097122 -0.096253 -0.008836  0.332003
  1O   1py        0.000069 -0.000057 -0.004596 -0.004555  0.031249  0.015711
  1O   2pz        0.000013 -0.000036  0.001824  0.001432 -0.300323 -0.006373
  1O   2px       -0.000606  0.001675 -0.084294 -0.066216 -0.007803  0.294567
  1O   2py       -0.000029  0.000079 -0.003989 -0.003133  0.027593  0.013939
  1O   3pz       -0.000008  0.000040 -0.000061  0.000193 -0.124807 -0.002119
  1O   3px        0.000375 -0.001844  0.002820 -0.008909 -0.003243  0.097968
  1O   3py        0.000018 -0.000087  0.000133 -0.000422  0.011467  0.004636
  1O   1dz2      -0.000223  0.000395 -0.011728 -0.004972 -0.000828  0.015275
  1O   1dxz      -0.000008  0.000019 -0.000842 -0.000310  0.022076  0.001108
  1O   1dyz       0.000044 -0.000055  0.000158  0.000325  0.001089 -0.000138
  1O   1dx2y2    -0.000091 -0.000094  0.018144  0.004978  0.000670 -0.024340
  1O   1dxy      -0.000008 -0.000010  0.001725  0.000480 -0.002002 -0.002313
                      6         7         8         9        10        11   
                  -0.62441  -0.49682  -0.00734   0.31328   0.47380   0.53796
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000  0.000000 -0.037798  0.035858 -0.000000
  0O   2s        -0.000000 -0.000000  0.000000 -0.094390  0.074691 -0.000000
  0O   3s         0.000000  0.000000 -0.000000  0.154650  0.083335  0.000000
  0O   4s         0.000000 -0.000000 -0.000000  0.232773 -1.328252 -0.000000
  0O   5s         0.000000  0.000000  0.000000  1.720363  1.285255 -0.000000
  0O   1pz        0.028377 -0.385547  0.031512 -0.005263 -0.001490 -0.173824
  0O   1px       -0.013817 -0.010017 -0.015343  0.243298  0.068897 -0.004516
  0O   1py        0.304948  0.035423  0.338638  0.011513  0.003260  0.015971
  0O   2pz        0.027509 -0.342739  0.028686 -0.003397 -0.002890 -0.493656
  0O   2px       -0.013394 -0.008905 -0.013967  0.157009  0.133602 -0.012825
  0O   2py        0.295621  0.031490  0.308271  0.007430  0.006322  0.045356
  0O   3pz        0.014785 -0.240971  0.036932 -0.032602  0.003716  0.742809
  0O   3px       -0.007199 -0.006261 -0.017982  1.507020 -0.171751  0.019298
  0O   3py        0.158886  0.022140  0.396880  0.071314 -0.008128 -0.068248
  0O   1dz2      -0.000119 -0.000155  0.000024  0.012277  0.004400  0.000677
  0O   1dxz       0.003204  0.004124 -0.000650  0.000923  0.000337 -0.018069
  0O   1dyz      -0.000587  0.000203  0.000119  0.000065  0.000059 -0.000891
  0O   1dx2y2    -0.003156  0.000125  0.000641 -0.021415 -0.008051 -0.000548
  0O   1dxy       0.034000 -0.000374 -0.006901 -0.002031 -0.000763  0.001639
  1O   1s         0.000000 -0.000000  0.000000  0.037798  0.035858  0.000000
  1O   2s         0.000000 -0.000000  0.000000  0.094390  0.074691  0.000000
  1O   3s        -0.000000  0.000000 -0.000000 -0.154650  0.083335 -0.000000
  1O   4s        -0.000000 -0.000000 -0.000000 -0.232773 -1.328252  0.000000
  1O   5s        -0.000000  0.000000  0.000000 -1.720363  1.285255  0.000000
  1O   1pz        0.028377  0.385547 -0.031512 -0.005263  0.001490 -0.173824
  1O   1px       -0.013817  0.010017  0.015343  0.243298 -0.068897 -0.004516
  1O   1py        0.304948 -0.035423 -0.338638  0.011513 -0.003260  0.015971
  1O   2pz        0.027509  0.342739 -0.028686 -0.003397  0.002890 -0.493656
  1O   2px       -0.013394  0.008905  0.013967  0.157009 -0.133602 -0.012825
  1O   2py        0.295621 -0.031490 -0.308271  0.007430 -0.006322  0.045356
  1O   3pz        0.014785  0.240971 -0.036932 -0.032602 -0.003716  0.742809
  1O   3px       -0.007199  0.006261  0.017982  1.507020  0.171751  0.019298
  1O   3py        0.158886 -0.022140 -0.396880  0.071314  0.008128 -0.068248
  1O   1dz2       0.000119 -0.000155  0.000024 -0.012277  0.004400 -0.000677
  1O   1dxz      -0.003204  0.004124 -0.000650 -0.000923  0.000337  0.018069
  1O   1dyz       0.000587  0.000203  0.000119 -0.000065  0.000059  0.000891
  1O   1dx2y2     0.003156  0.000125  0.000641  0.021415 -0.008051  0.000548
  1O   1dxy      -0.034000 -0.000374 -0.006901  0.002031 -0.000763 -0.001639
                     12        13        14        15        16        17   
                   0.54222   0.58269   0.60812   0.63728   0.65655   0.89623
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.003764  0.006055 -0.000000  0.000000  0.034201
  0O   2s         0.000000 -0.006473  0.018829 -0.000000  0.000000  0.067802
  0O   3s        -0.000000 -0.040858 -0.064045  0.000000  0.000000  0.187333
  0O   4s         0.000000  0.427520  0.129791  0.000000 -0.000000 -2.114851
  0O   5s         0.000001 -0.056558  0.357458 -0.000000  0.000000  6.808614
  0O   1pz       -0.016817 -0.002189  0.007613 -0.168774 -0.018984  0.001521
  0O   1px        0.008188  0.101197 -0.351905 -0.004385  0.009243 -0.070299
  0O   1py       -0.180722  0.004789 -0.016652  0.015507 -0.204006 -0.003327
  0O   2pz       -0.048877 -0.009047  0.014681 -0.489332 -0.050934  0.002724
  0O   2px        0.023797  0.418206 -0.678634 -0.012714  0.024799 -0.125936
  0O   2py       -0.525250  0.019790 -0.032113  0.044959 -0.547354 -0.005959
  0O   3pz        0.068792  0.023241 -0.020826  1.375492  0.124981 -0.064749
  0O   3px       -0.033493 -1.074270  0.962695  0.035737 -0.060853  2.993014
  0O   3py        0.739260 -0.050836  0.045555 -0.126377  1.343089  0.141633
  0O   1dz2       0.000088 -0.012832 -0.007487  0.000329  0.000022  0.007627
  0O   1dxz      -0.002373 -0.001003 -0.000534 -0.008767 -0.000606  0.000530
  0O   1dyz       0.000435 -0.000282  0.000117 -0.000433  0.000111 -0.000201
  0O   1dx2y2     0.002337  0.024639  0.011409 -0.000266  0.000597 -0.010768
  0O   1dxy      -0.025178  0.002332  0.001085  0.000795 -0.006431 -0.001026
  1O   1s        -0.000000 -0.003764 -0.006055 -0.000000  0.000000 -0.034201
  1O   2s        -0.000000 -0.006473 -0.018829 -0.000000  0.000000 -0.067802
  1O   3s         0.000000 -0.040858  0.064045  0.000000  0.000000 -0.187333
  1O   4s        -0.000000  0.427520 -0.129791  0.000000 -0.000000  2.114851
  1O   5s        -0.000001 -0.056558 -0.357458 -0.000000  0.000000 -6.808614
  1O   1pz       -0.016817  0.002189  0.007613  0.168774  0.018984  0.001521
  1O   1px        0.008188 -0.101197 -0.351905  0.004385 -0.009243 -0.070299
  1O   1py       -0.180722 -0.004789 -0.016652 -0.015507  0.204006 -0.003327
  1O   2pz       -0.048877  0.009047  0.014681  0.489332  0.050934  0.002724
  1O   2px        0.023797 -0.418206 -0.678634  0.012714 -0.024799 -0.125936
  1O   2py       -0.525250 -0.019790 -0.032113 -0.044959  0.547354 -0.005959
  1O   3pz        0.068792 -0.023241 -0.020826 -1.375492 -0.124981 -0.064749
  1O   3px       -0.033493  1.074270  0.962695 -0.035737  0.060853  2.993014
  1O   3py        0.739260  0.050836  0.045555  0.126377 -1.343089  0.141633
  1O   1dz2      -0.000088 -0.012832  0.007487  0.000329  0.000022 -0.007627
  1O   1dxz       0.002373 -0.001003  0.000534 -0.008767 -0.000606 -0.000530
  1O   1dyz      -0.000435 -0.000282 -0.000117 -0.000433  0.000111  0.000201
  1O   1dx2y2    -0.002337  0.024639 -0.011409 -0.000266  0.000597  0.010768
  1O   1dxy       0.025178  0.002332 -0.001085  0.000795 -0.006431  0.001026
                     18        19        20        21        22        23   
                   2.38321   2.38343   2.74341   2.74708   2.79251   2.81668
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000 -0.007036  0.000000  0.006522 -0.022979
  0O   2s        -0.000000  0.000000 -0.027574 -0.000000  0.008333 -0.076335
  0O   3s         0.000000 -0.000000  0.199893 -0.000000  0.061500  0.347735
  0O   4s        -0.000000  0.000000 -0.313364  0.000000 -0.303851 -0.104982
  0O   5s         0.000000 -0.000000  0.118751 -0.000000  0.107253 -0.442243
  0O   1pz       -0.033142 -0.372374 -0.001231 -0.000000 -0.007369  0.017027
  0O   1px        0.016136 -0.009675  0.056890 -0.000000  0.340622 -0.787059
  0O   1py       -0.356151  0.034213  0.002692  0.000000  0.016119 -0.037245
  0O   2pz        0.027089  0.345153  0.002469  0.000000  0.013426 -0.029313
  0O   2px       -0.013190  0.008968 -0.114122  0.000000 -0.620622  1.354978
  0O   2py        0.291112 -0.031712 -0.005400 -0.000000 -0.029368  0.064119
  0O   3pz       -0.011602 -0.145522 -0.002363 -0.000000 -0.010501  0.015669
  0O   3px        0.005649 -0.003781  0.109222 -0.000000  0.485388 -0.724305
  0O   3py       -0.124678  0.013370  0.005169  0.000000  0.022969 -0.034275
  0O   1dz2      -0.002028 -0.021438  0.498552 -0.111122 -0.433183  0.071996
  0O   1dxz       0.054697  0.571821  0.014541  0.029571 -0.027033  0.005485
  0O   1dyz      -0.010022  0.028212 -0.123795 -0.683553  0.028171  0.000788
  0O   1dx2y2    -0.053879  0.017353  0.460525 -0.062533  0.435125 -0.129865
  0O   1dxy       0.580421 -0.051864  0.040984 -0.020783  0.041912 -0.012307
  1O   1s         0.000000 -0.000000 -0.007036  0.000000  0.006522  0.022979
  1O   2s         0.000000 -0.000000 -0.027574 -0.000000  0.008333  0.076335
  1O   3s        -0.000000  0.000000  0.199893 -0.000000  0.061500 -0.347735
  1O   4s         0.000000 -0.000000 -0.313364  0.000000 -0.303851  0.104982
  1O   5s        -0.000000  0.000000  0.118751 -0.000000  0.107253  0.442243
  1O   1pz       -0.033142 -0.372374  0.001231  0.000000  0.007369  0.017027
  1O   1px        0.016136 -0.009675 -0.056890  0.000000 -0.340622 -0.787059
  1O   1py       -0.356151  0.034213 -0.002692 -0.000000 -0.016119 -0.037245
  1O   2pz        0.027089  0.345153 -0.002469 -0.000000 -0.013426 -0.029313
  1O   2px       -0.013190  0.008968  0.114122 -0.000000  0.620622  1.354978
  1O   2py        0.291112 -0.031712  0.005400  0.000000  0.029368  0.064119
  1O   3pz       -0.011602 -0.145522  0.002363  0.000000  0.010501  0.015669
  1O   3px        0.005649 -0.003781 -0.109222  0.000000 -0.485388 -0.724305
  1O   3py       -0.124678  0.013370 -0.005169 -0.000000 -0.022969 -0.034275
  1O   1dz2       0.002028  0.021438  0.498552 -0.111122 -0.433183 -0.071996
  1O   1dxz      -0.054697 -0.571821  0.014541  0.029571 -0.027033 -0.005485
  1O   1dyz       0.010022 -0.028212 -0.123795 -0.683553  0.028171 -0.000788
  1O   1dx2y2     0.053879 -0.017353  0.460525 -0.062533  0.435125  0.129865
  1O   1dxy      -0.580421  0.051864  0.040984 -0.020783  0.041912  0.012307
                     24        25        26        27        28        29   
                   2.84960   2.85373   2.86790   2.91208   2.91310   2.99933
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000  0.081810  0.000000 -0.000000 -0.004601
  0O   2s         0.000000 -0.000000  0.293327  0.000000 -0.000000 -0.015867
  0O   3s        -0.000000  0.000000 -1.853480 -0.000001  0.000000  0.114488
  0O   4s         0.000000  0.000000  2.432129  0.000001 -0.000000 -0.188156
  0O   5s        -0.000000 -0.000000 -0.948623 -0.000000  0.000000  0.201690
  0O   1pz       -0.073169 -0.766539 -0.006733  0.797191 -0.075130 -0.000026
  0O   1px        0.035626 -0.019916  0.311197  0.020712  0.036580  0.001219
  0O   1py       -0.786296  0.070428  0.014726 -0.073244 -0.807377  0.000058
  0O   2pz        0.093339  1.001711  0.008618 -1.155887  0.105881  0.000331
  0O   2px       -0.045447  0.026026 -0.398342 -0.030032 -0.051553 -0.015290
  0O   2py        1.003056 -0.092035 -0.018850  0.106200  1.137837 -0.000724
  0O   3pz       -0.036685 -0.394167 -0.002305  0.720386 -0.066016 -0.001497
  0O   3px        0.017862 -0.010241  0.106539  0.018717  0.032143  0.069216
  0O   3py       -0.394230  0.036215  0.005041 -0.066188 -0.709427  0.003275
  0O   1dz2       0.001019  0.011731  0.116183 -0.008679  0.000816  0.603395
  0O   1dxz      -0.027474 -0.312888  0.006496  0.231482 -0.021994  0.020942
  0O   1dyz       0.005034 -0.015437 -0.011717  0.011420  0.004030 -0.131393
  0O   1dx2y2     0.027063 -0.009495 -0.072927  0.007025  0.021665  0.363421
  0O   1dxy      -0.291543  0.028379 -0.007178 -0.020995 -0.233388  0.031602
  1O   1s        -0.000000  0.000000  0.081810  0.000000 -0.000000  0.004601
  1O   2s        -0.000000  0.000000  0.293327  0.000000 -0.000000  0.015867
  1O   3s         0.000000 -0.000000 -1.853480 -0.000001  0.000000 -0.114488
  1O   4s        -0.000000 -0.000000  2.432129  0.000001 -0.000000  0.188156
  1O   5s         0.000000  0.000000 -0.948623 -0.000000  0.000000 -0.201690
  1O   1pz       -0.073169 -0.766539  0.006733 -0.797191  0.075130 -0.000026
  1O   1px        0.035626 -0.019916 -0.311197 -0.020712 -0.036580  0.001219
  1O   1py       -0.786296  0.070428 -0.014726  0.073244  0.807377  0.000058
  1O   2pz        0.093339  1.001711 -0.008618  1.155887 -0.105881  0.000331
  1O   2px       -0.045447  0.026026  0.398342  0.030032  0.051553 -0.015290
  1O   2py        1.003056 -0.092035  0.018850 -0.106200 -1.137837 -0.000724
  1O   3pz       -0.036685 -0.394167  0.002305 -0.720386  0.066016 -0.001497
  1O   3px        0.017862 -0.010241 -0.106539 -0.018717 -0.032143  0.069216
  1O   3py       -0.394230  0.036215 -0.005041  0.066188  0.709427  0.003275
  1O   1dz2      -0.001019 -0.011731  0.116183 -0.008679  0.000816 -0.603395
  1O   1dxz       0.027474  0.312888  0.006496  0.231482 -0.021994 -0.020942
  1O   1dyz      -0.005034  0.015437 -0.011717  0.011420  0.004030  0.131393
  1O   1dx2y2    -0.027063  0.009495 -0.072927  0.007025  0.021665 -0.363421
  1O   1dxy       0.291543 -0.028379 -0.007178 -0.020995 -0.233388 -0.031602
                     30        31        32        33        34        35   
                   2.99993   3.22119   3.28472   3.65898   3.67964   5.23937
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.081632  0.045324  0.000000  0.000000  0.023655
  0O   2s        -0.000000  0.298988  0.148719  0.000000  0.000000  0.112351
  0O   3s         0.000000 -2.163865 -0.822616 -0.000000 -0.000000 -1.410859
  0O   4s        -0.000000  3.624477  0.780529  0.000000  0.000000  2.938502
  0O   5s         0.000000 -4.041223 -0.184680 -0.000000 -0.000000 -1.627995
  0O   1pz       -0.000000  0.001982  0.017023 -0.030148  0.319234  0.008583
  0O   1px       -0.000000 -0.091594 -0.786881  0.014679  0.008294 -0.396734
  0O   1py        0.000000 -0.004334 -0.037236 -0.323977 -0.029331 -0.018774
  0O   2pz        0.000000 -0.009354 -0.016278  0.050539 -0.542603 -0.041487
  0O   2px        0.000000  0.432385  0.752451 -0.024607 -0.014098  1.917739
  0O   2py       -0.000000  0.020461  0.035607  0.543113  0.049853  0.090750
  0O   3pz       -0.000000  0.031003  0.007454 -0.013546  0.144258  0.016943
  0O   3px       -0.000000 -1.433100 -0.344578  0.006595  0.003748 -0.783205
  0O   3py        0.000000 -0.067816 -0.016306 -0.145569 -0.013254 -0.037062
  0O   1dz2       0.114661  0.151611 -0.111677 -0.002660  0.028637 -0.558987
  0O   1dxz      -0.030512  0.010044 -0.008528  0.071741 -0.763832 -0.041800
  0O   1dyz       0.705317 -0.006650 -0.001333 -0.013145 -0.037685 -0.001780
  0O   1dx2y2     0.064524 -0.186053  0.202607 -0.070668 -0.023179  0.962671
  0O   1dxy       0.021444 -0.017802  0.019198  0.761276  0.069279  0.091318
  1O   1s         0.000000 -0.081632  0.045324  0.000000  0.000000 -0.023655
  1O   2s         0.000000 -0.298988  0.148719  0.000000  0.000000 -0.112351
  1O   3s        -0.000000  2.163865 -0.822616 -0.000000 -0.000000  1.410859
  1O   4s         0.000000 -3.624477  0.780529  0.000000  0.000000 -2.938502
  1O   5s        -0.000000  4.041223 -0.184680 -0.000000 -0.000000  1.627995
  1O   1pz       -0.000000  0.001982 -0.017023  0.030148 -0.319234  0.008583
  1O   1px       -0.000000 -0.091594  0.786881 -0.014679 -0.008294 -0.396734
  1O   1py        0.000000 -0.004334  0.037236  0.323977  0.029331 -0.018774
  1O   2pz        0.000000 -0.009354  0.016278 -0.050539  0.542603 -0.041487
  1O   2px        0.000000  0.432385 -0.752451  0.024607  0.014098  1.917739
  1O   2py       -0.000000  0.020461 -0.035607 -0.543113 -0.049853  0.090750
  1O   3pz       -0.000000  0.031003 -0.007454  0.013546 -0.144258  0.016943
  1O   3px       -0.000000 -1.433100  0.344578 -0.006595 -0.003748 -0.783205
  1O   3py        0.000000 -0.067816  0.016306  0.145569  0.013254 -0.037062
  1O   1dz2      -0.114661 -0.151611 -0.111677 -0.002660  0.028637  0.558987
  1O   1dxz       0.030512 -0.010044 -0.008528  0.071741 -0.763832  0.041800
  1O   1dyz      -0.705317  0.006650 -0.001333 -0.013145 -0.037685  0.001780
  1O   1dx2y2    -0.064524  0.186053  0.202607 -0.070668 -0.023179 -0.962671
  1O   1dxy      -0.021444  0.017802  0.019198  0.761276  0.069279 -0.091318
                     36        37   
                  44.25799  44.61957
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981206 -0.983734
  0O   2s         1.183303  1.197655
  0O   3s        -0.952031 -1.124097
  0O   4s         0.777051  1.287413
  0O   5s        -0.250392 -1.094560
  0O   1pz        0.000458  0.000545
  0O   1px       -0.021191 -0.025169
  0O   1py       -0.001003 -0.001191
  0O   2pz       -0.000128 -0.004438
  0O   2px        0.005936  0.205133
  0O   2py        0.000281  0.009707
  0O   3pz        0.000434  0.007997
  0O   3px       -0.020058 -0.369647
  0O   3py       -0.000949 -0.017492
  0O   1dz2      -0.001867 -0.029753
  0O   1dxz      -0.000136 -0.002223
  0O   1dyz       0.000015 -0.000084
  0O   1dx2y2     0.002991  0.051127
  0O   1dxy       0.000284  0.004850
  1O   1s        -0.981206  0.983734
  1O   2s         1.183303 -1.197655
  1O   3s        -0.952031  1.124097
  1O   4s         0.777051 -1.287413
  1O   5s        -0.250392  1.094560
  1O   1pz       -0.000458  0.000545
  1O   1px        0.021191 -0.025169
  1O   1py        0.001003 -0.001191
  1O   2pz        0.000128 -0.004438
  1O   2px       -0.005936  0.205133
  1O   2py       -0.000281  0.009707
  1O   3pz       -0.000434  0.007997
  1O   3px        0.020058 -0.369647
  1O   3py        0.000949 -0.017492
  1O   1dz2      -0.001867  0.029753
  1O   1dxz      -0.000136  0.002223
  1O   1dyz       0.000015  0.000084
  1O   1dx2y2     0.002991 -0.051127
  1O   1dxy       0.000284 -0.004850



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.423171183 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000202429922
     CP-SCF ITERATION   2:      0.000003411260
     CP-SCF ITERATION   3:      0.000000051901
     CP-SCF ITERATION   4:      0.000000000935
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993320409 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.01043419  -0.00049401   0.00022583
  1:   0.01043419   0.00049401  -0.00022583

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.014776
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993320408723
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.718 sec (=   0.045 min)
GTO integral calculation        ...        0.271 sec (=   0.005 min)  10.0 %
SCF iterations                  ...        1.047 sec (=   0.017 min)  38.5 %
MP2 module                      ...        1.399 sec (=   0.023 min)  51.5 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 40 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.369071 -0.067545 -0.005750
| 14>   O 1.636886 -0.004362 -0.031140
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.369071   -0.067545   -0.005750
  O      1.636886   -0.004362   -0.031140

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.697443   -0.127642   -0.010866
   1 O     8.0000    0    15.999    3.093266   -0.008243   -0.058846

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.607e-03
Time for diagonalization                   ...    0.002 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.002 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57068716 -149.5706871625  0.000769  0.000769  0.000456  0.000055
               *** Restarting incremental Fock matrix formation ***
  1   -149.57069563  -0.0000084639  0.000411  0.000556  0.000294  0.000035
  2   -149.57069778  -0.0000021557  0.000210  0.000516  0.000229  0.000025
  3   -149.57069829  -0.0000005062  0.000056  0.000109  0.000042  0.000004
  4   -149.57069832  -0.0000000320  0.000036  0.000208  0.000094  0.000009
  5   -149.57069835  -0.0000000317  0.000013  0.000025  0.000012  0.000002
  6   -149.57069835  -0.0000000018  0.000004  0.000006  0.000005  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.57069835 Eh           -4070.02562 eV
  Last Energy change         ...   -2.2203e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    6.7496e-07  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.752865      -564.7142 
   1   2.0000     -20.752091      -564.6931 
   2   2.0000      -1.610087       -43.8127 
   3   2.0000      -1.126135       -30.6437 
   4   2.0000      -0.752265       -20.4702 
   5   2.0000      -0.724779       -19.7222 
   6   2.0000      -0.625114       -17.0102 
   7   2.0000      -0.496244       -13.5035 
   8   0.0000      -0.006697        -0.1822 
   9   0.0000       0.314470         8.5572 
  10   0.0000       0.473850        12.8941 
  11   0.0000       0.537880        14.6365 
  12   0.0000       0.542049        14.7499 
  13   0.0000       0.582492        15.8504 
  14   0.0000       0.609343        16.5811 
  15   0.0000       0.637368        17.3437 
  16   0.0000       0.656677        17.8691 
  17   0.0000       0.896644        24.3989 
  18   0.0000       2.383054        64.8462 
  19   0.0000       2.383258        64.8517 
  20   0.0000       2.742558        74.6288 
  21   0.0000       2.746243        74.7291 
  22   0.0000       2.792119        75.9774 
  23   0.0000       2.816573        76.6429 
  24   0.0000       2.849524        77.5395 
  25   0.0000       2.853657        77.6519 
  26   0.0000       2.867800        78.0368 
  27   0.0000       2.912148        79.2436 
  28   0.0000       2.913177        79.2716 
  29   0.0000       3.000131        81.6377 
  30   0.0000       3.000740        81.6543 
  31   0.0000       3.221927        87.6731 
  32   0.0000       3.289830        89.5208 
  33   0.0000       3.662309        99.6565 
  34   0.0000       3.683024       100.2202 
  35   0.0000       5.242493       142.6555 
  36   0.0000      44.258253      1204.3283 
  37   0.0000      44.620216      1214.1778 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75287 -20.75209  -1.61009  -1.12614  -0.75227  -0.72478
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308113 -0.308148 -0.070336  0.075364 -0.000000 -0.023002
  0O   2s         0.454397 -0.454430 -0.170514  0.184203 -0.000000 -0.056815
  0O   3s         0.014443 -0.014949  0.246104 -0.278963  0.000000  0.099039
  0O   4s        -0.004260  0.006594  0.340339 -0.399158  0.000000  0.094828
  0O   5s         0.001222 -0.005023  0.070233 -0.200164 -0.000000  0.161823
  0O   1pz       -0.000029  0.000024 -0.001953 -0.001933 -0.340101  0.006650
  0O   1px        0.001462 -0.001203  0.097496  0.096523 -0.008369 -0.332051
  0O   1py        0.000073 -0.000060  0.004859  0.004810  0.031269 -0.016548
  0O   2pz        0.000012 -0.000034 -0.001691 -0.001329 -0.300305  0.005895
  0O   2px       -0.000608  0.001677  0.084432  0.066362 -0.007390 -0.294356
  0O   2py       -0.000030  0.000084  0.004208  0.003307  0.027610 -0.014670
  0O   3pz       -0.000008  0.000037  0.000057 -0.000179 -0.124639  0.001959
  0O   3px        0.000376 -0.001848 -0.002848  0.008925 -0.003067 -0.097804
  0O   3py        0.000019 -0.000092 -0.000142  0.000445  0.011459 -0.004874
  0O   1dz2       0.000223 -0.000395 -0.011771 -0.004981  0.000769  0.015293
  0O   1dxz       0.000008 -0.000018 -0.000783 -0.000289 -0.022152  0.001028
  0O   1dyz      -0.000044  0.000055  0.000160  0.000326 -0.001145 -0.000140
  0O   1dx2y2     0.000091  0.000093  0.018194  0.004987 -0.000647 -0.024355
  0O   1dxy       0.000008  0.000010  0.001822  0.000505  0.002010 -0.002437
  1O   1s         0.308113  0.308148 -0.070336 -0.075364  0.000000 -0.023002
  1O   2s         0.454397  0.454430 -0.170514 -0.184203  0.000000 -0.056815
  1O   3s         0.014443  0.014949  0.246104  0.278963 -0.000000  0.099039
  1O   4s        -0.004260 -0.006594  0.340339  0.399158 -0.000000  0.094828
  1O   5s         0.001222  0.005023  0.070233  0.200164  0.000000  0.161823
  1O   1pz        0.000029  0.000024  0.001953 -0.001933 -0.340101 -0.006650
  1O   1px       -0.001462 -0.001203 -0.097496  0.096523 -0.008369  0.332051
  1O   1py       -0.000073 -0.000060 -0.004859  0.004810  0.031269  0.016548
  1O   2pz       -0.000012 -0.000034  0.001691 -0.001329 -0.300305 -0.005895
  1O   2px        0.000608  0.001677 -0.084432  0.066362 -0.007390  0.294356
  1O   2py        0.000030  0.000084 -0.004208  0.003307  0.027610  0.014670
  1O   3pz        0.000008  0.000037 -0.000057 -0.000179 -0.124639 -0.001959
  1O   3px       -0.000376 -0.001848  0.002848  0.008925 -0.003067  0.097804
  1O   3py       -0.000019 -0.000092  0.000142  0.000445  0.011459  0.004874
  1O   1dz2       0.000223  0.000395 -0.011771  0.004981 -0.000769  0.015293
  1O   1dxz       0.000008  0.000018 -0.000783  0.000289  0.022152  0.001028
  1O   1dyz      -0.000044 -0.000055  0.000160 -0.000326  0.001145 -0.000140
  1O   1dx2y2     0.000091 -0.000093  0.018194 -0.004987  0.000647 -0.024355
  1O   1dxy       0.000008 -0.000010  0.001822 -0.000505 -0.002010 -0.002437
                      6         7         8         9        10        11   
                  -0.62511  -0.49624  -0.00670   0.31447   0.47385   0.53788
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000 -0.000000 -0.037805  0.035853 -0.000000
  0O   2s         0.000000  0.000000 -0.000000 -0.094419  0.074677  0.000000
  0O   3s        -0.000000 -0.000000  0.000000  0.154885  0.083346 -0.000000
  0O   4s        -0.000000 -0.000000  0.000000  0.232119 -1.328325  0.000000
  0O   5s        -0.000000 -0.000000 -0.000000  1.735119  1.285059  0.000001
  0O   1pz       -0.028396  0.385590 -0.031529 -0.004842 -0.001382  0.173692
  0O   1px        0.014628  0.009489  0.016242  0.241766  0.068999  0.004274
  0O   1py       -0.304934 -0.035451 -0.338581  0.012049  0.003439 -0.015969
  0O   2pz       -0.027529  0.342879 -0.028707 -0.003097 -0.002681  0.493534
  0O   2px        0.014181  0.008438  0.014789  0.154636  0.133845  0.012144
  0O   2py       -0.295624 -0.031524 -0.308281  0.007706  0.006670 -0.045376
  0O   3pz       -0.014766  0.241363 -0.037021 -0.030353  0.003431 -0.742718
  0O   3px        0.007607  0.005940  0.019071  1.515666 -0.171272 -0.018274
  0O   3py       -0.158572 -0.022191 -0.397556  0.075535 -0.008536  0.068286
  0O   1dz2       0.000110  0.000144 -0.000022  0.012333  0.004384 -0.000629
  0O   1dxz      -0.003214 -0.004145  0.000652  0.000858  0.000311  0.018132
  0O   1dyz       0.000526 -0.000214 -0.000107  0.000064  0.000059  0.000937
  0O   1dx2y2     0.003341 -0.000121 -0.000678 -0.021502 -0.008021  0.000530
  0O   1dxy      -0.034077  0.000376  0.006917 -0.002148 -0.000801 -0.001646
  1O   1s        -0.000000  0.000000 -0.000000  0.037805  0.035853  0.000000
  1O   2s        -0.000000  0.000000 -0.000000  0.094419  0.074677 -0.000000
  1O   3s         0.000000 -0.000000  0.000000 -0.154885  0.083346  0.000000
  1O   4s         0.000000 -0.000000  0.000000 -0.232119 -1.328325 -0.000000
  1O   5s         0.000000 -0.000000 -0.000000 -1.735119  1.285059 -0.000001
  1O   1pz       -0.028396 -0.385590  0.031529 -0.004842  0.001382  0.173692
  1O   1px        0.014628 -0.009489 -0.016242  0.241766 -0.068999  0.004274
  1O   1py       -0.304934  0.035451  0.338581  0.012049 -0.003439 -0.015969
  1O   2pz       -0.027529 -0.342879  0.028707 -0.003097  0.002681  0.493534
  1O   2px        0.014181 -0.008438 -0.014789  0.154636 -0.133845  0.012144
  1O   2py       -0.295624  0.031524  0.308281  0.007706 -0.006670 -0.045376
  1O   3pz       -0.014766 -0.241363  0.037021 -0.030353 -0.003431 -0.742718
  1O   3px        0.007607 -0.005940 -0.019071  1.515666  0.171272 -0.018274
  1O   3py       -0.158572  0.022191  0.397556  0.075535  0.008536  0.068286
  1O   1dz2      -0.000110  0.000144 -0.000022 -0.012333  0.004384  0.000629
  1O   1dxz       0.003214 -0.004145  0.000652 -0.000858  0.000311 -0.018132
  1O   1dyz      -0.000526 -0.000214 -0.000107 -0.000064  0.000059 -0.000937
  1O   1dx2y2    -0.003341 -0.000121 -0.000678  0.021502 -0.008021 -0.000530
  1O   1dxy       0.034077  0.000376  0.006917  0.002148 -0.000801  0.001646
                     12        13        14        15        16        17   
                   0.54205   0.58249   0.60934   0.63737   0.65668   0.89664
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.003752  0.006249 -0.000000  0.000000 -0.034256
  0O   2s        -0.000000  0.006450  0.019314 -0.000000  0.000000 -0.067935
  0O   3s        -0.000000  0.040708 -0.064682  0.000000  0.000000 -0.187467
  0O   4s         0.000000 -0.426823  0.127799  0.000000 -0.000000  2.117254
  0O   5s         0.000001  0.055797  0.349396 -0.000000  0.000000 -6.829812
  0O   1pz       -0.016810  0.002025  0.007066 -0.168832 -0.019004 -0.001416
  0O   1px        0.008659 -0.101096 -0.352877 -0.004155  0.009790  0.070690
  0O   1py       -0.180519 -0.005038 -0.017586  0.015522 -0.204082  0.003523
  0O   2pz       -0.048884  0.008359  0.013626 -0.489445 -0.050980 -0.002537
  0O   2px        0.025182 -0.417382 -0.680473 -0.012045  0.026263  0.126683
  0O   2py       -0.524958 -0.020801 -0.033911  0.045000 -0.547465  0.006313
  0O   3pz        0.068823 -0.021528 -0.019133  1.376700  0.125152  0.060068
  0O   3px       -0.035453  1.074890  0.955477  0.033880 -0.064472 -2.999414
  0O   3py        0.739077  0.053568  0.047616 -0.126574  1.343976 -0.149479
  0O   1dz2       0.000082  0.012793 -0.007528  0.000304  0.000021 -0.007661
  0O   1dxz      -0.002380  0.000924 -0.000498 -0.008771 -0.000606 -0.000494
  0O   1dyz       0.000389  0.000282  0.000118 -0.000453  0.000099  0.000201
  0O   1dx2y2     0.002474 -0.024561  0.011472 -0.000256  0.000630  0.010817
  0O   1dxy      -0.025234 -0.002449  0.001149  0.000796 -0.006428  0.001085
  1O   1s         0.000000  0.003752 -0.006249 -0.000000  0.000000  0.034256
  1O   2s         0.000000  0.006450 -0.019314 -0.000000  0.000000  0.067935
  1O   3s         0.000000  0.040708  0.064682  0.000000  0.000000  0.187467
  1O   4s        -0.000000 -0.426823 -0.127799  0.000000 -0.000000 -2.117254
  1O   5s        -0.000001  0.055797 -0.349396 -0.000000  0.000000  6.829812
  1O   1pz       -0.016810 -0.002025  0.007066  0.168832  0.019004 -0.001416
  1O   1px        0.008659  0.101096 -0.352877  0.004155 -0.009790  0.070690
  1O   1py       -0.180519  0.005038 -0.017586 -0.015522  0.204082  0.003523
  1O   2pz       -0.048884 -0.008359  0.013626  0.489445  0.050980 -0.002537
  1O   2px        0.025182  0.417382 -0.680473  0.012045 -0.026263  0.126683
  1O   2py       -0.524958  0.020801 -0.033911 -0.045000  0.547465  0.006313
  1O   3pz        0.068823  0.021528 -0.019133 -1.376700 -0.125152  0.060068
  1O   3px       -0.035453 -1.074890  0.955477 -0.033880  0.064472 -2.999414
  1O   3py        0.739077 -0.053568  0.047616  0.126574 -1.343976 -0.149479
  1O   1dz2      -0.000082  0.012793  0.007528  0.000304  0.000021  0.007661
  1O   1dxz       0.002380  0.000924  0.000498 -0.008771 -0.000606  0.000494
  1O   1dyz      -0.000389  0.000282 -0.000118 -0.000453  0.000099 -0.000201
  1O   1dx2y2    -0.002474 -0.024561 -0.011472 -0.000256  0.000630 -0.010817
  1O   1dxy       0.025234 -0.002449 -0.001149  0.000796 -0.006428 -0.001085
                     18        19        20        21        22        23   
                   2.38305   2.38326   2.74256   2.74624   2.79212   2.81657
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000 -0.007131  0.000000  0.005674 -0.022885
  0O   2s        -0.000000 -0.000000 -0.027900  0.000000  0.005337 -0.075985
  0O   3s         0.000000  0.000000  0.201859 -0.000000  0.080148  0.344689
  0O   4s        -0.000000 -0.000000 -0.315599  0.000000 -0.327111 -0.098039
  0O   5s         0.000000  0.000000  0.119500 -0.000000  0.115729 -0.445744
  0O   1pz       -0.033086  0.371626 -0.001148 -0.000000 -0.006849  0.015772
  0O   1px        0.017044  0.009145  0.057342 -0.000000  0.342005 -0.787495
  0O   1py       -0.355305 -0.034167  0.002858  0.000000  0.017044 -0.039246
  0O   2pz        0.026932 -0.343342  0.002291 -0.000000  0.012442 -0.027208
  0O   2px       -0.013874 -0.008449 -0.114401  0.000000 -0.621282  1.358475
  0O   2py        0.289214  0.031567 -0.005701 -0.000000 -0.030962  0.067702
  0O   3pz       -0.011524  0.144637 -0.002192 -0.000000 -0.009750  0.014522
  0O   3px        0.005937  0.003559  0.109475 -0.000000  0.486840 -0.725087
  0O   3py       -0.123757 -0.013298  0.005456  0.000000  0.024262 -0.036136
  0O   1dz2      -0.001879  0.019848  0.498747 -0.111174 -0.433209  0.071393
  0O   1dxz       0.054719 -0.571921  0.014226  0.031486 -0.025189  0.005031
  0O   1dyz      -0.008949 -0.029570 -0.123846 -0.683381  0.028259  0.000780
  0O   1dx2y2    -0.056886 -0.016703  0.459812 -0.062559  0.434418 -0.128750
  0O   1dxy       0.580225  0.051907  0.043444 -0.020002  0.044000 -0.012854
  1O   1s         0.000000  0.000000 -0.007131  0.000000  0.005674  0.022885
  1O   2s         0.000000  0.000000 -0.027900  0.000000  0.005337  0.075985
  1O   3s        -0.000000 -0.000000  0.201859 -0.000000  0.080148 -0.344689
  1O   4s         0.000000  0.000000 -0.315599  0.000000 -0.327111  0.098039
  1O   5s        -0.000000 -0.000000  0.119500 -0.000000  0.115729  0.445744
  1O   1pz       -0.033086  0.371626  0.001148  0.000000  0.006849  0.015772
  1O   1px        0.017044  0.009145 -0.057342  0.000000 -0.342005 -0.787495
  1O   1py       -0.355305 -0.034167 -0.002858 -0.000000 -0.017044 -0.039246
  1O   2pz        0.026932 -0.343342 -0.002291  0.000000 -0.012442 -0.027208
  1O   2px       -0.013874 -0.008449  0.114401 -0.000000  0.621282  1.358475
  1O   2py        0.289214  0.031567  0.005701  0.000000  0.030962  0.067702
  1O   3pz       -0.011524  0.144637  0.002192  0.000000  0.009750  0.014522
  1O   3px        0.005937  0.003559 -0.109475  0.000000 -0.486840 -0.725087
  1O   3py       -0.123757 -0.013298 -0.005456 -0.000000 -0.024262 -0.036136
  1O   1dz2       0.001879 -0.019848  0.498747 -0.111174 -0.433209 -0.071393
  1O   1dxz      -0.054719  0.571921  0.014226  0.031486 -0.025189 -0.005031
  1O   1dyz       0.008949  0.029570 -0.123846 -0.683381  0.028259 -0.000780
  1O   1dx2y2     0.056886  0.016703  0.459812 -0.062559  0.434418  0.128750
  1O   1dxy      -0.580225 -0.051907  0.043444 -0.020002  0.044000  0.012854
                     24        25        26        27        28        29   
                   2.84952   2.85366   2.86780   2.91215   2.91318   3.00013
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000  0.081848 -0.000000  0.000000  0.004605
  0O   2s        -0.000000 -0.000000  0.293368 -0.000000  0.000000  0.015884
  0O   3s         0.000000  0.000000 -1.852883  0.000003 -0.000000 -0.114634
  0O   4s         0.000000  0.000000  2.429534 -0.000004  0.000001  0.188500
  0O   5s        -0.000000 -0.000001 -0.947649  0.000002 -0.000000 -0.202357
  0O   1pz        0.073252 -0.767015 -0.006287 -0.797354 -0.075189  0.000024
  0O   1px       -0.037736 -0.018877  0.313851 -0.019622  0.038734 -0.001210
  0O   1py        0.786633  0.070519  0.015641  0.073309 -0.807433 -0.000060
  0O   2pz       -0.093425  1.002134  0.008076  1.156427  0.105990 -0.000308
  0O   2px        0.048128  0.024664 -0.403186  0.028459 -0.054601  0.015371
  0O   2py       -1.003265 -0.092136 -0.020094 -0.106322  1.138202  0.000766
  0O   3pz        0.036724 -0.394394 -0.002206 -0.720948 -0.066103  0.001390
  0O   3px       -0.018919 -0.009707  0.110104 -0.017742  0.034053 -0.069408
  0O   3py        0.394370  0.036261  0.005487  0.066284 -0.709868 -0.003459
  0O   1dz2      -0.000941  0.010834  0.113051  0.008019  0.000754 -0.603535
  0O   1dxz       0.027412 -0.312171  0.005892 -0.231073 -0.021959 -0.020188
  0O   1dyz      -0.004483 -0.016140 -0.011583 -0.011947  0.003591  0.131489
  0O   1dx2y2    -0.028498 -0.009117 -0.069121 -0.006748  0.022828 -0.363220
  0O   1dxy       0.290669  0.028332 -0.007145  0.020972 -0.232841 -0.033633
  1O   1s         0.000000  0.000000  0.081848 -0.000000  0.000000 -0.004605
  1O   2s         0.000000  0.000000  0.293368 -0.000000  0.000000 -0.015884
  1O   3s        -0.000000 -0.000000 -1.852883  0.000003 -0.000000  0.114634
  1O   4s        -0.000000 -0.000000  2.429534 -0.000004  0.000001 -0.188500
  1O   5s         0.000000  0.000001 -0.947649  0.000002 -0.000000  0.202357
  1O   1pz        0.073252 -0.767015  0.006287  0.797354  0.075189  0.000024
  1O   1px       -0.037736 -0.018877 -0.313851  0.019622 -0.038734 -0.001210
  1O   1py        0.786633  0.070519 -0.015641 -0.073309  0.807433 -0.000060
  1O   2pz       -0.093425  1.002134 -0.008076 -1.156427 -0.105990 -0.000308
  1O   2px        0.048128  0.024664  0.403186 -0.028459  0.054601  0.015371
  1O   2py       -1.003265 -0.092136  0.020094  0.106322 -1.138202  0.000766
  1O   3pz        0.036724 -0.394394  0.002206  0.720948  0.066103  0.001390
  1O   3px       -0.018919 -0.009707 -0.110104  0.017742 -0.034053 -0.069408
  1O   3py        0.394370  0.036261 -0.005487 -0.066284  0.709868 -0.003459
  1O   1dz2       0.000941 -0.010834  0.113051  0.008019  0.000754  0.603535
  1O   1dxz      -0.027412  0.312171  0.005892 -0.231073 -0.021959  0.020188
  1O   1dyz       0.004483  0.016140 -0.011583 -0.011947  0.003591 -0.131489
  1O   1dx2y2     0.028498  0.009117 -0.069121 -0.006748  0.022828  0.363220
  1O   1dxy      -0.290669 -0.028332 -0.007145  0.020972 -0.232841  0.033633
                     30        31        32        33        34        35   
                   3.00074   3.22193   3.28983   3.66231   3.68302   5.24249
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.081683 -0.045345  0.000000 -0.000000  0.023506
  0O   2s         0.000000  0.299180 -0.148796  0.000000 -0.000000  0.111975
  0O   3s        -0.000000 -2.165947  0.823035 -0.000000  0.000000 -1.412309
  0O   4s        -0.000000  3.630381 -0.778782  0.000000 -0.000000  2.950839
  0O   5s         0.000000 -4.053288  0.183794 -0.000000  0.000000 -1.636010
  0O   1pz        0.000000  0.001830 -0.015729 -0.030129 -0.318889  0.007907
  0O   1px        0.000000 -0.091398  0.785399  0.015521 -0.007847 -0.394810
  0O   1py        0.000000 -0.004555  0.039141 -0.323544  0.029319 -0.019676
  0O   2pz       -0.000000 -0.008698  0.015013  0.050631  0.543332 -0.038557
  0O   2px        0.000000  0.434333 -0.749646 -0.026083  0.013371  1.925281
  0O   2py       -0.000000  0.021646 -0.037359  0.543718 -0.049954  0.095949
  0O   3pz        0.000000  0.028769 -0.006855 -0.013563 -0.144380  0.015744
  0O   3px       -0.000000 -1.436532  0.342316  0.006987 -0.003553 -0.786179
  0O   3py        0.000000 -0.071591  0.017060 -0.145647  0.013274 -0.039180
  0O   1dz2       0.114747  0.151062  0.113732 -0.002467 -0.026540 -0.560896
  0O   1dxz      -0.032498  0.009298  0.008025  0.071846  0.764737 -0.038814
  0O   1dyz       0.705343 -0.006671  0.001310 -0.011749  0.039539 -0.001736
  0O   1dx2y2     0.064570 -0.184941 -0.205810 -0.074691  0.022334  0.965360
  0O   1dxy       0.020645 -0.018623 -0.020546  0.761827 -0.069406  0.096463
  1O   1s        -0.000000 -0.081683 -0.045345  0.000000 -0.000000 -0.023506
  1O   2s        -0.000000 -0.299180 -0.148796  0.000000 -0.000000 -0.111975
  1O   3s         0.000000  2.165947  0.823035 -0.000000  0.000000  1.412309
  1O   4s         0.000000 -3.630381 -0.778782  0.000000 -0.000000 -2.950839
  1O   5s        -0.000000  4.053288  0.183794 -0.000000  0.000000  1.636010
  1O   1pz        0.000000  0.001830  0.015729  0.030129  0.318889  0.007907
  1O   1px        0.000000 -0.091398 -0.785399 -0.015521  0.007847 -0.394810
  1O   1py        0.000000 -0.004555 -0.039141  0.323544 -0.029319 -0.019676
  1O   2pz       -0.000000 -0.008698 -0.015013 -0.050631 -0.543332 -0.038557
  1O   2px        0.000000  0.434333  0.749646  0.026083 -0.013371  1.925281
  1O   2py       -0.000000  0.021646  0.037359 -0.543718  0.049954  0.095949
  1O   3pz        0.000000  0.028769  0.006855  0.013563  0.144380  0.015744
  1O   3px       -0.000000 -1.436532 -0.342316 -0.006987  0.003553 -0.786179
  1O   3py        0.000000 -0.071591 -0.017060  0.145647 -0.013274 -0.039180
  1O   1dz2      -0.114747 -0.151062  0.113732 -0.002467 -0.026540  0.560896
  1O   1dxz       0.032498 -0.009298  0.008025  0.071846  0.764737  0.038814
  1O   1dyz      -0.705343  0.006671  0.001310 -0.011749  0.039539  0.001736
  1O   1dx2y2    -0.064570  0.184941 -0.205810 -0.074691  0.022334 -0.965360
  1O   1dxy      -0.020645  0.018623 -0.020546  0.761827 -0.069406 -0.096463
                     36        37   
                  44.25825  44.62022
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981209 -0.983736
  0O   2s         1.183319  1.197656
  0O   3s        -0.952243 -1.124247
  0O   4s         0.777145  1.288784
  0O   5s        -0.250370 -1.097899
  0O   1pz        0.000426  0.000501
  0O   1px       -0.021292 -0.025029
  0O   1py       -0.001061 -0.001247
  0O   2pz       -0.000121 -0.004118
  0O   2px        0.006051  0.205613
  0O   2py        0.000302  0.010247
  0O   3pz        0.000404  0.007424
  0O   3px       -0.020156 -0.370708
  0O   3py       -0.001004 -0.018475
  0O   1dz2      -0.001983 -0.029748
  0O   1dxz      -0.000134 -0.002057
  0O   1dyz       0.000015 -0.000081
  0O   1dx2y2     0.003191  0.051086
  0O   1dxy       0.000319  0.005105
  1O   1s        -0.981209  0.983736
  1O   2s         1.183319 -1.197656
  1O   3s        -0.952243  1.124247
  1O   4s         0.777145 -1.288784
  1O   5s        -0.250370  1.097899
  1O   1pz       -0.000426  0.000501
  1O   1px        0.021292 -0.025029
  1O   1py        0.001061 -0.001247
  1O   2pz        0.000121 -0.004118
  1O   2px       -0.006051  0.205613
  1O   2py       -0.000302  0.010247
  1O   3pz       -0.000404  0.007424
  1O   3px        0.020156 -0.370708
  1O   3py        0.001004 -0.018475
  1O   1dz2      -0.001983  0.029748
  1O   1dxz      -0.000134  0.002057
  1O   1dyz       0.000015  0.000081
  1O   1dx2y2     0.003191 -0.051086
  1O   1dxy       0.000319 -0.005105



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:    0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.422653164 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000201372867
     CP-SCF ITERATION   2:      0.000003397737
     CP-SCF ITERATION   3:      0.000000051758
     CP-SCF ITERATION   4:      0.000000000935
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993351518 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.00917476  -0.00045766   0.00018417
  1:   0.00917476   0.00045766  -0.00018417

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.012994
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993351518067
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        3.050 sec (=   0.051 min)
GTO integral calculation        ...        0.274 sec (=   0.005 min)   9.0 %
SCF iterations                  ...        1.274 sec (=   0.021 min)  41.8 %
MP2 module                      ...        1.502 sec (=   0.025 min)  49.2 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 360 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.368796 -0.069602 -0.006008
| 14>   O 1.637906 -0.004051 -0.030455
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.368796   -0.069602   -0.006008
  O      1.637906   -0.004051   -0.030455

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.696923   -0.131529   -0.011353
   1 O     8.0000    0    15.999    3.095194   -0.007655   -0.057552

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.630e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57023675 -149.5702367523  0.000543  0.000543  0.000304  0.000040
               *** Restarting incremental Fock matrix formation ***
  1   -149.57024105  -0.0000042998  0.000291  0.000393  0.000209  0.000025
  2   -149.57024210  -0.0000010476  0.000149  0.000362  0.000159  0.000017
  3   -149.57024234  -0.0000002394  0.000040  0.000079  0.000030  0.000003
  4   -149.57024236  -0.0000000163  0.000026  0.000147  0.000066  0.000006
  5   -149.57024237  -0.0000000161  0.000011  0.000020  0.000011  0.000001
  6   -149.57024237  -0.0000000010  0.000003  0.000005  0.000002  0.000000
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.57024237 Eh           -4070.01321 eV
  Last Energy change         ...   -1.0630e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    4.4886e-07  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.753093      -564.7204 
   1   2.0000     -20.752323      -564.6994 
   2   2.0000      -1.609010       -43.7834 
   3   2.0000      -1.126596       -30.6562 
   4   2.0000      -0.751847       -20.4588 
   5   2.0000      -0.724379       -19.7114 
   6   2.0000      -0.624530       -16.9943 
   7   2.0000      -0.496725       -13.5166 
   8   0.0000      -0.007235        -0.1969 
   9   0.0000       0.313482         8.5303 
  10   0.0000       0.473807        12.8929 
  11   0.0000       0.537945        14.6382 
  12   0.0000       0.542192        14.7538 
  13   0.0000       0.582656        15.8549 
  14   0.0000       0.608328        16.5534 
  15   0.0000       0.637292        17.3416 
  16   0.0000       0.656571        17.8662 
  17   0.0000       0.896297        24.3895 
  18   0.0000       2.383183        64.8497 
  19   0.0000       2.383403        64.8557 
  20   0.0000       2.743266        74.6481 
  21   0.0000       2.746943        74.7481 
  22   0.0000       2.792449        75.9864 
  23   0.0000       2.816663        76.6453 
  24   0.0000       2.849584        77.5411 
  25   0.0000       2.853719        77.6537 
  26   0.0000       2.867880        78.0390 
  27   0.0000       2.912089        79.2420 
  28   0.0000       2.913111        79.2698 
  29   0.0000       2.999462        81.6195 
  30   0.0000       3.000071        81.6361 
  31   0.0000       3.221317        87.6565 
  32   0.0000       3.285578        89.4051 
  33   0.0000       3.659540        99.5811 
  34   0.0000       3.680213       100.1437 
  35   0.0000       5.239897       142.5848 
  36   0.0000      44.258033      1204.3223 
  37   0.0000      44.619683      1214.1633 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75309 -20.75232  -1.60901  -1.12660  -0.75185  -0.72438
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.308114  0.308148  0.070341 -0.075383  0.000000  0.022976
  0O   2s        -0.454398  0.454431  0.170524 -0.184247  0.000000  0.056758
  0O   3s        -0.014438  0.014946 -0.246120  0.279058 -0.000000 -0.099024
  0O   4s         0.004258 -0.006588 -0.340560  0.399126 -0.000000 -0.094542
  0O   5s        -0.001222  0.005011 -0.070413  0.199954 -0.000000 -0.161601
  0O   1pz        0.000028 -0.000023  0.001872  0.001855  0.340122 -0.006395
  0O   1px       -0.001459  0.001202 -0.097170 -0.096284  0.008167  0.331961
  0O   1py       -0.000075  0.000062 -0.005019 -0.004973 -0.031281  0.017146
  0O   2pz       -0.000012  0.000032  0.001624  0.001276  0.300330 -0.005673
  0O   2px        0.000606 -0.001675 -0.084305 -0.066230  0.007212  0.294487
  0O   2py        0.000031 -0.000087 -0.004354 -0.003421 -0.027621  0.015211
  0O   3pz        0.000007 -0.000036 -0.000054  0.000172  0.124783 -0.001887
  0O   3px       -0.000375  0.001845  0.002825 -0.008910  0.002996  0.097926
  0O   3py       -0.000019  0.000095  0.000146 -0.000460 -0.011476  0.005058
  0O   1dz2      -0.000223  0.000395  0.011738  0.004975 -0.000737 -0.015282
  0O   1dxz      -0.000008  0.000018  0.000751  0.000279  0.022088 -0.000989
  0O   1dyz       0.000044 -0.000055 -0.000159 -0.000326  0.001181  0.000140
  0O   1dx2y2    -0.000091 -0.000094 -0.018140 -0.004976  0.000636  0.024326
  0O   1dxy      -0.000009 -0.000011 -0.001883 -0.000522 -0.002005  0.002523
  1O   1s        -0.308114 -0.308148  0.070341  0.075383 -0.000000  0.022976
  1O   2s        -0.454398 -0.454431  0.170524  0.184247 -0.000000  0.056758
  1O   3s        -0.014438 -0.014946 -0.246120 -0.279058  0.000000 -0.099024
  1O   4s         0.004258  0.006588 -0.340560 -0.399126  0.000000 -0.094542
  1O   5s        -0.001222 -0.005011 -0.070413 -0.199954  0.000000 -0.161601
  1O   1pz       -0.000028 -0.000023 -0.001872  0.001855  0.340122  0.006395
  1O   1px        0.001459  0.001202  0.097170 -0.096284  0.008167 -0.331961
  1O   1py        0.000075  0.000062  0.005019 -0.004973 -0.031281 -0.017146
  1O   2pz        0.000012  0.000032 -0.001624  0.001276  0.300330  0.005673
  1O   2px       -0.000606 -0.001675  0.084305 -0.066230  0.007212 -0.294487
  1O   2py       -0.000031 -0.000087  0.004354 -0.003421 -0.027621 -0.015211
  1O   3pz       -0.000007 -0.000036  0.000054  0.000172  0.124783  0.001887
  1O   3px        0.000375  0.001845 -0.002825 -0.008910  0.002996 -0.097926
  1O   3py        0.000019  0.000095 -0.000146 -0.000460 -0.011476 -0.005058
  1O   1dz2      -0.000223 -0.000395  0.011738 -0.004975  0.000737 -0.015282
  1O   1dxz      -0.000008 -0.000018  0.000751 -0.000279 -0.022088 -0.000989
  1O   1dyz       0.000044  0.000055 -0.000159  0.000326 -0.001181  0.000140
  1O   1dx2y2    -0.000091  0.000094 -0.018140  0.004976 -0.000636  0.024326
  1O   1dxy      -0.000009  0.000011 -0.001883  0.000522  0.002005  0.002523
                      6         7         8         9        10        11   
                  -0.62453  -0.49673  -0.00723   0.31348   0.47381   0.53794
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000  0.000000  0.037799 -0.035857 -0.000000
  0O   2s         0.000000  0.000000  0.000000  0.094395 -0.074688  0.000000
  0O   3s        -0.000000 -0.000000 -0.000000 -0.154689 -0.083337 -0.000000
  0O   4s        -0.000000 -0.000000 -0.000000 -0.232664  1.328264  0.000000
  0O   5s        -0.000000 -0.000000  0.000000 -1.722851 -1.285222  0.000001
  0O   1pz       -0.028405  0.385568  0.031542  0.004681  0.001327  0.173808
  0O   1px        0.015200  0.009259 -0.016879 -0.243003 -0.068904  0.004173
  0O   1py       -0.304884 -0.035460  0.338559 -0.012551 -0.003559 -0.015985
  0O   2pz       -0.027536  0.342775  0.028715  0.003016  0.002574  0.493653
  0O   2px        0.014736  0.008231 -0.015366 -0.156585 -0.133623  0.011853
  0O   2py       -0.295562 -0.031525  0.308210 -0.008088 -0.006902 -0.045401
  0O   3pz       -0.014795  0.241046  0.036979  0.029053 -0.003307 -0.742820
  0O   3px        0.007917  0.005788 -0.019789 -1.508253  0.171644 -0.017836
  0O   3py       -0.158801 -0.022169  0.396914 -0.077903  0.008866  0.068316
  0O   1dz2       0.000106  0.000138  0.000021 -0.012290 -0.004399 -0.000603
  0O   1dxz      -0.003207 -0.004128 -0.000651 -0.000822 -0.000300  0.018079
  0O   1dyz       0.000492 -0.000221  0.000100 -0.000064 -0.000059  0.000966
  0O   1dx2y2     0.003459 -0.000119  0.000702  0.021415  0.008040  0.000520
  0O   1dxy      -0.033987  0.000375 -0.006899  0.002218  0.000832 -0.001641
  1O   1s        -0.000000  0.000000  0.000000 -0.037799 -0.035857  0.000000
  1O   2s        -0.000000  0.000000  0.000000 -0.094395 -0.074688 -0.000000
  1O   3s         0.000000 -0.000000 -0.000000  0.154689 -0.083337  0.000000
  1O   4s         0.000000 -0.000000 -0.000000  0.232664  1.328264 -0.000000
  1O   5s         0.000000 -0.000000  0.000000  1.722851 -1.285222 -0.000001
  1O   1pz       -0.028405 -0.385568 -0.031542  0.004681 -0.001327  0.173808
  1O   1px        0.015200 -0.009259  0.016879 -0.243003  0.068904  0.004173
  1O   1py       -0.304884  0.035460 -0.338559 -0.012551  0.003559 -0.015985
  1O   2pz       -0.027536 -0.342775 -0.028715  0.003016 -0.002574  0.493653
  1O   2px        0.014736 -0.008231  0.015366 -0.156585  0.133623  0.011853
  1O   2py       -0.295562  0.031525 -0.308210 -0.008088  0.006902 -0.045401
  1O   3pz       -0.014795 -0.241046 -0.036979  0.029053  0.003307 -0.742820
  1O   3px        0.007917 -0.005788  0.019789 -1.508253 -0.171644 -0.017836
  1O   3py       -0.158801  0.022169 -0.396914 -0.077903 -0.008866  0.068316
  1O   1dz2      -0.000106  0.000138  0.000021  0.012290 -0.004399  0.000603
  1O   1dxz       0.003207 -0.004128 -0.000651  0.000822 -0.000300 -0.018079
  1O   1dyz      -0.000492 -0.000221  0.000100  0.000064 -0.000059 -0.000966
  1O   1dx2y2    -0.003459 -0.000119  0.000702 -0.021415  0.008040 -0.000520
  1O   1dxy       0.033987  0.000375 -0.006899 -0.002218  0.000832  0.001641
                     12        13        14        15        16        17   
                   0.54219   0.58266   0.60833   0.63729   0.65657   0.89630
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.003762 -0.006088 -0.000000  0.000000 -0.034210
  0O   2s         0.000000 -0.006469 -0.018911 -0.000000 -0.000000 -0.067824
  0O   3s         0.000000 -0.040832  0.064152  0.000000 -0.000000 -0.187356
  0O   4s        -0.000000  0.427402 -0.129453  0.000000 -0.000000  2.115256
  0O   5s        -0.000001 -0.056429 -0.356111 -0.000000 -0.000000 -6.812189
  0O   1pz        0.016831 -0.001949 -0.006781 -0.168790  0.019004 -0.001355
  0O   1px       -0.009006  0.101164  0.352017 -0.004053 -0.010170  0.070354
  0O   1py        0.180651  0.005225  0.018182  0.015523  0.203978  0.003634
  0O   2pz        0.048921 -0.008052 -0.013076 -0.489368  0.050986 -0.002428
  0O   2px       -0.026179  0.418004  0.678843 -0.011752 -0.027285  0.126041
  0O   2py        0.525094  0.021590  0.035063  0.045007  0.547262  0.006510
  0O   3pz       -0.068857  0.020693  0.018517  1.375744 -0.125119  0.057667
  0O   3px        0.036847 -1.074213 -0.961338  0.033037  0.066956 -2.993643
  0O   3py       -0.739079 -0.055484 -0.049654 -0.126526 -1.342967 -0.154625
  0O   1dz2      -0.000078 -0.012829  0.007495  0.000293 -0.000020 -0.007634
  0O   1dxz       0.002375 -0.000890  0.000477 -0.008767  0.000606 -0.000474
  0O   1dyz      -0.000365 -0.000281 -0.000118 -0.000469 -0.000093  0.000202
  0O   1dx2y2    -0.002561  0.024609 -0.011412 -0.000252 -0.000654  0.010769
  0O   1dxy       0.025169  0.002544 -0.001185  0.000796  0.006426  0.001120
  1O   1s        -0.000000 -0.003762  0.006088 -0.000000  0.000000  0.034210
  1O   2s        -0.000000 -0.006469  0.018911 -0.000000 -0.000000  0.067824
  1O   3s        -0.000000 -0.040832 -0.064152  0.000000 -0.000000  0.187356
  1O   4s         0.000000  0.427402  0.129453  0.000000 -0.000000 -2.115256
  1O   5s         0.000001 -0.056429  0.356111 -0.000000 -0.000000  6.812189
  1O   1pz        0.016831  0.001949 -0.006781  0.168790 -0.019004 -0.001355
  1O   1px       -0.009006 -0.101164  0.352017  0.004053  0.010170  0.070354
  1O   1py        0.180651 -0.005225  0.018182 -0.015523 -0.203978  0.003634
  1O   2pz        0.048921  0.008052 -0.013076  0.489368 -0.050986 -0.002428
  1O   2px       -0.026179 -0.418004  0.678843  0.011752  0.027285  0.126041
  1O   2py        0.525094 -0.021590  0.035063 -0.045007 -0.547262  0.006510
  1O   3pz       -0.068857 -0.020693  0.018517 -1.375744  0.125119  0.057667
  1O   3px        0.036847  1.074213 -0.961338 -0.033037 -0.066956 -2.993643
  1O   3py       -0.739079  0.055484 -0.049654  0.126526  1.342967 -0.154625
  1O   1dz2       0.000078 -0.012829 -0.007495  0.000293 -0.000020  0.007634
  1O   1dxz      -0.002375 -0.000890 -0.000477 -0.008767  0.000606  0.000474
  1O   1dyz       0.000365 -0.000281  0.000118 -0.000469 -0.000093 -0.000202
  1O   1dx2y2     0.002561  0.024609  0.011412 -0.000252 -0.000654 -0.010769
  1O   1dxy      -0.025169  0.002544  0.001185  0.000796  0.006426 -0.001120
                     18        19        20        21        22        23   
                   2.38318   2.38340   2.74327   2.74694   2.79245   2.81666
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000 -0.007053 -0.000000 -0.006378  0.022963
  0O   2s        -0.000000  0.000000 -0.027630  0.000000 -0.007825  0.076276
  0O   3s         0.000000 -0.000000  0.200227 -0.000000 -0.064663 -0.347222
  0O   4s        -0.000000  0.000000 -0.313742  0.000000  0.307798  0.103813
  0O   5s         0.000000 -0.000000  0.118878 -0.000000 -0.108691  0.442833
  0O   1pz       -0.033161 -0.372261 -0.001097  0.000000  0.006565 -0.015161
  0O   1px        0.017746 -0.008939  0.056956 -0.000000 -0.340811  0.787014
  0O   1py       -0.355936  0.034236  0.002942  0.000000 -0.017603  0.040650
  0O   2pz        0.027086  0.344860  0.002199 -0.000000 -0.011956  0.026110
  0O   2px       -0.014495  0.008281 -0.114148  0.000000  0.620648 -1.355362
  0O   2py        0.290733 -0.031716 -0.005896 -0.000000  0.032057 -0.070006
  0O   3pz       -0.011599 -0.145378 -0.002104 -0.000000  0.009354 -0.013953
  0O   3px        0.006207 -0.003491  0.109245 -0.000000 -0.485566  0.724328
  0O   3py       -0.124497  0.013370  0.005643  0.000000 -0.025080  0.037412
  0O   1dz2      -0.001807 -0.019088  0.498601 -0.111232  0.433270 -0.071913
  0O   1dxz       0.054730  0.571823  0.014134  0.032824  0.024343 -0.004871
  0O   1dyz      -0.008403  0.030562 -0.123897 -0.683398 -0.028234 -0.000781
  0O   1dx2y2    -0.059022  0.016455  0.460012 -0.062569 -0.434729  0.129587
  0O   1dxy       0.579957 -0.051905  0.045240 -0.019713 -0.045598  0.013412
  1O   1s         0.000000 -0.000000 -0.007053 -0.000000 -0.006378 -0.022963
  1O   2s         0.000000 -0.000000 -0.027630  0.000000 -0.007825 -0.076276
  1O   3s        -0.000000  0.000000  0.200227 -0.000000 -0.064663  0.347222
  1O   4s         0.000000 -0.000000 -0.313742  0.000000  0.307798 -0.103813
  1O   5s        -0.000000  0.000000  0.118878 -0.000000 -0.108691 -0.442833
  1O   1pz       -0.033161 -0.372261  0.001097 -0.000000 -0.006565 -0.015161
  1O   1px        0.017746 -0.008939 -0.056956  0.000000  0.340811  0.787014
  1O   1py       -0.355936  0.034236 -0.002942 -0.000000  0.017603  0.040650
  1O   2pz        0.027086  0.344860 -0.002199  0.000000  0.011956  0.026110
  1O   2px       -0.014495  0.008281  0.114148 -0.000000 -0.620648 -1.355362
  1O   2py        0.290733 -0.031716  0.005896  0.000000 -0.032057 -0.070006
  1O   3pz       -0.011599 -0.145378  0.002104  0.000000 -0.009354 -0.013953
  1O   3px        0.006207 -0.003491 -0.109245  0.000000  0.485566  0.724328
  1O   3py       -0.124497  0.013370 -0.005643 -0.000000  0.025080  0.037412
  1O   1dz2       0.001807  0.019088  0.498601 -0.111232  0.433270  0.071913
  1O   1dxz      -0.054730 -0.571823  0.014134  0.032824  0.024343  0.004871
  1O   1dyz       0.008403 -0.030562 -0.123897 -0.683398 -0.028234  0.000781
  1O   1dx2y2     0.059022 -0.016455  0.460012 -0.062569 -0.434729 -0.129587
  1O   1dxy      -0.579957  0.051905  0.045240 -0.019713 -0.045598 -0.013412
                     24        25        26        27        28        29   
                   2.84958   2.85372   2.86788   2.91209   2.91311   2.99946
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000  0.081817 -0.000000 -0.000000 -0.004602
  0O   2s        -0.000000 -0.000000  0.293336 -0.000000 -0.000000 -0.015870
  0O   3s         0.000000  0.000000 -1.853392  0.000002  0.000001  0.114513
  0O   4s        -0.000000  0.000000  2.431705 -0.000002 -0.000001 -0.188214
  0O   5s         0.000000 -0.000001 -0.948464  0.000001  0.000000  0.201803
  0O   1pz        0.073247 -0.766647 -0.006003 -0.797247 -0.075206 -0.000023
  0O   1px       -0.039197 -0.018411  0.311596 -0.019145  0.040245  0.001218
  0O   1py        0.786194  0.070508  0.016094  0.073322 -0.807223  0.000063
  0O   2pz       -0.093435  1.001819  0.007689  1.156019  0.105992  0.000295
  0O   2px        0.050000  0.024059 -0.399099  0.027760 -0.056720 -0.015302
  0O   2py       -1.002889 -0.092136 -0.020614 -0.106318  1.137668 -0.000790
  0O   3pz        0.036724 -0.394219 -0.002064 -0.720506 -0.066088 -0.001334
  0O   3px       -0.019652 -0.009467  0.107124 -0.017302  0.035366  0.069238
  0O   3py        0.394174  0.036256  0.005533  0.066264 -0.709358  0.003576
  0O   1dz2      -0.000907  0.010440  0.115671  0.007724  0.000727  0.603452
  0O   1dxz       0.027478 -0.312759  0.005865 -0.231406 -0.022000  0.019906
  0O   1dyz      -0.004219 -0.016716 -0.011709 -0.012368  0.003378 -0.131515
  0O   1dx2y2    -0.029633 -0.009000 -0.072239 -0.006659  0.023725  0.363061
  0O   1dxy       0.291179  0.028389 -0.007714  0.021005 -0.233122  0.035045
  1O   1s         0.000000  0.000000  0.081817 -0.000000 -0.000000  0.004602
  1O   2s         0.000000  0.000000  0.293336 -0.000000 -0.000000  0.015870
  1O   3s        -0.000000 -0.000000 -1.853392  0.000002  0.000001 -0.114513
  1O   4s         0.000000 -0.000000  2.431705 -0.000002 -0.000001  0.188214
  1O   5s        -0.000000  0.000001 -0.948464  0.000001  0.000000 -0.201803
  1O   1pz        0.073247 -0.766647  0.006003  0.797247  0.075206 -0.000023
  1O   1px       -0.039197 -0.018411 -0.311596  0.019145 -0.040245  0.001218
  1O   1py        0.786194  0.070508 -0.016094 -0.073322  0.807223  0.000063
  1O   2pz       -0.093435  1.001819 -0.007689 -1.156019 -0.105992  0.000295
  1O   2px        0.050000  0.024059  0.399099 -0.027760  0.056720 -0.015302
  1O   2py       -1.002889 -0.092136  0.020614  0.106318 -1.137668 -0.000790
  1O   3pz        0.036724 -0.394219  0.002064  0.720506  0.066088 -0.001334
  1O   3px       -0.019652 -0.009467 -0.107124  0.017302 -0.035366  0.069238
  1O   3py        0.394174  0.036256 -0.005533 -0.066264  0.709358  0.003576
  1O   1dz2       0.000907 -0.010440  0.115671  0.007724  0.000727 -0.603452
  1O   1dxz      -0.027478  0.312759  0.005865 -0.231406 -0.022000 -0.019906
  1O   1dyz       0.004219  0.016716 -0.011709 -0.012368  0.003378  0.131515
  1O   1dx2y2     0.029633  0.009000 -0.072239 -0.006659  0.023725 -0.363061
  1O   1dxy      -0.291179 -0.028389 -0.007714  0.021005 -0.233122 -0.035045
                     30        31        32        33        34        35   
                   3.00007   3.22132   3.28558   3.65954   3.68021   5.23990
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.081641 -0.045328  0.000000 -0.000000  0.023630
  0O   2s        -0.000000  0.299020 -0.148732 -0.000000 -0.000000  0.112287
  0O   3s         0.000000 -2.164216  0.822686 -0.000000  0.000000 -1.411105
  0O   4s         0.000000  3.625472 -0.780231  0.000000 -0.000000  2.940582
  0O   5s        -0.000000 -4.043256  0.184529  0.000000  0.000000 -1.629346
  0O   1pz       -0.000000  0.001764 -0.015151  0.030171 -0.319188  0.007635
  0O   1px       -0.000000 -0.091547  0.786512 -0.016145 -0.007665 -0.396351
  0O   1py       -0.000000 -0.004728  0.040624  0.323838  0.029355 -0.020472
  0O   2pz        0.000000 -0.008334  0.014483 -0.050599  0.542745 -0.036961
  0O   2px       -0.000000  0.432648 -0.751861  0.027077  0.013033  1.918722
  0O   2py        0.000000  0.022347 -0.038834 -0.543105 -0.049916  0.099104
  0O   3pz       -0.000000  0.027613 -0.006629  0.013561 -0.144284  0.015094
  0O   3px        0.000000 -1.433463  0.344142 -0.007257 -0.003465 -0.783589
  0O   3py       -0.000000 -0.074040  0.017775  0.145553  0.013270 -0.040473
  0O   1dz2      -0.114779  0.151551  0.112056  0.002371 -0.025501 -0.559453
  0O   1dxz       0.033871  0.009002  0.007605 -0.071797  0.763964 -0.037230
  0O   1dyz      -0.705192 -0.006670  0.001320  0.011023  0.040832 -0.001725
  0O   1dx2y2    -0.064565 -0.185741 -0.203011  0.077427  0.021985  0.962462
  0O   1dxy      -0.020342 -0.019377 -0.021010 -0.760803 -0.069345  0.099694
  1O   1s         0.000000 -0.081641 -0.045328  0.000000 -0.000000 -0.023630
  1O   2s         0.000000 -0.299020 -0.148732 -0.000000 -0.000000 -0.112287
  1O   3s        -0.000000  2.164216  0.822686 -0.000000  0.000000  1.411105
  1O   4s        -0.000000 -3.625472 -0.780231  0.000000 -0.000000 -2.940582
  1O   5s         0.000000  4.043256  0.184529  0.000000  0.000000  1.629346
  1O   1pz       -0.000000  0.001764  0.015151 -0.030171  0.319188  0.007635
  1O   1px       -0.000000 -0.091547 -0.786512  0.016145  0.007665 -0.396351
  1O   1py       -0.000000 -0.004728 -0.040624 -0.323838 -0.029355 -0.020472
  1O   2pz        0.000000 -0.008334 -0.014483  0.050599 -0.542745 -0.036961
  1O   2px       -0.000000  0.432648  0.751861 -0.027077 -0.013033  1.918722
  1O   2py        0.000000  0.022347  0.038834  0.543105  0.049916  0.099104
  1O   3pz       -0.000000  0.027613  0.006629 -0.013561  0.144284  0.015094
  1O   3px        0.000000 -1.433463 -0.344142  0.007257  0.003465 -0.783589
  1O   3py       -0.000000 -0.074040 -0.017775 -0.145553 -0.013270 -0.040473
  1O   1dz2       0.114779 -0.151551  0.112056  0.002371 -0.025501  0.559453
  1O   1dxz      -0.033871 -0.009002  0.007605 -0.071797  0.763964  0.037230
  1O   1dyz       0.705192  0.006670  0.001320  0.011023  0.040832  0.001725
  1O   1dx2y2     0.064565  0.185741 -0.203011  0.077427  0.021985 -0.962462
  1O   1dxy       0.020342  0.019377 -0.021010 -0.760803 -0.069345 -0.099694
                     36        37   
                  44.25803  44.61968
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981207 -0.983735
  0O   2s        -1.183306  1.197655
  0O   3s         0.952067 -1.124123
  0O   4s        -0.777067  1.287645
  0O   5s         0.250388 -1.095124
  0O   1pz       -0.000408  0.000484
  0O   1px        0.021205 -0.025142
  0O   1py        0.001095 -0.001299
  0O   2pz        0.000115 -0.003952
  0O   2px       -0.005954  0.205183
  0O   2py       -0.000308  0.010598
  0O   3pz       -0.000387  0.007123
  0O   3px        0.020072 -0.369771
  0O   3py        0.001037 -0.019099
  0O   1dz2       0.001887 -0.029760
  0O   1dxz       0.000122 -0.001979
  0O   1dyz      -0.000015 -0.000081
  0O   1dx2y2    -0.003023  0.051086
  0O   1dxy      -0.000314  0.005292
  1O   1s         0.981207  0.983735
  1O   2s        -1.183306 -1.197655
  1O   3s         0.952067  1.124123
  1O   4s        -0.777067 -1.287645
  1O   5s         0.250388  1.095124
  1O   1pz        0.000408  0.000484
  1O   1px       -0.021205 -0.025142
  1O   1py       -0.001095 -0.001299
  1O   2pz       -0.000115 -0.003952
  1O   2px        0.005954  0.205183
  1O   2py        0.000308  0.010598
  1O   3pz        0.000387  0.007123
  1O   3px       -0.020072 -0.369771
  1O   3py       -0.001037 -0.019099
  1O   1dz2       0.001887  0.029760
  1O   1dxz       0.000122  0.001979
  1O   1dyz      -0.000015  0.000081
  1O   1dx2y2    -0.003023 -0.051086
  1O   1dxy      -0.000314 -0.005292



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.423083544 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000202251263
     CP-SCF ITERATION   2:      0.000003408979
     CP-SCF ITERATION   3:      0.000000051877
     CP-SCF ITERATION   4:      0.000000000935
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993325916 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.01022139  -0.00052814   0.00019715
  1:   0.01022139   0.00052814  -0.00019715

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.014477
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993325916372
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.757 sec (=   0.046 min)
GTO integral calculation        ...        0.275 sec (=   0.005 min)  10.0 %
SCF iterations                  ...        1.079 sec (=   0.018 min)  39.1 %
MP2 module                      ...        1.403 sec (=   0.023 min)  50.9 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 68 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.369540 -0.070812 -0.006586
| 14>   O 1.639911 -0.002514 -0.031180
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.369540   -0.070812   -0.006586
  O      1.639911   -0.002514   -0.031180

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.698329   -0.133815   -0.012446
   1 O     8.0000    0    15.999    3.098983   -0.004751   -0.058922

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.652e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.56977256 -149.5697725568  0.000606  0.000606  0.000351  0.000042
               *** Restarting incremental Fock matrix formation ***
  1   -149.56977737  -0.0000048091  0.000326  0.000438  0.000239  0.000026
  2   -149.56977858  -0.0000012137  0.000166  0.000406  0.000182  0.000018
  3   -149.56977886  -0.0000002829  0.000044  0.000088  0.000033  0.000003
  4   -149.56977888  -0.0000000197  0.000029  0.000168  0.000075  0.000007
  5   -149.56977890  -0.0000000201  0.000012  0.000021  0.000010  0.000001
  6   -149.56977890  -0.0000000011  0.000003  0.000005  0.000002  0.000000
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.56977890 Eh           -4070.00060 eV
  Last Energy change         ...   -9.2314e-11  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    4.3128e-07  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.753322      -564.7266 
   1   2.0000     -20.752555      -564.7057 
   2   2.0000      -1.607927       -43.7539 
   3   2.0000      -1.127061       -30.6689 
   4   2.0000      -0.751427       -20.4474 
   5   2.0000      -0.723975       -19.7004 
   6   2.0000      -0.623943       -16.9784 
   7   2.0000      -0.497210       -13.5298 
   8   0.0000      -0.007775        -0.2116 
   9   0.0000       0.312480         8.5030 
  10   0.0000       0.473763        12.8917 
  11   0.0000       0.538009        14.6400 
  12   0.0000       0.542335        14.7577 
  13   0.0000       0.582822        15.8594 
  14   0.0000       0.607315        16.5259 
  15   0.0000       0.637216        17.3395 
  16   0.0000       0.656464        17.8633 
  17   0.0000       0.895949        24.3800 
  18   0.0000       2.383322        64.8535 
  19   0.0000       2.383559        64.8600 
  20   0.0000       2.743977        74.6674 
  21   0.0000       2.747646        74.7672 
  22   0.0000       2.792759        75.9948 
  23   0.0000       2.816752        76.6477 
  24   0.0000       2.849645        77.5428 
  25   0.0000       2.853782        77.6553 
  26   0.0000       2.867967        78.0413 
  27   0.0000       2.912030        79.2404 
  28   0.0000       2.913046        79.2680 
  29   0.0000       2.998791        81.6012 
  30   0.0000       2.999399        81.6178 
  31   0.0000       3.220704        87.6398 
  32   0.0000       3.281316        89.2891 
  33   0.0000       3.656752        99.5053 
  34   0.0000       3.677382       100.0666 
  35   0.0000       5.237254       142.5129 
  36   0.0000      44.257802      1204.3160 
  37   0.0000      44.619153      1214.1489 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75332 -20.75255  -1.60793  -1.12706  -0.75143  -0.72398
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308114 -0.308149  0.070345  0.075402  0.000000  0.022951
  0O   2s         0.454399 -0.454431  0.170535  0.184291  0.000000  0.056701
  0O   3s         0.014434 -0.014944 -0.246137 -0.279154 -0.000000 -0.099009
  0O   4s        -0.004256  0.006583 -0.340783 -0.399095 -0.000000 -0.094253
  0O   5s         0.001222 -0.004999 -0.070594 -0.199743 -0.000000 -0.161376
  0O   1pz       -0.000028  0.000023  0.001875 -0.001859 -0.340138 -0.006424
  0O   1px        0.001456 -0.001200 -0.096839  0.096040 -0.008267  0.331858
  0O   1py        0.000078 -0.000065 -0.005206  0.005163  0.031277  0.017841
  0O   2pz        0.000012 -0.000032  0.001630 -0.001280 -0.300350 -0.005703
  0O   2px       -0.000605  0.001672 -0.084172  0.066095 -0.007300  0.294608
  0O   2py       -0.000033  0.000090 -0.004525  0.003553  0.027619  0.015839
  0O   3pz       -0.000007  0.000036 -0.000054 -0.000172 -0.124926 -0.001898
  0O   3px        0.000374 -0.001841  0.002801  0.008895 -0.003036  0.098046
  0O   3py        0.000020 -0.000099  0.000151  0.000478  0.011487  0.005271
  0O   1dz2       0.000223 -0.000396  0.011703 -0.004968  0.000739 -0.015270
  0O   1dxz       0.000008 -0.000018  0.000753 -0.000281 -0.022022 -0.000993
  0O   1dyz      -0.000044  0.000055 -0.000157  0.000325 -0.001224  0.000138
  0O   1dx2y2     0.000091  0.000095 -0.018083  0.004964 -0.000644  0.024294
  0O   1dxy       0.000009  0.000011 -0.001954  0.000542  0.001997  0.002624
  1O   1s         0.308114  0.308149  0.070345 -0.075402 -0.000000  0.022951
  1O   2s         0.454399  0.454431  0.170535 -0.184291 -0.000000  0.056701
  1O   3s         0.014434  0.014944 -0.246137  0.279154  0.000000 -0.099009
  1O   4s        -0.004256 -0.006583 -0.340783  0.399095  0.000000 -0.094253
  1O   5s         0.001222  0.004999 -0.070594  0.199743  0.000000 -0.161376
  1O   1pz        0.000028  0.000023 -0.001875 -0.001859 -0.340138  0.006424
  1O   1px       -0.001456 -0.001200  0.096839  0.096040 -0.008267 -0.331858
  1O   1py       -0.000078 -0.000065  0.005206  0.005163  0.031277 -0.017841
  1O   2pz       -0.000012 -0.000032 -0.001630 -0.001280 -0.300350  0.005703
  1O   2px        0.000605  0.001672  0.084172  0.066095 -0.007300 -0.294608
  1O   2py        0.000033  0.000090  0.004525  0.003553  0.027619 -0.015839
  1O   3pz        0.000007  0.000036  0.000054 -0.000172 -0.124926  0.001898
  1O   3px       -0.000374 -0.001841 -0.002801  0.008895 -0.003036 -0.098046
  1O   3py       -0.000020 -0.000099 -0.000151  0.000478  0.011487 -0.005271
  1O   1dz2       0.000223  0.000396  0.011703  0.004968 -0.000739 -0.015270
  1O   1dxz       0.000008  0.000018  0.000753  0.000281  0.022022 -0.000993
  1O   1dyz      -0.000044 -0.000055 -0.000157 -0.000325  0.001224  0.000138
  1O   1dx2y2     0.000091 -0.000095 -0.018083 -0.004964  0.000644  0.024294
  1O   1dxy       0.000009 -0.000011 -0.001954 -0.000542 -0.001997  0.002624
                      6         7         8         9        10        11   
                  -0.62394  -0.49721  -0.00778   0.31248   0.47376   0.53801
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000 -0.000000  0.037791 -0.035861 -0.000000
  0O   2s        -0.000000 -0.000000 -0.000000  0.094369 -0.074700  0.000000
  0O   3s         0.000000  0.000000  0.000000 -0.154491 -0.083328 -0.000000
  0O   4s         0.000000 -0.000000  0.000000 -0.233196  1.328202  0.000000
  0O   5s         0.000000  0.000000 -0.000000 -1.710548 -1.285386  0.000000
  0O   1pz        0.028415  0.385539 -0.031557  0.004728  0.001332 -0.173921
  0O   1px       -0.015838  0.009370  0.017589 -0.244234 -0.068805 -0.004227
  0O   1py        0.304829 -0.035452 -0.338533 -0.013131 -0.003699  0.015993
  0O   2pz        0.027545  0.342664 -0.028723  0.003069  0.002582 -0.493764
  0O   2px       -0.015353  0.008328  0.016010 -0.158530 -0.133396 -0.012001
  0O   2py        0.295494 -0.031509 -0.308134 -0.008523 -0.007172  0.045404
  0O   3pz        0.014824  0.240723 -0.036939  0.029054 -0.003330  0.742909
  0O   3px       -0.008263  0.005850  0.020589 -1.500745  0.172014  0.018056
  0O   3py        0.159029 -0.022135 -0.396264 -0.080683  0.009248 -0.068314
  0O   1dz2      -0.000106  0.000138 -0.000022 -0.012245 -0.004413  0.000605
  0O   1dxz       0.003203 -0.004110  0.000650 -0.000823 -0.000302 -0.018023
  0O   1dyz      -0.000488 -0.000228 -0.000099 -0.000065 -0.000059 -0.001002
  0O   1dx2y2    -0.003593 -0.000120 -0.000729  0.021324  0.008059 -0.000527
  0O   1dxy       0.033895  0.000373  0.006880  0.002299  0.000868  0.001635
  1O   1s         0.000000 -0.000000 -0.000000 -0.037791 -0.035861  0.000000
  1O   2s         0.000000 -0.000000 -0.000000 -0.094369 -0.074700 -0.000000
  1O   3s        -0.000000  0.000000  0.000000  0.154491 -0.083328  0.000000
  1O   4s        -0.000000 -0.000000  0.000000  0.233196  1.328202 -0.000000
  1O   5s        -0.000000  0.000000 -0.000000  1.710548 -1.285386 -0.000000
  1O   1pz        0.028415 -0.385539  0.031557  0.004728 -0.001332 -0.173921
  1O   1px       -0.015838 -0.009370 -0.017589 -0.244234  0.068805 -0.004227
  1O   1py        0.304829  0.035452  0.338533 -0.013131  0.003699  0.015993
  1O   2pz        0.027545 -0.342664  0.028723  0.003069 -0.002582 -0.493764
  1O   2px       -0.015353 -0.008328 -0.016010 -0.158530  0.133396 -0.012001
  1O   2py        0.295494  0.031509  0.308134 -0.008523  0.007172  0.045404
  1O   3pz        0.014824 -0.240723  0.036939  0.029054  0.003330  0.742909
  1O   3px       -0.008263 -0.005850 -0.020589 -1.500745 -0.172014  0.018056
  1O   3py        0.159029  0.022135  0.396264 -0.080683 -0.009248 -0.068314
  1O   1dz2       0.000106  0.000138 -0.000022  0.012245 -0.004413 -0.000605
  1O   1dxz      -0.003203 -0.004110  0.000650  0.000823 -0.000302  0.018023
  1O   1dyz       0.000488 -0.000228 -0.000099  0.000065 -0.000059  0.001002
  1O   1dx2y2     0.003593 -0.000120 -0.000729 -0.021324  0.008059  0.000527
  1O   1dxy      -0.033895  0.000373  0.006880 -0.002299  0.000868 -0.001635
                     12        13        14        15        16        17   
                   0.54233   0.58282   0.60732   0.63722   0.65646   0.89595
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.003772  0.005925 -0.000000 -0.000000 -0.034165
  0O   2s        -0.000000  0.006489  0.018505 -0.000000  0.000000 -0.067714
  0O   3s         0.000000  0.040958 -0.063622  0.000000 -0.000000 -0.187243
  0O   4s        -0.000000 -0.427988  0.131137  0.000000  0.000000  2.113252
  0O   5s        -0.000001  0.057069  0.362700 -0.000000 -0.000000 -6.794481
  0O   1pz        0.016852  0.001960  0.006798  0.168745 -0.019004 -0.001356
  0O   1px       -0.009393 -0.101230 -0.351133  0.004101  0.010593  0.070019
  0O   1py        0.180781 -0.005442 -0.018878 -0.015517 -0.203870  0.003764
  0O   2pz        0.048960  0.008104  0.013110  0.489283 -0.050994 -0.002428
  0O   2px       -0.027289 -0.418616 -0.677178  0.011891  0.028423  0.125406
  0O   2py        0.525223 -0.022506 -0.036406 -0.044992 -0.547050  0.006742
  0O   3pz       -0.068894 -0.020782 -0.018724 -1.374760  0.125091  0.057842
  0O   3px        0.038400  1.073494  0.967121 -0.033411 -0.069724 -2.987737
  0O   3py       -0.739070  0.057714  0.051994  0.126415  1.341932 -0.160627
  0O   1dz2      -0.000079  0.012865 -0.007462 -0.000294  0.000020 -0.007607
  0O   1dxz       0.002372  0.000897 -0.000478  0.008763 -0.000607 -0.000475
  0O   1dyz      -0.000361  0.000283  0.000117  0.000487  0.000092  0.000200
  0O   1dx2y2    -0.002661 -0.024655  0.011351  0.000256  0.000681  0.010720
  0O   1dxy       0.025101 -0.002654  0.001227 -0.000795 -0.006423  0.001160
  1O   1s        -0.000000  0.003772 -0.005925 -0.000000 -0.000000  0.034165
  1O   2s         0.000000  0.006489 -0.018505 -0.000000  0.000000  0.067714
  1O   3s        -0.000000  0.040958  0.063622  0.000000 -0.000000  0.187243
  1O   4s         0.000000 -0.427988 -0.131137  0.000000  0.000000 -2.113252
  1O   5s         0.000001  0.057069 -0.362700 -0.000000 -0.000000  6.794481
  1O   1pz        0.016852 -0.001960  0.006798 -0.168745  0.019004 -0.001356
  1O   1px       -0.009393  0.101230 -0.351133 -0.004101 -0.010593  0.070019
  1O   1py        0.180781  0.005442 -0.018878  0.015517  0.203870  0.003764
  1O   2pz        0.048960 -0.008104  0.013110 -0.489283  0.050994 -0.002428
  1O   2px       -0.027289  0.418616 -0.677178 -0.011891 -0.028423  0.125406
  1O   2py        0.525223  0.022506 -0.036406  0.044992  0.547050  0.006742
  1O   3pz       -0.068894  0.020782 -0.018724  1.374760 -0.125091  0.057842
  1O   3px        0.038400 -1.073494  0.967121  0.033411  0.069724 -2.987737
  1O   3py       -0.739070 -0.057714  0.051994 -0.126415 -1.341932 -0.160627
  1O   1dz2       0.000079  0.012865  0.007462 -0.000294  0.000020  0.007607
  1O   1dxz      -0.002372  0.000897  0.000478  0.008763 -0.000607  0.000475
  1O   1dyz       0.000361  0.000283 -0.000117  0.000487  0.000092 -0.000200
  1O   1dx2y2     0.002661 -0.024655 -0.011351  0.000256  0.000681 -0.010720
  1O   1dxy      -0.025101 -0.002654 -0.001227 -0.000795 -0.006423 -0.001160
                     18        19        20        21        22        23   
                   2.38332   2.38356   2.74398   2.74765   2.79276   2.81675
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000 -0.006972 -0.000000  0.007094  0.023042
  0O   2s        -0.000000 -0.000000 -0.027352 -0.000000  0.010353  0.076569
  0O   3s         0.000000  0.000000  0.198562  0.000000  0.048932 -0.349767
  0O   4s         0.000000 -0.000000 -0.311863 -0.000000 -0.288160  0.109598
  0O   5s        -0.000000  0.000000  0.118248  0.000000  0.101536  0.439909
  0O   1pz       -0.033238 -0.372893 -0.001095  0.000000 -0.006573 -0.015226
  0O   1px        0.018526 -0.009063  0.056582  0.000000  0.339529  0.786502
  0O   1py       -0.356565  0.034289  0.003042 -0.000000  0.018254  0.042284
  0O   2pz        0.027243  0.346381  0.002206 -0.000000  0.012001  0.026178
  0O   2px       -0.015185  0.008418 -0.113929 -0.000000 -0.619905 -1.352200
  0O   2py        0.292256 -0.031851 -0.006125  0.000000 -0.033327 -0.072697
  0O   3pz       -0.011675 -0.146121 -0.002111 -0.000000 -0.009374 -0.014007
  0O   3px        0.006507 -0.003551  0.109043  0.000000  0.484211  0.723540
  0O   3py       -0.125240  0.013436  0.005862 -0.000000  0.026032  0.038899
  0O   1dz2      -0.001817 -0.019178  0.498407 -0.111293 -0.433315 -0.072426
  0O   1dxz       0.054768  0.571671  0.014422  0.034253 -0.024522 -0.004927
  0O   1dyz      -0.008340  0.031767 -0.123929 -0.683396  0.028160 -0.000794
  0O   1dx2y2    -0.061451  0.016728  0.460232 -0.062514  0.434925  0.130410
  0O   1dxy       0.579639 -0.051845  0.047208 -0.020046  0.047473  0.014053
  1O   1s         0.000000  0.000000 -0.006972 -0.000000  0.007094 -0.023042
  1O   2s         0.000000  0.000000 -0.027352 -0.000000  0.010353 -0.076569
  1O   3s        -0.000000 -0.000000  0.198562  0.000000  0.048932  0.349767
  1O   4s        -0.000000  0.000000 -0.311863 -0.000000 -0.288160 -0.109598
  1O   5s         0.000000 -0.000000  0.118248  0.000000  0.101536 -0.439909
  1O   1pz       -0.033238 -0.372893  0.001095 -0.000000  0.006573 -0.015226
  1O   1px        0.018526 -0.009063 -0.056582 -0.000000 -0.339529  0.786502
  1O   1py       -0.356565  0.034289 -0.003042  0.000000 -0.018254  0.042284
  1O   2pz        0.027243  0.346381 -0.002206  0.000000 -0.012001  0.026178
  1O   2px       -0.015185  0.008418  0.113929  0.000000  0.619905 -1.352200
  1O   2py        0.292256 -0.031851  0.006125 -0.000000  0.033327 -0.072697
  1O   3pz       -0.011675 -0.146121  0.002111  0.000000  0.009374 -0.014007
  1O   3px        0.006507 -0.003551 -0.109043 -0.000000 -0.484211  0.723540
  1O   3py       -0.125240  0.013436 -0.005862  0.000000 -0.026032  0.038899
  1O   1dz2       0.001817  0.019178  0.498407 -0.111293 -0.433315  0.072426
  1O   1dxz      -0.054768 -0.571671  0.014422  0.034253 -0.024522  0.004927
  1O   1dyz       0.008340 -0.031767 -0.123929 -0.683396  0.028160  0.000794
  1O   1dx2y2     0.061451 -0.016728  0.460232 -0.062514  0.434925 -0.130410
  1O   1dxy      -0.579639  0.051845  0.047208 -0.020046  0.047473 -0.014053
                     24        25        26        27        28        29   
                   2.84964   2.85378   2.86797   2.91203   2.91305   2.99879
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000  0.081779  0.000000  0.000000  0.004598
  0O   2s        -0.000000 -0.000000  0.293282  0.000000  0.000000  0.015856
  0O   3s         0.000000  0.000000 -1.853777 -0.000001 -0.000001 -0.114391
  0O   4s        -0.000000  0.000000  2.433746  0.000001  0.000001  0.187927
  0O   5s         0.000000 -0.000000 -0.949234 -0.000000 -0.000000 -0.201247
  0O   1pz        0.073244  0.766262 -0.005988 -0.797126  0.075226  0.000024
  0O   1px       -0.040825  0.018622  0.309338 -0.019373 -0.041930 -0.001226
  0O   1py        0.785740 -0.070461  0.016630  0.073299  0.806999 -0.000066
  0O   2pz       -0.093450 -1.001482  0.007646  1.155590 -0.105999 -0.000295
  0O   2px        0.052087 -0.024339 -0.394978  0.028085  0.059082  0.015232
  0O   2py       -1.002494  0.092091 -0.021234 -0.106262 -1.137115  0.000819
  0O   3pz        0.036725  0.394036 -0.002016 -0.720049  0.066076  0.001337
  0O   3px       -0.020470  0.009576  0.104126 -0.017500 -0.036829 -0.069066
  0O   3py        0.393970 -0.036233  0.005598  0.066212  0.708834 -0.003713
  0O   1dz2      -0.000914 -0.010511  0.118318  0.007774 -0.000732 -0.603346
  0O   1dxz       0.027559  0.313321  0.006074 -0.231720  0.022052 -0.020246
  0O   1dyz      -0.004197  0.017411 -0.011822 -0.012876 -0.003358  0.131510
  0O   1dx2y2    -0.030921  0.009168 -0.075393 -0.006780 -0.024743 -0.362897
  0O   1dxy       0.291666 -0.028415 -0.008366  0.021015  0.233384 -0.036559
  1O   1s         0.000000  0.000000  0.081779  0.000000  0.000000 -0.004598
  1O   2s         0.000000  0.000000  0.293282  0.000000  0.000000 -0.015856
  1O   3s        -0.000000 -0.000000 -1.853777 -0.000001 -0.000001  0.114391
  1O   4s         0.000000 -0.000000  2.433746  0.000001  0.000001 -0.187927
  1O   5s        -0.000000  0.000000 -0.949234 -0.000000 -0.000000  0.201247
  1O   1pz        0.073244  0.766262  0.005988  0.797126 -0.075226  0.000024
  1O   1px       -0.040825  0.018622 -0.309338  0.019373  0.041930 -0.001226
  1O   1py        0.785740 -0.070461 -0.016630 -0.073299 -0.806999 -0.000066
  1O   2pz       -0.093450 -1.001482 -0.007646 -1.155590  0.105999 -0.000295
  1O   2px        0.052087 -0.024339  0.394978 -0.028085 -0.059082  0.015232
  1O   2py       -1.002494  0.092091  0.021234  0.106262  1.137115  0.000819
  1O   3pz        0.036725  0.394036  0.002016  0.720049 -0.066076  0.001337
  1O   3px       -0.020470  0.009576 -0.104126  0.017500  0.036829 -0.069066
  1O   3py        0.393970 -0.036233 -0.005598 -0.066212 -0.708834 -0.003713
  1O   1dz2       0.000914  0.010511  0.118318  0.007774 -0.000732  0.603346
  1O   1dxz      -0.027559 -0.313321  0.006074 -0.231720  0.022052  0.020246
  1O   1dyz       0.004197 -0.017411 -0.011822 -0.012876 -0.003358 -0.131510
  1O   1dx2y2     0.030921 -0.009168 -0.075393 -0.006780 -0.024743  0.362897
  1O   1dxy      -0.291666  0.028415 -0.008366  0.021015  0.233384  0.036559
                     30        31        32        33        34        35   
                   2.99940   3.22070   3.28132   3.65675   3.67738   5.23725
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.081598 -0.045310 -0.000000 -0.000000  0.023754
  0O   2s        -0.000000 -0.298859 -0.148667 -0.000000 -0.000000  0.112600
  0O   3s         0.000000  2.162475  0.822345  0.000000  0.000000 -1.409880
  0O   4s         0.000000 -3.620548 -0.781722 -0.000000 -0.000000  2.930287
  0O   5s        -0.000000  4.033188  0.185282  0.000000  0.000000 -1.622659
  0O   1pz       -0.000000 -0.001775 -0.015248 -0.030214  0.319480  0.007703
  0O   1px       -0.000000  0.091694  0.787612  0.016841  0.007764 -0.397876
  0O   1py       -0.000000  0.004930  0.042344 -0.324128 -0.029378 -0.021391
  0O   2pz       -0.000000  0.008343  0.014599  0.050569 -0.542147 -0.037017
  0O   2px       -0.000000 -0.430948 -0.754096 -0.028186 -0.013176  1.912070
  0O   2py        0.000000 -0.023169 -0.040542  0.542482  0.049853  0.102797
  0O   3pz        0.000000 -0.027691 -0.006698 -0.013559  0.144185  0.015119
  0O   3px        0.000000  1.430332  0.345992  0.007558  0.003504 -0.780959
  0O   3py       -0.000000  0.076898  0.018601 -0.145457 -0.013258 -0.041986
  0O   1dz2       0.114814 -0.152030  0.110331 -0.002381  0.025601 -0.557945
  0O   1dxz      -0.035337 -0.009091  0.007527  0.071783 -0.763119 -0.037308
  0O   1dyz       0.705021  0.006646  0.001349 -0.010931 -0.042405 -0.001808
  0O   1dx2y2     0.064492  0.186522 -0.200134 -0.080542 -0.022329  0.959445
  0O   1dxy       0.020680  0.020252 -0.021563  0.759712  0.069208  0.103467
  1O   1s         0.000000  0.081598 -0.045310 -0.000000 -0.000000 -0.023754
  1O   2s         0.000000  0.298859 -0.148667 -0.000000 -0.000000 -0.112600
  1O   3s        -0.000000 -2.162475  0.822345  0.000000  0.000000  1.409880
  1O   4s        -0.000000  3.620548 -0.781722 -0.000000 -0.000000 -2.930287
  1O   5s         0.000000 -4.033188  0.185282  0.000000  0.000000  1.622659
  1O   1pz       -0.000000 -0.001775  0.015248  0.030214 -0.319480  0.007703
  1O   1px       -0.000000  0.091694 -0.787612 -0.016841 -0.007764 -0.397876
  1O   1py       -0.000000  0.004930 -0.042344  0.324128  0.029378 -0.021391
  1O   2pz       -0.000000  0.008343 -0.014599 -0.050569  0.542147 -0.037017
  1O   2px       -0.000000 -0.430948  0.754096  0.028186  0.013176  1.912070
  1O   2py        0.000000 -0.023169  0.040542 -0.542482 -0.049853  0.102797
  1O   3pz        0.000000 -0.027691  0.006698  0.013559 -0.144185  0.015119
  1O   3px        0.000000  1.430332 -0.345992 -0.007558 -0.003504 -0.780959
  1O   3py       -0.000000  0.076898 -0.018601  0.145457  0.013258 -0.041986
  1O   1dz2      -0.114814  0.152030  0.110331 -0.002381  0.025601  0.557945
  1O   1dxz       0.035337  0.009091  0.007527  0.071783 -0.763119  0.037308
  1O   1dyz      -0.705021 -0.006646  0.001349 -0.010931 -0.042405  0.001808
  1O   1dx2y2    -0.064492 -0.186522 -0.200134 -0.080542 -0.022329 -0.959445
  1O   1dxy      -0.020680 -0.020252 -0.021563  0.759712  0.069208 -0.103467
                     36        37   
                  44.25780  44.61915
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981205 -0.983733
  0O   2s         1.183293  1.197654
  0O   3s        -0.951889 -1.123994
  0O   4s         0.776987  1.286494
  0O   5s        -0.250406 -1.092332
  0O   1pz        0.000409  0.000489
  0O   1px       -0.021116 -0.025254
  0O   1py       -0.001135 -0.001358
  0O   2pz       -0.000113 -0.003964
  0O   2px        0.005856  0.204740
  0O   2py        0.000315  0.011007
  0O   3pz        0.000387  0.007140
  0O   3px       -0.019986 -0.368813
  0O   3py       -0.001075 -0.019828
  0O   1dz2      -0.001789 -0.029768
  0O   1dxz      -0.000116 -0.001989
  0O   1dyz       0.000015 -0.000086
  0O   1dx2y2     0.002853  0.051077
  0O   1dxy       0.000308  0.005508
  1O   1s        -0.981205  0.983733
  1O   2s         1.183293 -1.197654
  1O   3s        -0.951889  1.123994
  1O   4s         0.776987 -1.286494
  1O   5s        -0.250406  1.092332
  1O   1pz       -0.000409  0.000489
  1O   1px        0.021116 -0.025254
  1O   1py        0.001135 -0.001358
  1O   2pz        0.000113 -0.003964
  1O   2px       -0.005856  0.204740
  1O   2py       -0.000315  0.011007
  1O   3pz       -0.000387  0.007140
  1O   3px        0.019986 -0.368813
  1O   3py        0.001075 -0.019828
  1O   1dz2      -0.001789  0.029768
  1O   1dxz      -0.000116  0.001989
  1O   1dyz       0.000015  0.000086
  1O   1dx2y2     0.002853 -0.051077
  1O   1dxy       0.000308 -0.005508



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.423518417 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000203139373
     CP-SCF ITERATION   2:      0.000003420319
     CP-SCF ITERATION   3:      0.000000051997
     CP-SCF ITERATION   4:      0.000000000936
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993297320 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.01126210  -0.00060557   0.00021788
  1:   0.01126210   0.00060557  -0.00021788

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.015953
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993297320487
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.742 sec (=   0.046 min)
GTO integral calculation        ...        0.273 sec (=   0.005 min)  10.0 %
SCF iterations                  ...        1.065 sec (=   0.018 min)  38.8 %
MP2 module                      ...        1.404 sec (=   0.023 min)  51.2 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 56 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.368102 -0.072620 -0.005670
| 14>   O 1.640839 -0.001649 -0.031368
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.368102   -0.072620   -0.005670
  O      1.640839   -0.001649   -0.031368

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.695612   -0.137232   -0.010715
   1 O     8.0000    0    15.999    3.100736   -0.003116   -0.059277

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.693e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.56892632 -149.5689263218  0.000935  0.000935  0.000446  0.000056
               *** Restarting incremental Fock matrix formation ***
  1   -149.56893427  -0.0000079435  0.000304  0.000401  0.000222  0.000033
  2   -149.56893583  -0.0000015602  0.000151  0.000353  0.000161  0.000020
  3   -149.56893613  -0.0000003055  0.000045  0.000084  0.000029  0.000003
  4   -149.56893615  -0.0000000199  0.000028  0.000135  0.000056  0.000005
  5   -149.56893617  -0.0000000166  0.000015  0.000039  0.000021  0.000002
  6   -149.56893617  -0.0000000027  0.000005  0.000011  0.000006  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.56893617 Eh           -4069.97767 eV
  Last Energy change         ...   -4.2238e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.0228e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.753731      -564.7377 
   1   2.0000     -20.752971      -564.7170 
   2   2.0000      -1.605987       -43.7011 
   3   2.0000      -1.127894       -30.6916 
   4   2.0000      -0.750675       -20.4269 
   5   2.0000      -0.723249       -19.6806 
   6   2.0000      -0.622892       -16.9497 
   7   2.0000      -0.498077       -13.5534 
   8   0.0000      -0.008744        -0.2379 
   9   0.0000       0.310668         8.4537 
  10   0.0000       0.473685        12.8896 
  11   0.0000       0.538124        14.6431 
  12   0.0000       0.542590        14.7646 
  13   0.0000       0.583121        15.8675 
  14   0.0000       0.605521        16.4771 
  15   0.0000       0.637080        17.3358 
  16   0.0000       0.656273        17.8581 
  17   0.0000       0.895326        24.3631 
  18   0.0000       2.383595        64.8609 
  19   0.0000       2.383863        64.8682 
  20   0.0000       2.745248        74.7020 
  21   0.0000       2.748904        74.8015 
  22   0.0000       2.793257        76.0084 
  23   0.0000       2.816909        76.6520 
  24   0.0000       2.849750        77.5456 
  25   0.0000       2.853891        77.6583 
  26   0.0000       2.868139        78.0460 
  27   0.0000       2.911925        79.2375 
  28   0.0000       2.912930        79.2648 
  29   0.0000       2.997590        81.5686 
  30   0.0000       2.998197        81.5851 
  31   0.0000       3.219606        87.6099 
  32   0.0000       3.273714        89.0823 
  33   0.0000       3.651745        99.3690 
  34   0.0000       3.672299        99.9283 
  35   0.0000       5.232440       142.3819 
  36   0.0000      44.257363      1204.3041 
  37   0.0000      44.618218      1214.1234 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75373 -20.75297  -1.60599  -1.12789  -0.75068  -0.72325
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308115  0.308150  0.070353  0.075435 -0.000000 -0.022905
  0O   2s         0.454400  0.454432  0.170554  0.184370 -0.000000 -0.056598
  0O   3s         0.014426  0.014939 -0.246168 -0.279324  0.000000  0.098980
  0O   4s        -0.004253 -0.006573 -0.341179 -0.399037  0.000000  0.093737
  0O   5s         0.001221  0.004978 -0.070920 -0.199365  0.000000  0.160970
  0O   1pz       -0.000029 -0.000024  0.001943 -0.001930  0.340163  0.006696
  0O   1px        0.001450  0.001197 -0.096252  0.095609  0.008612 -0.331699
  0O   1py        0.000081  0.000067 -0.005367  0.005331 -0.031262 -0.018496
  0O   2pz        0.000012  0.000034  0.001695 -0.001330  0.300383  0.005952
  0O   2px       -0.000602 -0.001669 -0.083940  0.065858  0.007605 -0.294846
  0O   2py       -0.000034 -0.000093 -0.004681  0.003673 -0.027606 -0.016441
  0O   3pz       -0.000008 -0.000037 -0.000056 -0.000179  0.125180  0.001984
  0O   3px        0.000372  0.001834  0.002760  0.008867  0.003169 -0.098269
  0O   3py        0.000021  0.000102  0.000154  0.000494 -0.011504 -0.005480
  0O   1dz2       0.000222  0.000397  0.011639 -0.004957 -0.000766  0.015246
  0O   1dxz       0.000008  0.000019  0.000781 -0.000292  0.021905  0.001034
  0O   1dyz      -0.000045 -0.000054 -0.000152  0.000324  0.001263 -0.000133
  0O   1dx2y2     0.000092 -0.000097 -0.017988  0.004946  0.000667 -0.024246
  0O   1dxy       0.000009 -0.000012 -0.002016  0.000560 -0.001983 -0.002716
  1O   1s         0.308115 -0.308150  0.070353 -0.075435  0.000000 -0.022905
  1O   2s         0.454400 -0.454432  0.170554 -0.184370  0.000000 -0.056598
  1O   3s         0.014426 -0.014939 -0.246168  0.279324 -0.000000  0.098980
  1O   4s        -0.004253  0.006573 -0.341179  0.399037 -0.000000  0.093737
  1O   5s         0.001221 -0.004978 -0.070920  0.199365 -0.000000  0.160970
  1O   1pz        0.000029 -0.000024 -0.001943 -0.001930  0.340163 -0.006696
  1O   1px       -0.001450  0.001197  0.096252  0.095609  0.008612  0.331699
  1O   1py       -0.000081  0.000067  0.005367  0.005331 -0.031262  0.018496
  1O   2pz       -0.000012  0.000034 -0.001695 -0.001330  0.300383 -0.005952
  1O   2px        0.000602 -0.001669  0.083940  0.065858  0.007605  0.294846
  1O   2py        0.000034 -0.000093  0.004681  0.003673 -0.027606  0.016441
  1O   3pz        0.000008 -0.000037  0.000056 -0.000179  0.125180 -0.001984
  1O   3px       -0.000372  0.001834 -0.002760  0.008867  0.003169  0.098269
  1O   3py       -0.000021  0.000102 -0.000154  0.000494 -0.011504  0.005480
  1O   1dz2       0.000222 -0.000397  0.011639  0.004957  0.000766  0.015246
  1O   1dxz       0.000008 -0.000019  0.000781  0.000292 -0.021905  0.001034
  1O   1dyz      -0.000045  0.000054 -0.000152 -0.000324 -0.001263 -0.000133
  1O   1dx2y2     0.000092  0.000097 -0.017988 -0.004946 -0.000667 -0.024246
  1O   1dxy       0.000009  0.000012 -0.002016 -0.000560  0.001983 -0.002716
                      6         7         8         9        10        11   
                  -0.62289  -0.49808  -0.00874   0.31067   0.47368   0.53812
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000 -0.000000  0.037775 -0.035868 -0.000000
  0O   2s         0.000000  0.000000 -0.000000  0.094315 -0.074722  0.000000
  0O   3s        -0.000000 -0.000000  0.000000 -0.154130 -0.083313 -0.000000
  0O   4s        -0.000000 -0.000000  0.000000 -0.234103  1.328089  0.000001
  0O   5s        -0.000000 -0.000001 -0.000000 -1.688596 -1.285679  0.000002
  0O   1pz       -0.028424 -0.385482 -0.031572  0.004976  0.001386 -0.174123
  0O   1px        0.016420 -0.009758  0.018239 -0.246445 -0.068635 -0.004409
  0O   1py       -0.304761  0.035427 -0.338516 -0.013742 -0.003827  0.016002
  0O   2pz       -0.027551 -0.342463 -0.028728  0.003271  0.002685 -0.493955
  0O   2px        0.015916 -0.008669  0.016596 -0.162001 -0.133001 -0.012507
  0O   2py       -0.295400  0.031473 -0.308026 -0.009034 -0.007416  0.045395
  0O   3pz       -0.014872 -0.240143 -0.036853  0.030033 -0.003486  0.743062
  0O   3px        0.008591 -0.006079  0.021290 -1.487409  0.172693  0.018815
  0O   3py       -0.159454  0.022070 -0.395140 -0.082942  0.009630 -0.068288
  0O   1dz2       0.000110 -0.000143 -0.000022 -0.012164 -0.004438  0.000627
  0O   1dxz      -0.003193  0.004078  0.000648 -0.000852 -0.000316 -0.017923
  0O   1dyz       0.000507  0.000235 -0.000103 -0.000068 -0.000060 -0.001033
  0O   1dx2y2     0.003710  0.000124 -0.000753  0.021170  0.008095 -0.000546
  0O   1dxy      -0.033740 -0.000369  0.006850  0.002368  0.000905  0.001623
  1O   1s        -0.000000  0.000000 -0.000000 -0.037775 -0.035868  0.000000
  1O   2s        -0.000000  0.000000 -0.000000 -0.094315 -0.074722 -0.000000
  1O   3s         0.000000 -0.000000  0.000000  0.154130 -0.083313  0.000000
  1O   4s         0.000000 -0.000000  0.000000  0.234103  1.328089 -0.000001
  1O   5s         0.000000 -0.000001 -0.000000  1.688596 -1.285679 -0.000002
  1O   1pz       -0.028424  0.385482  0.031572  0.004976 -0.001386 -0.174123
  1O   1px        0.016420  0.009758 -0.018239 -0.246445  0.068635 -0.004409
  1O   1py       -0.304761 -0.035427  0.338516 -0.013742  0.003827  0.016002
  1O   2pz       -0.027551  0.342463  0.028728  0.003271 -0.002685 -0.493955
  1O   2px        0.015916  0.008669 -0.016596 -0.162001  0.133001 -0.012507
  1O   2py       -0.295400 -0.031473  0.308026 -0.009034  0.007416  0.045395
  1O   3pz       -0.014872  0.240143  0.036853  0.030033  0.003486  0.743062
  1O   3px        0.008591  0.006079 -0.021290 -1.487409 -0.172693  0.018815
  1O   3py       -0.159454 -0.022070  0.395140 -0.082942 -0.009630 -0.068288
  1O   1dz2      -0.000110 -0.000143 -0.000022  0.012164 -0.004438 -0.000627
  1O   1dxz       0.003193  0.004078  0.000648  0.000852 -0.000316  0.017923
  1O   1dyz      -0.000507  0.000235 -0.000103  0.000068 -0.000060  0.001033
  1O   1dx2y2    -0.003710  0.000124 -0.000753 -0.021170  0.008095  0.000546
  1O   1dxy       0.033740 -0.000369  0.006850 -0.002368  0.000905 -0.001623
                     12        13        14        15        16        17   
                   0.54259   0.58312   0.60552   0.63708   0.65627   0.89533
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.003791 -0.005633 -0.000000  0.000000  0.034083
  0O   2s         0.000000  0.006524 -0.017777 -0.000000  0.000000  0.067518
  0O   3s        -0.000000  0.041186  0.062679  0.000000  0.000000  0.187038
  0O   4s         0.000000 -0.429045 -0.134200  0.000000 -0.000000 -2.109673
  0O   5s        -0.000001  0.058223 -0.374095 -0.000001  0.000000  6.762787
  0O   1pz        0.016884  0.002046 -0.007059  0.168664  0.018998  0.001402
  0O   1px       -0.009754 -0.101357  0.349564  0.004270 -0.010975 -0.069434
  0O   1py        0.181030 -0.005652  0.019492 -0.015501  0.203697 -0.003872
  0O   2pz        0.049011  0.008475 -0.013616  0.489128  0.050991  0.002510
  0O   2px       -0.028313 -0.419750  0.674245  0.012382 -0.029457 -0.124312
  0O   2py        0.525500 -0.023406  0.037597 -0.044952  0.546724 -0.006932
  0O   3pz       -0.068935 -0.021649  0.019737 -1.372981 -0.124995 -0.060117
  0O   3px        0.039822  1.072288 -0.977364 -0.034757  0.072209  2.977390
  0O   3py       -0.739123  0.059794 -0.054500  0.126179 -1.340201  0.166027
  0O   1dz2      -0.000082  0.012929  0.007402 -0.000306 -0.000021  0.007558
  0O   1dxz       0.002365  0.000939  0.000494  0.008757  0.000608  0.000492
  0O   1dyz      -0.000376  0.000287 -0.000115  0.000505 -0.000097 -0.000198
  0O   1dx2y2    -0.002748 -0.024748 -0.011246  0.000267 -0.000706 -0.010634
  0O   1dxy       0.024988 -0.002764 -0.001261 -0.000793  0.006422 -0.001194
  1O   1s        -0.000000  0.003791  0.005633 -0.000000  0.000000 -0.034083
  1O   2s        -0.000000  0.006524  0.017777 -0.000000  0.000000 -0.067518
  1O   3s         0.000000  0.041186 -0.062679  0.000000  0.000000 -0.187038
  1O   4s        -0.000000 -0.429045  0.134200  0.000000 -0.000000  2.109673
  1O   5s         0.000001  0.058223  0.374095 -0.000001  0.000000 -6.762787
  1O   1pz        0.016884 -0.002046 -0.007059 -0.168664 -0.018998  0.001402
  1O   1px       -0.009754  0.101357  0.349564 -0.004270  0.010975 -0.069434
  1O   1py        0.181030  0.005652  0.019492  0.015501 -0.203697 -0.003872
  1O   2pz        0.049011 -0.008475 -0.013616 -0.489128 -0.050991  0.002510
  1O   2px       -0.028313  0.419750  0.674245 -0.012382  0.029457 -0.124312
  1O   2py        0.525500  0.023406  0.037597  0.044952 -0.546724 -0.006932
  1O   3pz       -0.068935  0.021649  0.019737  1.372981  0.124995 -0.060117
  1O   3px        0.039822 -1.072288 -0.977364  0.034757 -0.072209  2.977390
  1O   3py       -0.739123 -0.059794 -0.054500 -0.126179  1.340201  0.166027
  1O   1dz2       0.000082  0.012929 -0.007402 -0.000306 -0.000021 -0.007558
  1O   1dxz      -0.002365  0.000939 -0.000494  0.008757  0.000608 -0.000492
  1O   1dyz       0.000376  0.000287  0.000115  0.000505 -0.000097  0.000198
  1O   1dx2y2     0.002748 -0.024748  0.011246  0.000267 -0.000706  0.010634
  1O   1dxy      -0.024988 -0.002764  0.001261 -0.000793  0.006422  0.001194
                     18        19        20        21        22        23   
                   2.38359   2.38386   2.74525   2.74890   2.79326   2.81691
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000 -0.006822 -0.000000 -0.008393  0.023184
  0O   2s        -0.000000  0.000000 -0.026838 -0.000000 -0.014939  0.077095
  0O   3s         0.000000 -0.000000  0.195505  0.000000 -0.020389 -0.354323
  0O   4s        -0.000000  0.000000 -0.308457 -0.000000  0.252489  0.119906
  0O   5s         0.000000 -0.000000  0.117107  0.000000 -0.088545  0.434685
  0O   1pz        0.033363  0.374022 -0.001130  0.000000  0.006806 -0.015861
  0O   1px       -0.019274  0.009469  0.055958  0.000000 -0.337076  0.785643
  0O   1py        0.357723 -0.034373  0.003120 -0.000000 -0.018796  0.043809
  0O   2pz       -0.027515 -0.349108  0.002295 -0.000000 -0.012486  0.027188
  0O   2px        0.015895 -0.008838 -0.113649 -0.000000  0.618397 -1.346675
  0O   2py       -0.295016  0.032084 -0.006338  0.000000  0.034483 -0.075093
  0O   3pz        0.011806  0.147454 -0.002196 -0.000000  0.009725 -0.014581
  0O   3px       -0.006820  0.003733  0.108775  0.000000 -0.481675  0.722187
  0O   3py        0.126585 -0.013551  0.006066 -0.000000 -0.026859  0.040271
  0O   1dz2       0.001895  0.019994  0.497962 -0.111360  0.433429 -0.073331
  0O   1dxz      -0.054821 -0.571423  0.014971  0.035515  0.025576 -0.005200
  0O   1dyz       0.008710 -0.032941 -0.123945 -0.683452 -0.028041 -0.000818
  0O   1dx2y2     0.063704 -0.017403  0.460897 -0.062413 -0.435250  0.131912
  0O   1dxy      -0.579273  0.051735  0.049035 -0.020865 -0.049289  0.014746
  1O   1s         0.000000 -0.000000 -0.006822 -0.000000 -0.008393 -0.023184
  1O   2s         0.000000 -0.000000 -0.026838 -0.000000 -0.014939 -0.077095
  1O   3s        -0.000000  0.000000  0.195505  0.000000 -0.020389  0.354323
  1O   4s         0.000000 -0.000000 -0.308457 -0.000000  0.252489 -0.119906
  1O   5s        -0.000000  0.000000  0.117107  0.000000 -0.088545 -0.434685
  1O   1pz        0.033363  0.374022  0.001130 -0.000000 -0.006806 -0.015861
  1O   1px       -0.019274  0.009469 -0.055958 -0.000000  0.337076  0.785643
  1O   1py        0.357723 -0.034373 -0.003120  0.000000  0.018796  0.043809
  1O   2pz       -0.027515 -0.349108 -0.002295  0.000000  0.012486  0.027188
  1O   2px        0.015895 -0.008838  0.113649  0.000000 -0.618397 -1.346675
  1O   2py       -0.295016  0.032084  0.006338 -0.000000 -0.034483 -0.075093
  1O   3pz        0.011806  0.147454  0.002196  0.000000 -0.009725 -0.014581
  1O   3px       -0.006820  0.003733 -0.108775 -0.000000  0.481675  0.722187
  1O   3py        0.126585 -0.013551 -0.006066  0.000000  0.026859  0.040271
  1O   1dz2      -0.001895 -0.019994  0.497962 -0.111360  0.433429  0.073331
  1O   1dxz       0.054821  0.571423  0.014971  0.035515  0.025576  0.005200
  1O   1dyz      -0.008710  0.032941 -0.123945 -0.683452 -0.028041  0.000818
  1O   1dx2y2    -0.063704  0.017403  0.460897 -0.062413 -0.435250 -0.131912
  1O   1dxy       0.579273 -0.051735  0.049035 -0.020865 -0.049289 -0.014746
                     24        25        26        27        28        29   
                   2.84975   2.85389   2.86814   2.91193   2.91293   2.99759
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000 -0.081695 -0.000000  0.000000 -0.004591
  0O   2s        -0.000000  0.000000 -0.293128 -0.000001  0.000000 -0.015831
  0O   3s         0.000000 -0.000001  1.854130  0.000004 -0.000003  0.114174
  0O   4s        -0.000001 -0.000000 -2.437022 -0.000006  0.000003 -0.187415
  0O   5s         0.000001  0.000002  0.950484  0.000002 -0.000001  0.200255
  0O   1pz        0.073213 -0.765563  0.006164  0.796902  0.075235 -0.000025
  0O   1px       -0.042295 -0.019379 -0.305383  0.020174 -0.043463  0.001241
  0O   1py        0.784999  0.070357 -0.017028 -0.073237  0.806674  0.000069
  0O   2pz       -0.093441  1.000863 -0.007825 -1.154811 -0.105972  0.000305
  0O   2px        0.053980  0.025334  0.387657 -0.029234  0.061219 -0.015109
  0O   2py       -1.001875 -0.091981  0.021615  0.106129 -1.136232 -0.000842
  0O   3pz        0.036713 -0.393700  0.001993  0.719222  0.066029 -0.001388
  0O   3px       -0.021208 -0.009965 -0.098784  0.018208 -0.038144  0.068764
  0O   3py        0.393639  0.036182 -0.005507 -0.066098  0.707962  0.003834
  0O   1dz2      -0.000957  0.010999 -0.123098 -0.008128 -0.000765  0.603150
  0O   1dxz       0.027695 -0.314339 -0.006627  0.232290  0.022139  0.021066
  0O   1dyz      -0.004400 -0.018121  0.012019  0.013391 -0.003517 -0.131464
  0O   1dx2y2    -0.032182 -0.009573  0.081135  0.007075 -0.025727  0.362748
  0O   1dxy       0.292638  0.028459  0.009328 -0.021031  0.233934  0.037895
  1O   1s         0.000000 -0.000000 -0.081695 -0.000000  0.000000  0.004591
  1O   2s         0.000000 -0.000000 -0.293128 -0.000001  0.000000  0.015831
  1O   3s        -0.000000  0.000001  1.854130  0.000004 -0.000003 -0.114174
  1O   4s         0.000001  0.000000 -2.437022 -0.000006  0.000003  0.187415
  1O   5s        -0.000001 -0.000002  0.950484  0.000002 -0.000001 -0.200255
  1O   1pz        0.073213 -0.765563 -0.006164 -0.796902 -0.075235 -0.000025
  1O   1px       -0.042295 -0.019379  0.305383 -0.020174  0.043463  0.001241
  1O   1py        0.784999  0.070357  0.017028  0.073237 -0.806674  0.000069
  1O   2pz       -0.093441  1.000863  0.007825  1.154811  0.105972  0.000305
  1O   2px        0.053980  0.025334 -0.387657  0.029234 -0.061219 -0.015109
  1O   2py       -1.001875 -0.091981 -0.021615 -0.106129  1.136232 -0.000842
  1O   3pz        0.036713 -0.393700 -0.001993 -0.719222 -0.066029 -0.001388
  1O   3px       -0.021208 -0.009965  0.098784 -0.018208  0.038144  0.068764
  1O   3py        0.393639  0.036182  0.005507  0.066098 -0.707962  0.003834
  1O   1dz2       0.000957 -0.010999 -0.123098 -0.008128 -0.000765 -0.603150
  1O   1dxz      -0.027695  0.314339 -0.006627  0.232290  0.022139 -0.021066
  1O   1dyz       0.004400  0.018121  0.012019  0.013391 -0.003517  0.131464
  1O   1dx2y2     0.032182  0.009573  0.081135  0.007075 -0.025727 -0.362748
  1O   1dxy      -0.292638 -0.028459  0.009328 -0.021031  0.233934 -0.037895
                     30        31        32        33        34        35   
                   2.99820   3.21961   3.27371   3.65175   3.67230   5.23244
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.081522 -0.045276 -0.000000 -0.000000  0.023976
  0O   2s         0.000000  0.298569 -0.148550 -0.000000 -0.000000  0.113156
  0O   3s        -0.000000 -2.159356  0.821760  0.000000  0.000000 -1.407652
  0O   4s        -0.000000  3.611762 -0.784480 -0.000000 -0.000000  2.911894
  0O   5s         0.000000 -4.015198  0.186668  0.000000  0.000000 -1.610719
  0O   1pz        0.000000  0.001857 -0.015944 -0.030281  0.319997  0.008089
  0O   1px        0.000000 -0.091966  0.789665  0.017493  0.008101 -0.400615
  0O   1py        0.000000 -0.005128  0.044034 -0.324673 -0.029408 -0.022339
  0O   2pz       -0.000000 -0.008641  0.015310  0.050496 -0.541073 -0.038370
  0O   2px        0.000000  0.427961 -0.758240 -0.029171 -0.013698  1.900324
  0O   2py       -0.000000  0.023864 -0.042281  0.541419  0.049725  0.105967
  0O   3pz       -0.000000  0.028769 -0.007055 -0.013551  0.144008  0.015675
  0O   3px       -0.000000 -1.424843  0.349403  0.007829  0.003646 -0.776316
  0O   3py        0.000000 -0.079453  0.019484 -0.145299 -0.013235 -0.043289
  0O   1dz2      -0.114835  0.152875  0.107159 -0.002480  0.026650 -0.555201
  0O   1dxz       0.036623  0.009538  0.007633  0.071738 -0.761641 -0.038713
  0O   1dyz      -0.704777 -0.006601  0.001403 -0.011397 -0.043907 -0.001961
  0O   1dx2y2    -0.064361 -0.187977 -0.194938 -0.083362 -0.023197  0.954367
  0O   1dxy      -0.021516 -0.021174 -0.021788  0.758029  0.068956  0.106772
  1O   1s        -0.000000 -0.081522 -0.045276 -0.000000 -0.000000 -0.023976
  1O   2s        -0.000000 -0.298569 -0.148550 -0.000000 -0.000000 -0.113156
  1O   3s         0.000000  2.159356  0.821760  0.000000  0.000000  1.407652
  1O   4s         0.000000 -3.611762 -0.784480 -0.000000 -0.000000 -2.911894
  1O   5s        -0.000000  4.015198  0.186668  0.000000  0.000000  1.610719
  1O   1pz        0.000000  0.001857  0.015944  0.030281 -0.319997  0.008089
  1O   1px        0.000000 -0.091966 -0.789665 -0.017493 -0.008101 -0.400615
  1O   1py        0.000000 -0.005128 -0.044034  0.324673  0.029408 -0.022339
  1O   2pz       -0.000000 -0.008641 -0.015310 -0.050496  0.541073 -0.038370
  1O   2px        0.000000  0.427961  0.758240  0.029171  0.013698  1.900324
  1O   2py       -0.000000  0.023864  0.042281 -0.541419 -0.049725  0.105967
  1O   3pz       -0.000000  0.028769  0.007055  0.013551 -0.144008  0.015675
  1O   3px       -0.000000 -1.424843 -0.349403 -0.007829 -0.003646 -0.776316
  1O   3py        0.000000 -0.079453 -0.019484  0.145299  0.013235 -0.043289
  1O   1dz2       0.114835 -0.152875  0.107159 -0.002480  0.026650  0.555201
  1O   1dxz      -0.036623 -0.009538  0.007633  0.071738 -0.761641  0.038713
  1O   1dyz       0.704777  0.006601  0.001403 -0.011397 -0.043907  0.001961
  1O   1dx2y2     0.064361  0.187977 -0.194938 -0.083362 -0.023197 -0.954367
  1O   1dxy       0.021516  0.021174 -0.021788  0.758029  0.068956 -0.106772
                     36        37   
                  44.25736  44.61822
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981201 -0.983730
  0O   2s         1.183268  1.197652
  0O   3s        -0.951570 -1.123755
  0O   4s         0.776841  1.284416
  0O   5s        -0.250437 -1.087332
  0O   1pz        0.000423  0.000514
  0O   1px       -0.020957 -0.025457
  0O   1py       -0.001169 -0.001420
  0O   2pz       -0.000115 -0.004118
  0O   2px        0.005682  0.203949
  0O   2py        0.000317  0.011373
  0O   3pz        0.000400  0.007413
  0O   3px       -0.019834 -0.367122
  0O   3py       -0.001106 -0.020472
  0O   1dz2      -0.001615 -0.029776
  0O   1dxz      -0.000109 -0.002075
  0O   1dyz       0.000016 -0.000094
  0O   1dx2y2     0.002552  0.051072
  0O   1dxy       0.000286  0.005714
  1O   1s        -0.981201  0.983730
  1O   2s         1.183268 -1.197652
  1O   3s        -0.951570  1.123755
  1O   4s         0.776841 -1.284416
  1O   5s        -0.250437  1.087332
  1O   1pz       -0.000423  0.000514
  1O   1px        0.020957 -0.025457
  1O   1py        0.001169 -0.001420
  1O   2pz        0.000115 -0.004118
  1O   2px       -0.005682  0.203949
  1O   2py       -0.000317  0.011373
  1O   3pz       -0.000400  0.007413
  1O   3px        0.019834 -0.367122
  1O   3py        0.001106 -0.020472
  1O   1dz2      -0.001615  0.029776
  1O   1dxz      -0.000109  0.002075
  1O   1dyz       0.000016  0.000094
  1O   1dx2y2     0.002552 -0.051072
  1O   1dxy       0.000286 -0.005714



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.424302789 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000204742559
     CP-SCF ITERATION   2:      0.000003440716
     CP-SCF ITERATION   3:      0.000000052217
     CP-SCF ITERATION   4:      0.000000000936
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993238960 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.01309829  -0.00073055   0.00026387
  1:   0.01309829   0.00073055  -0.00026387

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.018556
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993238959876
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        3.316 sec (=   0.055 min)
GTO integral calculation        ...        0.268 sec (=   0.004 min)   8.1 %
SCF iterations                  ...        1.442 sec (=   0.024 min)  43.5 %
MP2 module                      ...        1.606 sec (=   0.027 min)  48.4 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 626 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.365865 -0.074951 -0.004830
| 14>   O 1.640238 -0.000799 -0.034720
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.365865   -0.074951   -0.004830
  O      1.640238   -0.000799   -0.034720

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.691385   -0.141637   -0.009127
   1 O     8.0000    0    15.999    3.099601   -0.001510   -0.065611

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.724e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.56827771 -149.5682777053  0.000932  0.000932  0.000420  0.000068
               *** Restarting incremental Fock matrix formation ***
  1   -149.56829027  -0.0000125654  0.000549  0.000518  0.000295  0.000043
  2   -149.56829327  -0.0000030008  0.000248  0.000414  0.000243  0.000033
  3   -149.56829396  -0.0000006886  0.000045  0.000077  0.000030  0.000004
  4   -149.56829398  -0.0000000239  0.000030  0.000130  0.000057  0.000006
  5   -149.56829400  -0.0000000186  0.000011  0.000044  0.000022  0.000002
  6   -149.56829401  -0.0000000033  0.000007  0.000020  0.000010  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.56829401 Eh           -4069.96019 eV
  Last Energy change         ...   -8.8775e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.7906e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.754039      -564.7461 
   1   2.0000     -20.753282      -564.7255 
   2   2.0000      -1.604534       -43.6616 
   3   2.0000      -1.128521       -30.7086 
   4   2.0000      -0.750113       -20.4116 
   5   2.0000      -0.722702       -19.6657 
   6   2.0000      -0.622104       -16.9283 
   7   2.0000      -0.498726       -13.5710 
   8   0.0000      -0.009471        -0.2577 
   9   0.0000       0.309295         8.4163 
  10   0.0000       0.473626        12.8880 
  11   0.0000       0.538209        14.6454 
  12   0.0000       0.542781        14.7698 
  13   0.0000       0.583347        15.8737 
  14   0.0000       0.604192        16.4409 
  15   0.0000       0.636978        17.3331 
  16   0.0000       0.656130        17.8542 
  17   0.0000       0.894861        24.3504 
  18   0.0000       2.383818        64.8670 
  19   0.0000       2.384110        64.8749 
  20   0.0000       2.746197        74.7278 
  21   0.0000       2.749846        74.8271 
  22   0.0000       2.793580        76.0172 
  23   0.0000       2.817025        76.6551 
  24   0.0000       2.849827        77.5477 
  25   0.0000       2.853970        77.6605 
  26   0.0000       2.868281        78.0499 
  27   0.0000       2.911848        79.2354 
  28   0.0000       2.912843        79.2625 
  29   0.0000       2.996691        81.5441 
  30   0.0000       2.997298        81.5606 
  31   0.0000       3.218783        87.5875 
  32   0.0000       3.268047        88.9281 
  33   0.0000       3.647983        99.2667 
  34   0.0000       3.668479        99.8244 
  35   0.0000       5.228764       142.2819 
  36   0.0000      44.257013      1204.2946 
  37   0.0000      44.617527      1214.1046 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75404 -20.75328  -1.60453  -1.12852  -0.75011  -0.72270
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308116  0.308150 -0.070360 -0.075461  0.000000  0.022870
  0O   2s         0.454401  0.454433 -0.170569 -0.184430  0.000000  0.056520
  0O   3s         0.014420  0.014935  0.246192  0.279452 -0.000000 -0.098957
  0O   4s        -0.004251 -0.006566  0.341476  0.398994 -0.000000 -0.093351
  0O   5s         0.001221  0.004962  0.071165  0.199082  0.000001 -0.160663
  0O   1pz       -0.000034 -0.000028 -0.002247  0.002234 -0.340162 -0.007775
  0O   1px        0.001446  0.001195  0.095801 -0.095275 -0.009794  0.331542
  0O   1py        0.000084  0.000070  0.005574 -0.005544  0.031198  0.019291
  0O   2pz        0.000014  0.000039 -0.001964  0.001540 -0.300388 -0.006918
  0O   2px       -0.000600 -0.001665  0.083755 -0.065673 -0.008649  0.294990
  0O   2py       -0.000035 -0.000097  0.004873 -0.003821  0.027550  0.017165
  0O   3pz       -0.000009 -0.000043  0.000064  0.000207 -0.125364 -0.002308
  0O   3px        0.000371  0.001828 -0.002728 -0.008846 -0.003609  0.098427
  0O   3py        0.000022  0.000106 -0.000159 -0.000515  0.011498  0.005727
  0O   1dz2       0.000222  0.000398 -0.011587  0.004946  0.000887 -0.015223
  0O   1dxz       0.000009  0.000022 -0.000902  0.000336 -0.021810 -0.001198
  0O   1dyz      -0.000044 -0.000054  0.000141 -0.000320 -0.001317  0.000121
  0O   1dx2y2     0.000093 -0.000098  0.017910 -0.004929 -0.000745  0.024201
  0O   1dxy       0.000010 -0.000013  0.002096 -0.000584  0.001965  0.002830
  1O   1s         0.308116 -0.308150 -0.070360  0.075461 -0.000000  0.022870
  1O   2s         0.454401 -0.454433 -0.170569  0.184430 -0.000000  0.056520
  1O   3s         0.014420 -0.014935  0.246192 -0.279452  0.000000 -0.098957
  1O   4s        -0.004251  0.006566  0.341476 -0.398994  0.000000 -0.093351
  1O   5s         0.001221 -0.004962  0.071165 -0.199082 -0.000001 -0.160663
  1O   1pz        0.000034 -0.000028  0.002247  0.002234 -0.340162  0.007775
  1O   1px       -0.001446  0.001195 -0.095801 -0.095275 -0.009794 -0.331542
  1O   1py       -0.000084  0.000070 -0.005574 -0.005544  0.031198 -0.019291
  1O   2pz       -0.000014  0.000039  0.001964  0.001540 -0.300388  0.006918
  1O   2px        0.000600 -0.001665 -0.083755 -0.065673 -0.008649 -0.294990
  1O   2py        0.000035 -0.000097 -0.004873 -0.003821  0.027550 -0.017165
  1O   3pz        0.000009 -0.000043 -0.000064  0.000207 -0.125364  0.002308
  1O   3px       -0.000371  0.001828  0.002728 -0.008846 -0.003609 -0.098427
  1O   3py       -0.000022  0.000106  0.000159 -0.000515  0.011498 -0.005727
  1O   1dz2       0.000222 -0.000398 -0.011587 -0.004946 -0.000887 -0.015223
  1O   1dxz       0.000009 -0.000022 -0.000902 -0.000336  0.021810 -0.001198
  1O   1dyz      -0.000044  0.000054  0.000141  0.000320  0.001317  0.000121
  1O   1dx2y2     0.000093  0.000098  0.017910  0.004929  0.000745  0.024201
  1O   1dxy       0.000010  0.000013  0.002096  0.000584 -0.001965  0.002830
                      6         7         8         9        10        11   
                  -0.62210  -0.49873  -0.00947   0.30929   0.47363   0.53821
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000  0.000000 -0.037761  0.035874  0.000000
  0O   2s        -0.000000  0.000000  0.000000 -0.094270  0.074738 -0.000000
  0O   3s         0.000000 -0.000000  0.000000  0.153856  0.083302  0.000000
  0O   4s         0.000000 -0.000000 -0.000000  0.234745 -1.328003 -0.000001
  0O   5s         0.000001 -0.000001  0.000000  1.672216  1.285899 -0.000003
  0O   1pz        0.028436 -0.385417  0.031590 -0.005818 -0.001607  0.174264
  0O   1px       -0.017062 -0.011096 -0.018955  0.248063  0.068499  0.005019
  0O   1py        0.304697  0.035348  0.338489  0.014434  0.003986 -0.015982
  0O   2pz        0.027561 -0.342292  0.028738 -0.003859 -0.003112  0.494065
  0O   2px       -0.016537 -0.009854 -0.017244  0.164562  0.132690  0.014228
  0O   2py        0.295316  0.031393  0.307932  0.009575  0.007721 -0.045313
  0O   3pz        0.014910 -0.239696  0.036797 -0.034649  0.004061 -0.743131
  0O   3px       -0.008946 -0.006900 -0.022079  1.477245 -0.173186 -0.021402
  0O   3py        0.159766  0.021984  0.394284  0.085956 -0.010077  0.068155
  0O   1dz2      -0.000128 -0.000165  0.000026  0.012100  0.004456 -0.000725
  0O   1dxz       0.003192  0.004053 -0.000648  0.000985  0.000369  0.017842
  0O   1dyz      -0.000608  0.000245  0.000123  0.000077  0.000064  0.001077
  0O   1dx2y2    -0.003851  0.000138  0.000782 -0.021048 -0.008119  0.000609
  0O   1dxy       0.033615 -0.000365 -0.006825 -0.002457 -0.000947 -0.001608
  1O   1s         0.000000  0.000000  0.000000  0.037761  0.035874 -0.000000
  1O   2s         0.000000  0.000000  0.000000  0.094270  0.074738  0.000000
  1O   3s        -0.000000 -0.000000  0.000000 -0.153856  0.083302 -0.000000
  1O   4s        -0.000000 -0.000000 -0.000000 -0.234745 -1.328003  0.000001
  1O   5s        -0.000001 -0.000001  0.000000 -1.672216  1.285899  0.000003
  1O   1pz        0.028436  0.385417 -0.031590 -0.005818  0.001607  0.174264
  1O   1px       -0.017062  0.011096  0.018955  0.248063 -0.068499  0.005019
  1O   1py        0.304697 -0.035348 -0.338489  0.014434 -0.003986 -0.015982
  1O   2pz        0.027561  0.342292 -0.028738 -0.003859  0.003112  0.494065
  1O   2px       -0.016537  0.009854  0.017244  0.164562 -0.132690  0.014228
  1O   2py        0.295316 -0.031393 -0.307932  0.009575 -0.007721 -0.045313
  1O   3pz        0.014910  0.239696 -0.036797 -0.034649 -0.004061 -0.743131
  1O   3px       -0.008946  0.006900  0.022079  1.477245  0.173186 -0.021402
  1O   3py        0.159766 -0.021984 -0.394284  0.085956  0.010077  0.068155
  1O   1dz2       0.000128 -0.000165  0.000026 -0.012100  0.004456  0.000725
  1O   1dxz      -0.003192  0.004053 -0.000648 -0.000985  0.000369 -0.017842
  1O   1dyz       0.000608  0.000245  0.000123 -0.000077  0.000064 -0.001077
  1O   1dx2y2     0.003851  0.000138  0.000782  0.021048 -0.008119 -0.000609
  1O   1dxy      -0.033615 -0.000365 -0.006825  0.002457 -0.000947  0.001608
                     12        13        14        15        16        17   
                   0.54278   0.58335   0.60419   0.63698   0.65613   0.89486
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.003806 -0.005413  0.000000  0.000000 -0.034023
  0O   2s         0.000000  0.006551 -0.017230  0.000000  0.000000 -0.067373
  0O   3s         0.000000  0.041359  0.061977 -0.000000  0.000000 -0.186881
  0O   4s        -0.000000 -0.429845 -0.136535  0.000000 -0.000000  2.107000
  0O   5s        -0.000002  0.059094 -0.382298  0.000001  0.000000 -6.739057
  0O   1pz        0.016912  0.002379 -0.008171 -0.168593 -0.018997 -0.001618
  0O   1px       -0.010147 -0.101441  0.348336 -0.004854  0.011399  0.068997
  0O   1py        0.181211 -0.005902  0.020268  0.015462 -0.203559  0.004015
  0O   2pz        0.049060  0.009863 -0.015764 -0.488983 -0.050999 -0.002897
  0O   2px       -0.029436 -0.420556  0.671968 -0.014077  0.030601  0.123505
  0O   2py        0.525683 -0.024471  0.039099  0.044847 -0.546459  0.007186
  0O   3pz       -0.068980 -0.025122  0.023102  1.371563  0.124950  0.069644
  0O   3px        0.041387  1.071261 -0.984770  0.039486 -0.074973 -2.969301
  0O   3py       -0.739131  0.062333 -0.057300 -0.125792  1.338847 -0.172775
  0O   1dz2      -0.000095  0.012973  0.007355  0.000356  0.000024 -0.007519
  0O   1dxz       0.002364  0.001096  0.000569 -0.008749 -0.000609 -0.000566
  0O   1dyz      -0.000450  0.000298 -0.000109 -0.000528  0.000116  0.000193
  0O   1dx2y2    -0.002852 -0.024811 -0.011164 -0.000299  0.000735  0.010567
  0O   1dxy       0.024896 -0.002892 -0.001307  0.000788 -0.006419  0.001239
  1O   1s        -0.000000  0.003806  0.005413  0.000000  0.000000  0.034023
  1O   2s        -0.000000  0.006551  0.017230  0.000000  0.000000  0.067373
  1O   3s        -0.000000  0.041359 -0.061977 -0.000000  0.000000  0.186881
  1O   4s         0.000000 -0.429845  0.136535  0.000000 -0.000000 -2.107000
  1O   5s         0.000002  0.059094  0.382298  0.000001  0.000000  6.739057
  1O   1pz        0.016912 -0.002379 -0.008171  0.168593  0.018997 -0.001618
  1O   1px       -0.010147  0.101441  0.348336  0.004854 -0.011399  0.068997
  1O   1py        0.181211  0.005902  0.020268 -0.015462  0.203559  0.004015
  1O   2pz        0.049060 -0.009863 -0.015764  0.488983  0.050999 -0.002897
  1O   2px       -0.029436  0.420556  0.671968  0.014077 -0.030601  0.123505
  1O   2py        0.525683  0.024471  0.039099 -0.044847  0.546459  0.007186
  1O   3pz       -0.068980  0.025122  0.023102 -1.371563 -0.124950  0.069644
  1O   3px        0.041387 -1.071261 -0.984770 -0.039486  0.074973 -2.969301
  1O   3py       -0.739131 -0.062333 -0.057300  0.125792 -1.338847 -0.172775
  1O   1dz2       0.000095  0.012973 -0.007355  0.000356  0.000024  0.007519
  1O   1dxz      -0.002364  0.001096 -0.000569 -0.008749 -0.000609  0.000566
  1O   1dyz       0.000450  0.000298  0.000109 -0.000528  0.000116 -0.000193
  1O   1dx2y2     0.002852 -0.024811  0.011164 -0.000299  0.000735 -0.010567
  1O   1dxy      -0.024896 -0.002892  0.001307  0.000788 -0.006419 -0.001239
                     18        19        20        21        22        23   
                   2.38382   2.38411   2.74620   2.74985   2.79358   2.81702
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000  0.006704  0.000000  0.009379  0.023290
  0O   2s        -0.000000 -0.000000  0.026437  0.000000  0.018421  0.077490
  0O   3s         0.000000  0.000000 -0.193143 -0.000000 -0.001277 -0.357734
  0O   4s        -0.000000 -0.000001  0.305862  0.000000 -0.225381  0.127588
  0O   5s         0.000000  0.000000 -0.116237 -0.000000  0.078679  0.430778
  0O   1pz       -0.033465 -0.374846  0.001302  0.000000 -0.007858 -0.018406
  0O   1px        0.020080 -0.010792 -0.055521 -0.000000  0.335033  0.784909
  0O   1py       -0.358576  0.034379 -0.003230  0.000000  0.019494  0.045672
  0O   2pz        0.027725  0.351134 -0.002662 -0.000000  0.014471  0.031481
  0O   2px       -0.016636  0.010110  0.113522  0.000000 -0.616993 -1.342411
  0O   2py        0.297075 -0.032204  0.006605 -0.000000 -0.035901 -0.078112
  0O   3pz       -0.011907 -0.148446  0.002548  0.000000 -0.011248 -0.016911
  0O   3px        0.007145 -0.004274 -0.108641 -0.000000  0.479588  0.721093
  0O   3py       -0.127589  0.013615 -0.006321  0.000000  0.027906  0.041959
  0O   1dz2      -0.002202 -0.023215 -0.497496  0.111428 -0.433449 -0.073977
  0O   1dxz       0.054962  0.571060 -0.016537 -0.036749 -0.029518 -0.006096
  0O   1dyz      -0.010468  0.034480  0.123902  0.683431  0.027772 -0.000883
  0O   1dx2y2    -0.066313  0.019502 -0.461442  0.062110  0.435170  0.132981
  0O   1dxy       0.578853 -0.051452 -0.050944  0.023387  0.051509  0.015516
  1O   1s         0.000000  0.000000  0.006704  0.000000  0.009379 -0.023290
  1O   2s         0.000000  0.000000  0.026437  0.000000  0.018421 -0.077490
  1O   3s        -0.000000 -0.000000 -0.193143 -0.000000 -0.001277  0.357734
  1O   4s         0.000000  0.000001  0.305862  0.000000 -0.225381 -0.127588
  1O   5s        -0.000000 -0.000000 -0.116237 -0.000000  0.078679 -0.430778
  1O   1pz       -0.033465 -0.374846 -0.001302 -0.000000  0.007858 -0.018406
  1O   1px        0.020080 -0.010792  0.055521  0.000000 -0.335033  0.784909
  1O   1py       -0.358576  0.034379  0.003230 -0.000000 -0.019494  0.045672
  1O   2pz        0.027725  0.351134  0.002662  0.000000 -0.014471  0.031481
  1O   2px       -0.016636  0.010110 -0.113522 -0.000000  0.616993 -1.342411
  1O   2py        0.297075 -0.032204 -0.006605  0.000000  0.035901 -0.078112
  1O   3pz       -0.011907 -0.148446 -0.002548 -0.000000  0.011248 -0.016911
  1O   3px        0.007145 -0.004274  0.108641  0.000000 -0.479588  0.721093
  1O   3py       -0.127589  0.013615  0.006321 -0.000000 -0.027906  0.041959
  1O   1dz2       0.002202  0.023215 -0.497496  0.111428 -0.433449  0.073977
  1O   1dxz      -0.054962 -0.571060 -0.016537 -0.036749 -0.029518  0.006096
  1O   1dyz       0.010468 -0.034480  0.123902  0.683431  0.027772  0.000883
  1O   1dx2y2     0.066313 -0.019502 -0.461442  0.062110  0.435170 -0.132981
  1O   1dxy      -0.578853  0.051452 -0.050944  0.023387  0.051509 -0.015516
                     24        25        26        27        28        29   
                   2.84983   2.85397   2.86828   2.91185   2.91284   2.99669
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000  0.081617  0.000000  0.000000 -0.004586
  0O   2s        -0.000000 -0.000000  0.292964  0.000001  0.000000 -0.015812
  0O   3s         0.000000  0.000001 -1.854103 -0.000006 -0.000003  0.114011
  0O   4s         0.000000 -0.000000  2.439142  0.000007  0.000004 -0.187033
  0O   5s        -0.000001 -0.000002 -0.951307 -0.000003 -0.000001  0.199516
  0O   1pz        0.073206  0.764990 -0.007091 -0.796685 -0.075258 -0.000029
  0O   1px       -0.043926  0.022021  0.302453 -0.022937  0.045157  0.001253
  0O   1py        0.784410 -0.070161  0.017600  0.073067 -0.806397  0.000073
  0O   2pz       -0.093454 -1.000333  0.008960  1.154159  0.105975  0.000352
  0O   2px        0.056076 -0.028795 -0.382168  0.033229 -0.063588 -0.015017
  0O   2py       -1.001365  0.091745 -0.022239 -0.105853  1.135525 -0.000874
  0O   3pz        0.036712  0.393423 -0.002221 -0.718558 -0.066008 -0.001607
  0O   3px       -0.022029  0.011324  0.094799 -0.020688  0.039606  0.068531
  0O   3py        0.393373 -0.036083  0.005517  0.065902 -0.707279  0.003988
  0O   1dz2      -0.001115 -0.012805  0.126678  0.009458  0.000891  0.602929
  0O   1dxz       0.027848  0.315004  0.007874 -0.232644 -0.022245  0.023590
  0O   1dyz      -0.005304  0.019020 -0.012114 -0.014047  0.004237 -0.131333
  0O   1dx2y2    -0.033599  0.010757 -0.085447 -0.007945  0.026839  0.362638
  0O   1dxy       0.293290 -0.028382 -0.010273  0.020961 -0.234286  0.039222
  1O   1s         0.000000  0.000000  0.081617  0.000000  0.000000  0.004586
  1O   2s         0.000000  0.000000  0.292964  0.000001  0.000000  0.015812
  1O   3s        -0.000000 -0.000001 -1.854103 -0.000006 -0.000003 -0.114011
  1O   4s        -0.000000  0.000000  2.439142  0.000007  0.000004  0.187033
  1O   5s         0.000001  0.000002 -0.951307 -0.000003 -0.000001 -0.199516
  1O   1pz        0.073206  0.764990  0.007091  0.796685  0.075258 -0.000029
  1O   1px       -0.043926  0.022021 -0.302453  0.022937 -0.045157  0.001253
  1O   1py        0.784410 -0.070161 -0.017600 -0.073067  0.806397  0.000073
  1O   2pz       -0.093454 -1.000333 -0.008960 -1.154159 -0.105975  0.000352
  1O   2px        0.056076 -0.028795  0.382168 -0.033229  0.063588 -0.015017
  1O   2py       -1.001365  0.091745  0.022239  0.105853 -1.135525 -0.000874
  1O   3pz        0.036712  0.393423  0.002221  0.718558  0.066008 -0.001607
  1O   3px       -0.022029  0.011324 -0.094799  0.020688 -0.039606  0.068531
  1O   3py        0.393373 -0.036083 -0.005517 -0.065902  0.707279  0.003988
  1O   1dz2       0.001115  0.012805  0.126678  0.009458  0.000891 -0.602929
  1O   1dxz      -0.027848 -0.315004  0.007874 -0.232644 -0.022245 -0.023590
  1O   1dyz       0.005304 -0.019020 -0.012114 -0.014047  0.004237  0.131333
  1O   1dx2y2     0.033599 -0.010757 -0.085447 -0.007945  0.026839 -0.362638
  1O   1dxy      -0.293290  0.028382 -0.010273  0.020961 -0.234286 -0.039222
                     30        31        32        33        34        35   
                   2.99730   3.21878   3.26805   3.64798   3.66848   5.22876
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.081464 -0.045250 -0.000000  0.000000 -0.024142
  0O   2s        -0.000000 -0.298352 -0.148460 -0.000000  0.000000 -0.113568
  0O   3s         0.000000  2.157018  0.821343  0.000000 -0.000000  1.405954
  0O   4s         0.000000 -3.605205 -0.786624 -0.000000  0.000000 -2.898148
  0O   5s        -0.000000  4.001754  0.187740  0.000000 -0.000000  1.601801
  0O   1pz        0.000000 -0.002161 -0.018556  0.030337 -0.320362 -0.009443
  0O   1px        0.000000  0.092159  0.791131 -0.018203 -0.009224  0.402601
  0O   1py       -0.000000  0.005363  0.046034  0.325066  0.029382  0.023426
  0O   2pz       -0.000000  0.009984  0.017857 -0.050453  0.540236  0.044360
  0O   2px       -0.000000 -0.425695 -0.761329  0.030273  0.015554 -1.891325
  0O   2py        0.000000 -0.024770 -0.044299 -0.540603 -0.049547 -0.110051
  0O   3pz        0.000000 -0.033319 -0.008256  0.013549 -0.143867 -0.018125
  0O   3px        0.000000  1.420576  0.351978 -0.008130 -0.004142  0.772754
  0O   3py       -0.000000  0.082659  0.020481  0.145176  0.013195  0.044964
  0O   1dz2       0.114868 -0.153460  0.104680  0.002878 -0.030908  0.552951
  0O   1dxz      -0.037884 -0.011081  0.008677 -0.071837  0.760302  0.044787
  0O   1dyz       0.704531  0.006488  0.001509  0.013681  0.045906  0.002409
  0O   1dx2y2     0.064028  0.188992 -0.190885  0.086673  0.025965 -0.950240
  0O   1dxy       0.024109  0.022236 -0.022266 -0.756580 -0.068503 -0.110964
  1O   1s         0.000000  0.081464 -0.045250 -0.000000  0.000000  0.024142
  1O   2s         0.000000  0.298352 -0.148460 -0.000000  0.000000  0.113568
  1O   3s        -0.000000 -2.157018  0.821343  0.000000 -0.000000 -1.405954
  1O   4s        -0.000000  3.605205 -0.786624 -0.000000  0.000000  2.898148
  1O   5s         0.000000 -4.001754  0.187740  0.000000 -0.000000 -1.601801
  1O   1pz        0.000000 -0.002161  0.018556 -0.030337  0.320362 -0.009443
  1O   1px        0.000000  0.092159 -0.791131  0.018203  0.009224  0.402601
  1O   1py       -0.000000  0.005363 -0.046034 -0.325066 -0.029382  0.023426
  1O   2pz       -0.000000  0.009984 -0.017857  0.050453 -0.540236  0.044360
  1O   2px       -0.000000 -0.425695  0.761329 -0.030273 -0.015554 -1.891325
  1O   2py        0.000000 -0.024770  0.044299  0.540603  0.049547 -0.110051
  1O   3pz        0.000000 -0.033319  0.008256 -0.013549  0.143867 -0.018125
  1O   3px        0.000000  1.420576 -0.351978  0.008130  0.004142  0.772754
  1O   3py       -0.000000  0.082659 -0.020481 -0.145176 -0.013195  0.044964
  1O   1dz2      -0.114868  0.153460  0.104680  0.002878 -0.030908 -0.552951
  1O   1dxz       0.037884  0.011081  0.008677 -0.071837  0.760302 -0.044787
  1O   1dyz      -0.704531 -0.006488  0.001509  0.013681  0.045906 -0.002409
  1O   1dx2y2    -0.064028 -0.188992 -0.190885  0.086673  0.025965  0.950240
  1O   1dxy      -0.024109 -0.022236 -0.022266 -0.756580 -0.068503  0.110964
                     36        37   
                  44.25701  44.61753
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981198 -0.983728
  0O   2s         1.183249  1.197651
  0O   3s        -0.951329 -1.123569
  0O   4s         0.776731  1.282845
  0O   5s        -0.250459 -1.083585
  0O   1pz        0.000489  0.000601
  0O   1px       -0.020834 -0.025605
  0O   1py       -0.001212 -0.001490
  0O   2pz       -0.000130 -0.004769
  0O   2px        0.005550  0.203324
  0O   2py        0.000323  0.011831
  0O   3pz        0.000462  0.008580
  0O   3px       -0.019718 -0.365809
  0O   3py       -0.001147 -0.021285
  0O   1dz2      -0.001485 -0.029768
  0O   1dxz      -0.000116 -0.002409
  0O   1dyz       0.000015 -0.000119
  0O   1dx2y2     0.002327  0.051045
  0O   1dxy       0.000272  0.005961
  1O   1s        -0.981198  0.983728
  1O   2s         1.183249 -1.197651
  1O   3s        -0.951329  1.123569
  1O   4s         0.776731 -1.282845
  1O   5s        -0.250459  1.083585
  1O   1pz       -0.000489  0.000601
  1O   1px        0.020834 -0.025605
  1O   1py        0.001212 -0.001490
  1O   2pz        0.000130 -0.004769
  1O   2px       -0.005550  0.203324
  1O   2py       -0.000323  0.011831
  1O   3pz       -0.000462  0.008580
  1O   3px        0.019718 -0.365809
  1O   3py        0.001147 -0.021285
  1O   1dz2      -0.001485  0.029768
  1O   1dxz      -0.000116  0.002409
  1O   1dyz       0.000015  0.000119
  1O   1dx2y2     0.002327 -0.051045
  1O   1dxy       0.000272 -0.005961



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.424895264 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000205954649
     CP-SCF ITERATION   2:      0.000003456078
     CP-SCF ITERATION   3:      0.000000052385
     CP-SCF ITERATION   4:      0.000000000937
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993189270 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.01444860  -0.00084135   0.00033809
  1:   0.01444860   0.00084135  -0.00033809

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.020474
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993189270489
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.766 sec (=   0.046 min)
GTO integral calculation        ...        0.289 sec (=   0.005 min)  10.5 %
SCF iterations                  ...        1.075 sec (=   0.018 min)  38.9 %
MP2 module                      ...        1.402 sec (=   0.023 min)  50.7 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 79 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.364954 -0.078970 -0.004633
| 14>   O 1.640705 -0.000259 -0.038255
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.364954   -0.078970   -0.004633
  O      1.640705   -0.000259   -0.038255

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.689663   -0.149232   -0.008755
   1 O     8.0000    0    15.999    3.100483   -0.000489   -0.072291

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.752e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.56768097 -149.5676809705  0.000941  0.000941  0.000570  0.000074
               *** Restarting incremental Fock matrix formation ***
  1   -149.56769656  -0.0000155944  0.000509  0.000675  0.000383  0.000048
  2   -149.56770067  -0.0000041054  0.000254  0.000633  0.000296  0.000037
  3   -149.56770166  -0.0000009909  0.000066  0.000122  0.000047  0.000005
  4   -149.56770171  -0.0000000461  0.000043  0.000246  0.000110  0.000010
  5   -149.56770175  -0.0000000465  0.000015  0.000031  0.000020  0.000002
  6   -149.56770176  -0.0000000036  0.000007  0.000011  0.000009  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.56770176 Eh           -4069.94408 eV
  Last Energy change         ...   -7.6136e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.2973e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.754319      -564.7537 
   1   2.0000     -20.753567      -564.7333 
   2   2.0000      -1.603213       -43.6256 
   3   2.0000      -1.129093       -30.7242 
   4   2.0000      -0.749601       -20.3977 
   5   2.0000      -0.722202       -19.6521 
   6   2.0000      -0.621387       -16.9088 
   7   2.0000      -0.499317       -13.5871 
   8   0.0000      -0.010133        -0.2757 
   9   0.0000       0.308033         8.3820 
  10   0.0000       0.473573        12.8866 
  11   0.0000       0.538285        14.6475 
  12   0.0000       0.542953        14.7745 
  13   0.0000       0.583554        15.8793 
  14   0.0000       0.602995        16.4083 
  15   0.0000       0.636885        17.3305 
  16   0.0000       0.656000        17.8507 
  17   0.0000       0.894438        24.3389 
  18   0.0000       2.384037        64.8729 
  19   0.0000       2.384350        64.8815 
  20   0.0000       2.747058        74.7512 
  21   0.0000       2.750702        74.8504 
  22   0.0000       2.793836        76.0241 
  23   0.0000       2.817128        76.6580 
  24   0.0000       2.849895        77.5496 
  25   0.0000       2.854041        77.6624 
  26   0.0000       2.868421        78.0537 
  27   0.0000       2.911777        79.2335 
  28   0.0000       2.912765        79.2604 
  29   0.0000       2.995874        81.5219 
  30   0.0000       2.996481        81.5384 
  31   0.0000       3.218034        87.5672 
  32   0.0000       3.262913        88.7884 
  33   0.0000       3.644552        99.1733 
  34   0.0000       3.664996        99.7296 
  35   0.0000       5.225367       142.1895 
  36   0.0000      44.256679      1204.2855 
  37   0.0000      44.616907      1214.0878 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75432 -20.75357  -1.60321  -1.12909  -0.74960  -0.72220
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308117 -0.308151  0.070366  0.075483  0.000000  0.022838
  0O   2s         0.454402 -0.454434  0.170583  0.184483  0.000000  0.056449
  0O   3s         0.014414 -0.014931 -0.246215 -0.279568 -0.000000 -0.098935
  0O   4s        -0.004248  0.006559 -0.341745 -0.398955 -0.000000 -0.092999
  0O   5s         0.001221 -0.004947 -0.071389 -0.198824  0.000000 -0.160381
  0O   1pz       -0.000038  0.000031  0.002514 -0.002503 -0.340158 -0.008732
  0O   1px        0.001441 -0.001192 -0.095382  0.094961 -0.010886  0.331368
  0O   1py        0.000089 -0.000074 -0.005885  0.005859  0.031136  0.020444
  0O   2pz        0.000016 -0.000044  0.002203 -0.001726 -0.300389 -0.007776
  0O   2px       -0.000598  0.001662 -0.083577  0.065497 -0.009613  0.295094
  0O   2py       -0.000037  0.000103 -0.005157  0.004041  0.027496  0.018206
  0O   3pz       -0.000010  0.000048 -0.000071 -0.000233 -0.125529 -0.002597
  0O   3px        0.000370 -0.001823  0.002699  0.008825 -0.004017  0.098563
  0O   3py        0.000023 -0.000112  0.000167  0.000544  0.011490  0.006081
  0O   1dz2       0.000222 -0.000398  0.011540 -0.004937  0.000992 -0.015201
  0O   1dxz       0.000010 -0.000024  0.001009 -0.000376 -0.021720 -0.001343
  0O   1dyz      -0.000044  0.000054 -0.000130  0.000317 -0.001394  0.000108
  0O   1dx2y2     0.000093  0.000099 -0.017833  0.004913 -0.000818  0.024151
  0O   1dxy       0.000010  0.000014 -0.002214  0.000617  0.001947  0.002997
  1O   1s         0.308117  0.308151  0.070366 -0.075483 -0.000000  0.022838
  1O   2s         0.454402  0.454434  0.170583 -0.184483 -0.000000  0.056449
  1O   3s         0.014414  0.014931 -0.246215  0.279568  0.000000 -0.098935
  1O   4s        -0.004248 -0.006559 -0.341745  0.398955  0.000000 -0.092999
  1O   5s         0.001221  0.004947 -0.071389  0.198824 -0.000000 -0.160381
  1O   1pz        0.000038  0.000031 -0.002514 -0.002503 -0.340158  0.008732
  1O   1px       -0.001441 -0.001192  0.095382  0.094961 -0.010886 -0.331368
  1O   1py       -0.000089 -0.000074  0.005885  0.005859  0.031136 -0.020444
  1O   2pz       -0.000016 -0.000044 -0.002203 -0.001726 -0.300389  0.007776
  1O   2px        0.000598  0.001662  0.083577  0.065497 -0.009613 -0.295094
  1O   2py        0.000037  0.000103  0.005157  0.004041  0.027496 -0.018206
  1O   3pz        0.000010  0.000048  0.000071 -0.000233 -0.125529  0.002597
  1O   3px       -0.000370 -0.001823 -0.002699  0.008825 -0.004017 -0.098563
  1O   3py       -0.000023 -0.000112 -0.000167  0.000544  0.011490 -0.006081
  1O   1dz2       0.000222  0.000398  0.011540  0.004937 -0.000992 -0.015201
  1O   1dxz       0.000010  0.000024  0.001009  0.000376  0.021720 -0.001343
  1O   1dyz      -0.000044 -0.000054 -0.000130 -0.000317  0.001394  0.000108
  1O   1dx2y2     0.000093 -0.000099 -0.017833 -0.004913  0.000818  0.024151
  1O   1dxy       0.000010 -0.000014 -0.002214 -0.000617 -0.001947  0.002997
                      6         7         8         9        10        11   
                  -0.62139  -0.49932  -0.01013   0.30803   0.47357   0.53828
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000  0.000000  0.037747 -0.035879  0.000000
  0O   2s         0.000000  0.000000  0.000000  0.094225 -0.074753 -0.000000
  0O   3s        -0.000000 -0.000000 -0.000000 -0.153604 -0.083293  0.000000
  0O   4s        -0.000000 -0.000000 -0.000000 -0.235302  1.327923 -0.000001
  0O   5s        -0.000001 -0.000001  0.000000 -1.657366 -1.286099 -0.000003
  0O   1pz       -0.028460 -0.385352  0.031620  0.006576  0.001802  0.174390
  0O   1px        0.018044 -0.012331 -0.020047 -0.249505 -0.068369  0.005582
  0O   1py       -0.304614  0.035273  0.338435 -0.015394 -0.004218 -0.015963
  0O   2pz       -0.027582 -0.342133  0.028760  0.004397  0.003489  0.494159
  0O   2px        0.017487 -0.010948 -0.018234 -0.166860 -0.132396  0.015817
  0O   2py       -0.295215  0.031317  0.307821 -0.010295 -0.008169 -0.045232
  0O   3pz       -0.014952 -0.239287  0.036762  0.038686 -0.004575 -0.743186
  0O   3px        0.009479 -0.007657 -0.023308 -1.467863  0.173621 -0.023788
  0O   3py       -0.160037  0.021903  0.393473 -0.090563  0.010712  0.068027
  0O   1dz2       0.000143 -0.000184  0.000029 -0.012041 -0.004471 -0.000812
  0O   1dxz      -0.003193  0.004030 -0.000648 -0.001101 -0.000416  0.017765
  0O   1dyz       0.000692  0.000259  0.000141 -0.000087 -0.000068  0.001140
  0O   1dx2y2     0.004065  0.000152  0.000825  0.020930  0.008139  0.000669
  0O   1dxy      -0.033489 -0.000361 -0.006800  0.002592  0.001007 -0.001592
  1O   1s        -0.000000  0.000000  0.000000 -0.037747 -0.035879 -0.000000
  1O   2s        -0.000000  0.000000  0.000000 -0.094225 -0.074753  0.000000
  1O   3s         0.000000 -0.000000 -0.000000  0.153604 -0.083293 -0.000000
  1O   4s         0.000000 -0.000000 -0.000000  0.235302  1.327923  0.000001
  1O   5s         0.000001 -0.000001  0.000000  1.657366 -1.286099  0.000003
  1O   1pz       -0.028460  0.385352 -0.031620  0.006576 -0.001802  0.174390
  1O   1px        0.018044  0.012331  0.020047 -0.249505  0.068369  0.005582
  1O   1py       -0.304614 -0.035273 -0.338435 -0.015394  0.004218 -0.015963
  1O   2pz       -0.027582  0.342133 -0.028760  0.004397 -0.003489  0.494159
  1O   2px        0.017487  0.010948  0.018234 -0.166860  0.132396  0.015817
  1O   2py       -0.295215 -0.031317 -0.307821 -0.010295  0.008169 -0.045232
  1O   3pz       -0.014952  0.239287 -0.036762  0.038686  0.004575 -0.743186
  1O   3px        0.009479  0.007657  0.023308 -1.467863 -0.173621 -0.023788
  1O   3py       -0.160037 -0.021903 -0.393473 -0.090563 -0.010712  0.068027
  1O   1dz2      -0.000143 -0.000184  0.000029  0.012041 -0.004471  0.000812
  1O   1dxz       0.003193  0.004030 -0.000648  0.001101 -0.000416 -0.017765
  1O   1dyz      -0.000692  0.000259  0.000141  0.000087 -0.000068 -0.001140
  1O   1dx2y2    -0.004065  0.000152  0.000825 -0.020930  0.008139 -0.000669
  1O   1dxy       0.033489 -0.000361 -0.006800 -0.002592  0.001007  0.001592
                     12        13        14        15        16        17   
                   0.54295   0.58355   0.60300   0.63689   0.65600   0.89444
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.003819 -0.005213  0.000000  0.000000 -0.033968
  0O   2s         0.000000 -0.006576 -0.016731  0.000000  0.000000 -0.067243
  0O   3s         0.000000 -0.041517  0.061343 -0.000000  0.000000 -0.186736
  0O   4s        -0.000000  0.430577 -0.138688 -0.000000 -0.000000  2.104574
  0O   5s        -0.000003 -0.059892 -0.389515  0.000001  0.000000 -6.717480
  0O   1pz        0.016944 -0.002675 -0.009151 -0.168527 -0.019005 -0.001808
  0O   1px       -0.010742  0.101508  0.347179 -0.005393  0.012049  0.068600
  0O   1py        0.181360  0.006263  0.021420  0.015426 -0.203416  0.004232
  0O   2pz        0.049126 -0.011101 -0.017656 -0.488848 -0.051029 -0.003236
  0O   2px       -0.031145  0.421254  0.669834 -0.015643  0.032353  0.122781
  0O   2py        0.525804  0.025990  0.041326  0.044746 -0.546173  0.007575
  0O   3pz       -0.069052  0.028203  0.026129  1.370257  0.124962  0.078054
  0O   3px        0.043776 -1.070227 -0.991300  0.043849 -0.079227 -2.961672
  0O   3py       -0.739076 -0.066030 -0.061159 -0.125425  1.337501 -0.182729
  0O   1dz2      -0.000106 -0.013013  0.007312  0.000399  0.000027 -0.007482
  0O   1dxz       0.002365 -0.001236  0.000635 -0.008742 -0.000612 -0.000632
  0O   1dyz      -0.000513 -0.000310 -0.000103 -0.000561  0.000133  0.000187
  0O   1dx2y2    -0.003011  0.024860 -0.011086 -0.000329  0.000779  0.010501
  0O   1dxy       0.024803  0.003073 -0.001377  0.000784 -0.006415  0.001307
  1O   1s        -0.000000 -0.003819  0.005213  0.000000  0.000000  0.033968
  1O   2s        -0.000000 -0.006576  0.016731  0.000000  0.000000  0.067243
  1O   3s        -0.000000 -0.041517 -0.061343 -0.000000  0.000000  0.186736
  1O   4s         0.000000  0.430577  0.138688 -0.000000 -0.000000 -2.104574
  1O   5s         0.000003 -0.059892  0.389515  0.000001  0.000000  6.717480
  1O   1pz        0.016944  0.002675 -0.009151  0.168527  0.019005 -0.001808
  1O   1px       -0.010742 -0.101508  0.347179  0.005393 -0.012049  0.068600
  1O   1py        0.181360 -0.006263  0.021420 -0.015426  0.203416  0.004232
  1O   2pz        0.049126  0.011101 -0.017656  0.488848  0.051029 -0.003236
  1O   2px       -0.031145 -0.421254  0.669834  0.015643 -0.032353  0.122781
  1O   2py        0.525804 -0.025990  0.041326 -0.044746  0.546173  0.007575
  1O   3pz       -0.069052 -0.028203  0.026129 -1.370257 -0.124962  0.078054
  1O   3px        0.043776  1.070227 -0.991300 -0.043849  0.079227 -2.961672
  1O   3py       -0.739076  0.066030 -0.061159  0.125425 -1.337501 -0.182729
  1O   1dz2       0.000106 -0.013013 -0.007312  0.000399  0.000027  0.007482
  1O   1dxz      -0.002365 -0.001236 -0.000635 -0.008742 -0.000612  0.000632
  1O   1dyz       0.000513 -0.000310  0.000103 -0.000561  0.000133 -0.000187
  1O   1dx2y2     0.003011  0.024860  0.011086 -0.000329  0.000779 -0.010501
  1O   1dxy      -0.024803  0.003073  0.001377  0.000784 -0.006415 -0.001307
                     18        19        20        21        22        23   
                   2.38404   2.38435   2.74706   2.75070   2.79384   2.81713
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000  0.006592  0.000000  0.010284  0.023387
  0O   2s         0.000000 -0.000000  0.026059  0.000000  0.021617  0.077849
  0O   3s        -0.000000  0.000000 -0.190932 -0.000000 -0.021165 -0.360836
  0O   4s         0.000000 -0.000000  0.303461  0.000000 -0.200472  0.134547
  0O   5s        -0.000000  0.000000 -0.115432 -0.000000  0.069618  0.427230
  0O   1pz        0.033571 -0.375593  0.001453  0.000000 -0.008776 -0.020664
  0O   1px       -0.021285 -0.012020 -0.055148 -0.000000  0.333014  0.784167
  0O   1py        0.359321  0.034379 -0.003402  0.000000  0.020546  0.048382
  0O   2pz       -0.027929  0.352977 -0.002990  0.000000  0.016221  0.035270
  0O   2px        0.017707  0.011296  0.113472  0.000000 -0.615496 -1.338432
  0O   2py       -0.298926 -0.032309  0.007001 -0.000000 -0.037974 -0.082579
  0O   3pz        0.012005 -0.149349  0.002861 -0.000000 -0.012585 -0.018975
  0O   3px       -0.007611 -0.004779 -0.108573 -0.000000  0.477544  0.720034
  0O   3py        0.128493  0.013670 -0.006699  0.000000  0.029463  0.044425
  0O   1dz2       0.002475 -0.026071 -0.496989  0.111536 -0.433500 -0.074557
  0O   1dxz      -0.055132  0.570661 -0.018083 -0.038767 -0.033057 -0.006904
  0O   1dyz       0.011951  0.036616  0.123885  0.683345  0.027505 -0.000954
  0O   1dx2y2     0.070189  0.021503 -0.461860  0.061782  0.434825  0.133897
  0O   1dxy      -0.578275 -0.051151 -0.053902  0.025794  0.054642  0.016572
  1O   1s        -0.000000  0.000000  0.006592  0.000000  0.010284 -0.023387
  1O   2s        -0.000000  0.000000  0.026059  0.000000  0.021617 -0.077849
  1O   3s         0.000000 -0.000000 -0.190932 -0.000000 -0.021165  0.360836
  1O   4s        -0.000000  0.000000  0.303461  0.000000 -0.200472 -0.134547
  1O   5s         0.000000 -0.000000 -0.115432 -0.000000  0.069618 -0.427230
  1O   1pz        0.033571 -0.375593 -0.001453 -0.000000  0.008776 -0.020664
  1O   1px       -0.021285 -0.012020  0.055148  0.000000 -0.333014  0.784167
  1O   1py        0.359321  0.034379  0.003402 -0.000000 -0.020546  0.048382
  1O   2pz       -0.027929  0.352977  0.002990 -0.000000 -0.016221  0.035270
  1O   2px        0.017707  0.011296 -0.113472 -0.000000  0.615496 -1.338432
  1O   2py       -0.298926 -0.032309 -0.007001  0.000000  0.037974 -0.082579
  1O   3pz        0.012005 -0.149349 -0.002861  0.000000  0.012585 -0.018975
  1O   3px       -0.007611 -0.004779  0.108573  0.000000 -0.477544  0.720034
  1O   3py        0.128493  0.013670  0.006699 -0.000000 -0.029463  0.044425
  1O   1dz2      -0.002475  0.026071 -0.496989  0.111536 -0.433500  0.074557
  1O   1dxz       0.055132 -0.570661 -0.018083 -0.038767 -0.033057  0.006904
  1O   1dyz      -0.011951 -0.036616  0.123885  0.683345  0.027505  0.000954
  1O   1dx2y2    -0.070189 -0.021503 -0.461860  0.061782  0.434825 -0.133897
  1O   1dxy       0.578275  0.051151 -0.053902  0.025794  0.054642 -0.016572
                     24        25        26        27        28        29   
                   2.84990   2.85404   2.86842   2.91178   2.91276   2.99587
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000  0.081536  0.000000  0.000000  0.004581
  0O   2s         0.000000  0.000000  0.292777  0.000001  0.000000  0.015795
  0O   3s        -0.000000 -0.000001 -1.853854 -0.000005 -0.000003 -0.113863
  0O   4s        -0.000000  0.000000  2.440809  0.000006  0.000004  0.186687
  0O   5s         0.000001  0.000002 -0.951967 -0.000002 -0.000001 -0.198845
  0O   1pz       -0.073231 -0.764459 -0.007900 -0.796480 -0.075312  0.000033
  0O   1px        0.046430 -0.024462  0.299821 -0.025488  0.047749 -0.001264
  0O   1py       -0.783806  0.069974  0.018499  0.072905 -0.806077 -0.000078
  0O   2pz        0.093506  0.999837  0.009938  1.153554  0.106023 -0.000394
  0O   2px       -0.059285  0.031992 -0.377187  0.036915 -0.067220  0.014934
  0O   2py        1.000815 -0.091519 -0.023273 -0.105590  1.134787  0.000921
  0O   3pz       -0.036727 -0.393165 -0.002402 -0.717946 -0.066017  0.001800
  0O   3px        0.023286 -0.012580  0.091198 -0.022976  0.041856 -0.068314
  0O   3py       -0.393096  0.035988  0.005628  0.065717 -0.706597 -0.004215
  0O   1dz2       0.001257  0.014417  0.129944  0.010642  0.001004 -0.602711
  0O   1dxz      -0.028009 -0.315570  0.009064 -0.232937 -0.022360 -0.026008
  0O   1dyz       0.006071 -0.020248 -0.012185 -0.014946  0.004847  0.131229
  0O   1dx2y2     0.035658 -0.011891 -0.089362 -0.008777  0.028466 -0.362427
  0O   1dxy      -0.293781  0.028286 -0.011406  0.020879 -0.234526 -0.041379
  1O   1s        -0.000000 -0.000000  0.081536  0.000000  0.000000 -0.004581
  1O   2s        -0.000000 -0.000000  0.292777  0.000001  0.000000 -0.015795
  1O   3s         0.000000  0.000001 -1.853854 -0.000005 -0.000003  0.113863
  1O   4s         0.000000 -0.000000  2.440809  0.000006  0.000004 -0.186687
  1O   5s        -0.000001 -0.000002 -0.951967 -0.000002 -0.000001  0.198845
  1O   1pz       -0.073231 -0.764459  0.007900  0.796480  0.075312  0.000033
  1O   1px        0.046430 -0.024462 -0.299821  0.025488 -0.047749 -0.001264
  1O   1py       -0.783806  0.069974 -0.018499 -0.072905  0.806077 -0.000078
  1O   2pz        0.093506  0.999837 -0.009938 -1.153554 -0.106023 -0.000394
  1O   2px       -0.059285  0.031992  0.377187 -0.036915  0.067220  0.014934
  1O   2py        1.000815 -0.091519  0.023273  0.105590 -1.134787  0.000921
  1O   3pz       -0.036727 -0.393165  0.002402  0.717946  0.066017  0.001800
  1O   3px        0.023286 -0.012580 -0.091198  0.022976 -0.041856 -0.068314
  1O   3py       -0.393096  0.035988 -0.005628 -0.065717  0.706597 -0.004215
  1O   1dz2      -0.001257 -0.014417  0.129944  0.010642  0.001004  0.602711
  1O   1dxz       0.028009  0.315570  0.009064 -0.232937 -0.022360  0.026008
  1O   1dyz      -0.006071  0.020248 -0.012185 -0.014946  0.004847 -0.131229
  1O   1dx2y2    -0.035658  0.011891 -0.089362 -0.008777  0.028466  0.362427
  1O   1dxy       0.293781 -0.028286 -0.011406  0.020879 -0.234526  0.041379
                     30        31        32        33        34        35   
                   2.99648   3.21803   3.26291   3.64455   3.66500   5.22537
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.081411  0.045224  0.000000  0.000000 -0.024293
  0O   2s         0.000000  0.298153  0.148378  0.000000  0.000000 -0.113941
  0O   3s        -0.000000 -2.154889 -0.820981 -0.000000 -0.000000  1.404387
  0O   4s         0.000000  3.599257  0.788636  0.000000  0.000000 -2.885669
  0O   5s         0.000000 -3.989548 -0.188742 -0.000000 -0.000000  1.593709
  0O   1pz       -0.000000  0.002433  0.020884 -0.030401 -0.320688 -0.010657
  0O   1px       -0.000000 -0.092328 -0.792405  0.019275 -0.010263  0.404355
  0O   1py        0.000000 -0.005697 -0.048890 -0.325393  0.029354  0.024948
  0O   2pz        0.000000 -0.011164 -0.020138  0.050435  0.539470  0.049625
  0O   2px        0.000000  0.423609  0.764121 -0.031976  0.017264 -1.882981
  0O   2py       -0.000000  0.026136  0.047145  0.539816 -0.049380 -0.116176
  0O   3pz       -0.000000  0.037333  0.009338 -0.013552 -0.143737 -0.020279
  0O   3px       -0.000000 -1.416572 -0.354332  0.008592 -0.004600  0.769447
  0O   3py        0.000000 -0.087399 -0.021861 -0.145053  0.013157  0.047473
  0O   1dz2      -0.114946  0.153985 -0.102373 -0.003232 -0.034675  0.550881
  0O   1dxz       0.039952  0.012472 -0.009547  0.071982  0.758994  0.050129
  0O   1dyz      -0.704239 -0.006367 -0.001618 -0.015603  0.048700  0.002896
  0O   1dx2y2    -0.063671 -0.189845  0.187060 -0.091640  0.028600 -0.946155
  0O   1dxy      -0.026583 -0.023704  0.023143  0.755007 -0.068033 -0.117203
  1O   1s        -0.000000 -0.081411  0.045224  0.000000  0.000000  0.024293
  1O   2s        -0.000000 -0.298153  0.148378  0.000000  0.000000  0.113941
  1O   3s         0.000000  2.154889 -0.820981 -0.000000 -0.000000 -1.404387
  1O   4s        -0.000000 -3.599257  0.788636  0.000000  0.000000  2.885669
  1O   5s        -0.000000  3.989548 -0.188742 -0.000000 -0.000000 -1.593709
  1O   1pz       -0.000000  0.002433 -0.020884  0.030401  0.320688 -0.010657
  1O   1px       -0.000000 -0.092328  0.792405 -0.019275  0.010263  0.404355
  1O   1py        0.000000 -0.005697  0.048890  0.325393 -0.029354  0.024948
  1O   2pz        0.000000 -0.011164  0.020138 -0.050435 -0.539470  0.049625
  1O   2px        0.000000  0.423609 -0.764121  0.031976 -0.017264 -1.882981
  1O   2py       -0.000000  0.026136 -0.047145 -0.539816  0.049380 -0.116176
  1O   3pz       -0.000000  0.037333 -0.009338  0.013552  0.143737 -0.020279
  1O   3px       -0.000000 -1.416572  0.354332 -0.008592  0.004600  0.769447
  1O   3py        0.000000 -0.087399  0.021861  0.145053 -0.013157  0.047473
  1O   1dz2       0.114946 -0.153985 -0.102373 -0.003232 -0.034675 -0.550881
  1O   1dxz      -0.039952 -0.012472 -0.009547  0.071982  0.758994 -0.050129
  1O   1dyz       0.704239  0.006367 -0.001618 -0.015603  0.048700 -0.002896
  1O   1dx2y2     0.063671  0.189845  0.187060 -0.091640  0.028600  0.946155
  1O   1dxy       0.026583  0.023704  0.023143  0.755007 -0.068033  0.117203
                     36        37   
                  44.25668  44.61691
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981195 -0.983726
  0O   2s        -1.183231  1.197650
  0O   3s         0.951110 -1.123394
  0O   4s        -0.776629  1.281406
  0O   5s         0.250479 -1.080174
  0O   1pz       -0.000546  0.000678
  0O   1px        0.020720 -0.025737
  0O   1py        0.001278 -0.001588
  0O   2pz        0.000143 -0.005343
  0O   2px       -0.005429  0.202729
  0O   2py       -0.000335  0.012508
  0O   3pz       -0.000517  0.009608
  0O   3px        0.019610 -0.364578
  0O   3py        0.001210 -0.022494
  0O   1dz2       0.001366 -0.029758
  0O   1dxz       0.000120 -0.002706
  0O   1dyz      -0.000014 -0.000146
  0O   1dx2y2    -0.002121  0.050998
  0O   1dxy      -0.000263  0.006318
  1O   1s         0.981195  0.983726
  1O   2s        -1.183231 -1.197650
  1O   3s         0.951110  1.123394
  1O   4s        -0.776629 -1.281406
  1O   5s         0.250479  1.080174
  1O   1pz        0.000546  0.000678
  1O   1px       -0.020720 -0.025737
  1O   1py       -0.001278 -0.001588
  1O   2pz       -0.000143 -0.005343
  1O   2px        0.005429  0.202729
  1O   2py        0.000335  0.012508
  1O   3pz        0.000517  0.009608
  1O   3px       -0.019610 -0.364578
  1O   3py       -0.001210 -0.022494
  1O   1dz2       0.001366  0.029758
  1O   1dxz       0.000120  0.002706
  1O   1dyz      -0.000014  0.000146
  1O   1dx2y2    -0.002121 -0.050998
  1O   1dxy      -0.000263 -0.006318



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.425437899 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000207065501
     CP-SCF ITERATION   2:      0.000003470108
     CP-SCF ITERATION   3:      0.000000052539
     CP-SCF ITERATION   4:      0.000000000937
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993139657 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.01565780  -0.00096673   0.00041187
  1:   0.01565780   0.00096673  -0.00041187

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.022193
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993139656733
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.747 sec (=   0.046 min)
GTO integral calculation        ...        0.272 sec (=   0.005 min)   9.9 %
SCF iterations                  ...        1.070 sec (=   0.018 min)  39.0 %
MP2 module                      ...        1.404 sec (=   0.023 min)  51.1 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 60 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.364342 -0.084298 -0.005157
| 14>   O 1.639552 0.000202 -0.040367
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.364342   -0.084298   -0.005157
  O      1.639552    0.000202   -0.040367

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.688507   -0.159300   -0.009745
   1 O     8.0000    0    15.999    3.098304    0.000382   -0.076283

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.750e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.56772263 -149.5677226312  0.001293  0.001293  0.000775  0.000073
               *** Restarting incremental Fock matrix formation ***
  1   -149.56773888  -0.0000162446  0.000698  0.000927  0.000511  0.000050
  2   -149.56774386  -0.0000049798  0.000348  0.000883  0.000404  0.000039
  3   -149.56774514  -0.0000012836  0.000086  0.000174  0.000067  0.000006
  4   -149.56774522  -0.0000000776  0.000063  0.000370  0.000173  0.000016
  5   -149.56774531  -0.0000000898  0.000010  0.000019  0.000008  0.000001
  6   -149.56774531  -0.0000000013  0.000004  0.000004  0.000003  0.000000
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.56774531 Eh           -4069.94526 eV
  Last Energy change         ...   -1.6050e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    6.9381e-07  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.754297      -564.7531 
   1   2.0000     -20.753545      -564.7327 
   2   2.0000      -1.603309       -43.6282 
   3   2.0000      -1.129051       -30.7230 
   4   2.0000      -0.749638       -20.3987 
   5   2.0000      -0.722238       -19.6531 
   6   2.0000      -0.621439       -16.9102 
   7   2.0000      -0.499274       -13.5859 
   8   0.0000      -0.010084        -0.2744 
   9   0.0000       0.308126         8.3845 
  10   0.0000       0.473577        12.8867 
  11   0.0000       0.538279        14.6473 
  12   0.0000       0.542941        14.7742 
  13   0.0000       0.583539        15.8789 
  14   0.0000       0.603083        16.4107 
  15   0.0000       0.636892        17.3307 
  16   0.0000       0.656009        17.8509 
  17   0.0000       0.894469        24.3397 
  18   0.0000       2.384021        64.8725 
  19   0.0000       2.384332        64.8810 
  20   0.0000       2.746995        74.7495 
  21   0.0000       2.750640        74.8487 
  22   0.0000       2.793818        76.0237 
  23   0.0000       2.817121        76.6578 
  24   0.0000       2.849891        77.5495 
  25   0.0000       2.854036        77.6623 
  26   0.0000       2.868410        78.0534 
  27   0.0000       2.911783        79.2336 
  28   0.0000       2.912771        79.2605 
  29   0.0000       2.995934        81.5235 
  30   0.0000       2.996541        81.5400 
  31   0.0000       3.218089        87.5687 
  32   0.0000       3.263288        88.7986 
  33   0.0000       3.644804        99.1801 
  34   0.0000       3.665251        99.7365 
  35   0.0000       5.225617       142.1963 
  36   0.0000      44.256705      1204.2862 
  37   0.0000      44.616953      1214.0890 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75430 -20.75355  -1.60331  -1.12905  -0.74964  -0.72224
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.308117  0.308151 -0.070365  0.075482 -0.000000  0.022841
  0O   2s        -0.454402  0.454434 -0.170582  0.184479 -0.000000  0.056454
  0O   3s        -0.014414  0.014932  0.246213 -0.279560  0.000000 -0.098936
  0O   4s         0.004249 -0.006559  0.341725 -0.398957  0.000000 -0.093024
  0O   5s        -0.001221  0.004948  0.071373 -0.198843 -0.000000 -0.160402
  0O   1pz        0.000040 -0.000033 -0.002634 -0.002622  0.340141 -0.009146
  0O   1px       -0.001441  0.001192  0.095379  0.094951  0.011453  0.331267
  0O   1py       -0.000096  0.000079  0.006320  0.006292 -0.031101  0.021951
  0O   2pz       -0.000017  0.000046 -0.002307 -0.001808  0.300374 -0.008144
  0O   2px        0.000598 -0.001662  0.083562  0.065487  0.010114  0.294985
  0O   2py        0.000040 -0.000110  0.005537  0.004339 -0.027465  0.019547
  0O   3pz        0.000010 -0.000050  0.000075 -0.000244  0.125511 -0.002720
  0O   3px       -0.000370  0.001823 -0.002700  0.008824  0.004226  0.098519
  0O   3py       -0.000025  0.000121 -0.000179  0.000585 -0.011476  0.006528
  0O   1dz2      -0.000222  0.000398 -0.011541 -0.004937 -0.001040 -0.015199
  0O   1dxz      -0.000011  0.000025 -0.001057 -0.000394  0.021716 -0.001406
  0O   1dyz       0.000044 -0.000054  0.000123  0.000315  0.001495  0.000098
  0O   1dx2y2    -0.000093 -0.000099  0.017815  0.004907  0.000864  0.024123
  0O   1dxy      -0.000011 -0.000015  0.002377  0.000663 -0.001939  0.003216
  1O   1s        -0.308117 -0.308151 -0.070365 -0.075482  0.000000  0.022841
  1O   2s        -0.454402 -0.454434 -0.170582 -0.184479  0.000000  0.056454
  1O   3s        -0.014414 -0.014932  0.246213  0.279560 -0.000000 -0.098936
  1O   4s         0.004249  0.006559  0.341725  0.398957 -0.000000 -0.093024
  1O   5s        -0.001221 -0.004948  0.071373  0.198843  0.000000 -0.160402
  1O   1pz       -0.000040 -0.000033  0.002634 -0.002622  0.340141  0.009146
  1O   1px        0.001441  0.001192 -0.095379  0.094951  0.011453 -0.331267
  1O   1py        0.000096  0.000079 -0.006320  0.006292 -0.031101 -0.021951
  1O   2pz        0.000017  0.000046  0.002307 -0.001808  0.300374  0.008144
  1O   2px       -0.000598 -0.001662 -0.083562  0.065487  0.010114 -0.294985
  1O   2py       -0.000040 -0.000110 -0.005537  0.004339 -0.027465 -0.019547
  1O   3pz       -0.000010 -0.000050 -0.000075 -0.000244  0.125511  0.002720
  1O   3px        0.000370  0.001823  0.002700  0.008824  0.004226 -0.098519
  1O   3py        0.000025  0.000121  0.000179  0.000585 -0.011476 -0.006528
  1O   1dz2      -0.000222 -0.000398 -0.011541  0.004937  0.001040 -0.015199
  1O   1dxz      -0.000011 -0.000025 -0.001057  0.000394 -0.021716 -0.001406
  1O   1dyz       0.000044  0.000054  0.000123 -0.000315 -0.001495  0.000098
  1O   1dx2y2    -0.000093  0.000099  0.017815 -0.004907 -0.000864  0.024123
  1O   1dxy      -0.000011  0.000015  0.002377 -0.000663  0.001939  0.003216
                      6         7         8         9        10        11   
                  -0.62144  -0.49927  -0.01008   0.30813   0.47358   0.53828
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000  0.000000  0.037748  0.035879 -0.000000
  0O   2s        -0.000000  0.000000  0.000000  0.094228  0.074751 -0.000000
  0O   3s         0.000000 -0.000000 -0.000000 -0.153623  0.083294 -0.000000
  0O   4s         0.000000 -0.000000 -0.000000 -0.235262 -1.327929  0.000000
  0O   5s         0.000000 -0.000000 -0.000000 -1.658451  1.286084  0.000002
  0O   1pz        0.028498 -0.385337  0.031661  0.006884 -0.001887 -0.174372
  0O   1px       -0.019392 -0.012974 -0.021545 -0.249314  0.068355 -0.005872
  0O   1py        0.304530  0.035233  0.338338 -0.016520  0.004529  0.015944
  0O   2pz        0.027618 -0.342127  0.028798  0.004601 -0.003655 -0.494127
  0O   2px       -0.018794 -0.011519 -0.019597 -0.166634  0.132372 -0.016639
  0O   2py        0.295134  0.031282  0.307737 -0.011042  0.008771  0.045180
  0O   3pz        0.014970 -0.239304  0.036815  0.040535  0.004791  0.743144
  0O   3px       -0.010187 -0.008057 -0.025053 -1.468043 -0.173529  0.025024
  0O   3py        0.159969  0.021881  0.393415 -0.097278 -0.011499 -0.067949
  0O   1dz2      -0.000150 -0.000193  0.000031 -0.012042  0.004469  0.000850
  0O   1dxz       0.003203  0.004029 -0.000650 -0.001153  0.000436 -0.017762
  0O   1dyz      -0.000719  0.000277  0.000146 -0.000096  0.000071 -0.001223
  0O   1dx2y2    -0.004366  0.000160  0.000887  0.020911 -0.008127 -0.000706
  0O   1dxy       0.033457 -0.000360 -0.006794  0.002783 -0.001081  0.001586
  1O   1s         0.000000  0.000000  0.000000 -0.037748  0.035879  0.000000
  1O   2s         0.000000  0.000000  0.000000 -0.094228  0.074751  0.000000
  1O   3s        -0.000000 -0.000000 -0.000000  0.153623  0.083294  0.000000
  1O   4s        -0.000000 -0.000000 -0.000000  0.235262 -1.327929 -0.000000
  1O   5s        -0.000000 -0.000000 -0.000000  1.658451  1.286084 -0.000002
  1O   1pz        0.028498  0.385337 -0.031661  0.006884  0.001887 -0.174372
  1O   1px       -0.019392  0.012974  0.021545 -0.249314 -0.068355 -0.005872
  1O   1py        0.304530 -0.035233 -0.338338 -0.016520 -0.004529  0.015944
  1O   2pz        0.027618  0.342127 -0.028798  0.004601  0.003655 -0.494127
  1O   2px       -0.018794  0.011519  0.019597 -0.166634 -0.132372 -0.016639
  1O   2py        0.295134 -0.031282 -0.307737 -0.011042 -0.008771  0.045180
  1O   3pz        0.014970  0.239304 -0.036815  0.040535 -0.004791  0.743144
  1O   3px       -0.010187  0.008057  0.025053 -1.468043  0.173529  0.025024
  1O   3py        0.159969 -0.021881 -0.393415 -0.097278  0.011499 -0.067949
  1O   1dz2       0.000150 -0.000193  0.000031  0.012042  0.004469 -0.000850
  1O   1dxz      -0.003203  0.004029 -0.000650  0.001153  0.000436  0.017762
  1O   1dyz       0.000719  0.000277  0.000146  0.000096  0.000071  0.001223
  1O   1dx2y2     0.004366  0.000160  0.000887 -0.020911 -0.008127  0.000706
  1O   1dxy      -0.033457 -0.000360 -0.006794 -0.002783 -0.001081 -0.001586
                     12        13        14        15        16        17   
                   0.54294   0.58354   0.60308   0.63689   0.65601   0.89447
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.003818  0.005228  0.000000 -0.000000 -0.033972
  0O   2s        -0.000000 -0.006575  0.016768  0.000000 -0.000000 -0.067252
  0O   3s        -0.000000 -0.041506 -0.061390 -0.000000 -0.000000 -0.186747
  0O   4s         0.000000  0.430524  0.138530 -0.000000  0.000000  2.104751
  0O   5s         0.000001 -0.059834  0.388993  0.000000 -0.000000 -6.719057
  0O   1pz       -0.016965 -0.002802  0.009586 -0.168523  0.019031 -0.001894
  0O   1px        0.011544  0.101468 -0.347144 -0.005674 -0.012950  0.068605
  0O   1py       -0.181295  0.006724 -0.023003  0.015409  0.203366  0.004546
  0O   2pz       -0.049189 -0.011626  0.018494 -0.488832  0.051097 -0.003390
  0O   2px        0.033472  0.421058 -0.669759 -0.016459 -0.034771  0.122791
  0O   2py       -0.525639  0.027901 -0.044380  0.044696  0.546032  0.008137
  0O   3pz        0.069142  0.029541 -0.027350  1.370283 -0.125134  0.081762
  0O   3px       -0.047049 -1.069933  0.990484  0.046137  0.085153 -2.961208
  0O   3py        0.738860 -0.070897  0.065632 -0.125292 -1.337201 -0.196220
  0O   1dz2       0.000111 -0.013007 -0.007314  0.000418 -0.000029 -0.007483
  0O   1dxz      -0.002372 -0.001293 -0.000665 -0.008738  0.000613 -0.000663
  0O   1dyz       0.000533 -0.000320  0.000099 -0.000602 -0.000138  0.000182
  0O   1dx2y2     0.003234  0.024824  0.011077 -0.000347 -0.000836  0.010492
  0O   1dxy      -0.024779  0.003298  0.001478  0.000780  0.006407  0.001403
  1O   1s         0.000000 -0.003818 -0.005228  0.000000 -0.000000  0.033972
  1O   2s         0.000000 -0.006575 -0.016768  0.000000 -0.000000  0.067252
  1O   3s         0.000000 -0.041506  0.061390 -0.000000 -0.000000  0.186747
  1O   4s        -0.000000  0.430524 -0.138530 -0.000000  0.000000 -2.104751
  1O   5s        -0.000001 -0.059834 -0.388993  0.000000 -0.000000  6.719057
  1O   1pz       -0.016965  0.002802  0.009586  0.168523 -0.019031 -0.001894
  1O   1px        0.011544 -0.101468 -0.347144  0.005674  0.012950  0.068605
  1O   1py       -0.181295 -0.006724 -0.023003 -0.015409 -0.203366  0.004546
  1O   2pz       -0.049189  0.011626  0.018494  0.488832 -0.051097 -0.003390
  1O   2px        0.033472 -0.421058 -0.669759  0.016459  0.034771  0.122791
  1O   2py       -0.525639 -0.027901 -0.044380 -0.044696 -0.546032  0.008137
  1O   3pz        0.069142 -0.029541 -0.027350 -1.370283  0.125134  0.081762
  1O   3px       -0.047049  1.069933  0.990484 -0.046137 -0.085153 -2.961208
  1O   3py        0.738860  0.070897  0.065632  0.125292  1.337201 -0.196220
  1O   1dz2      -0.000111 -0.013007  0.007314  0.000418 -0.000029  0.007483
  1O   1dxz       0.002372 -0.001293  0.000665 -0.008738  0.000613  0.000663
  1O   1dyz      -0.000533 -0.000320 -0.000099 -0.000602 -0.000138 -0.000182
  1O   1dx2y2    -0.003234  0.024824 -0.011077 -0.000347 -0.000836 -0.010492
  1O   1dxy       0.024779  0.003298 -0.001478  0.000780  0.006407 -0.001403
                     18        19        20        21        22        23   
                   2.38402   2.38433   2.74700   2.75064   2.79382   2.81712
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000 -0.006600  0.000000  0.010218 -0.023380
  0O   2s        -0.000000  0.000000 -0.026088  0.000000  0.021383 -0.077823
  0O   3s         0.000000 -0.000000  0.191096 -0.000000 -0.019707  0.360610
  0O   4s        -0.000000  0.000000 -0.303638  0.000000 -0.202299 -0.134040
  0O   5s         0.000000 -0.000000  0.115492 -0.000000  0.070283 -0.427488
  0O   1pz       -0.033610  0.375519 -0.001523  0.000000 -0.009196  0.021644
  0O   1px        0.022871  0.012644  0.055155 -0.000000  0.333051 -0.783951
  0O   1py       -0.359160 -0.034336  0.003655  0.000000  0.022069 -0.051948
  0O   2pz        0.027952 -0.352824  0.003132  0.000000  0.016992 -0.036949
  0O   2px       -0.019021 -0.011880 -0.113434  0.000000 -0.615399  1.338260
  0O   2py        0.298701  0.032260 -0.007516 -0.000000 -0.040778  0.088678
  0O   3pz       -0.012014  0.149275 -0.002997  0.000000 -0.013185  0.019876
  0O   3px        0.008176  0.005026  0.108538 -0.000000  0.477532 -0.719863
  0O   3py       -0.128388 -0.013649  0.007192  0.000000  0.031643 -0.047701
  0O   1dz2      -0.002596  0.027305  0.496973  0.111677 -0.433408  0.074497
  0O   1dxz       0.055300 -0.570408  0.019151 -0.041705 -0.034660  0.007224
  0O   1dyz      -0.012419 -0.039274 -0.123932  0.683110  0.027293  0.001007
  0O   1dx2y2    -0.075373 -0.022683  0.461314  0.061522  0.434264 -0.133656
  0O   1dxy       0.577601  0.050930  0.057934  0.027211  0.058626 -0.017777
  1O   1s         0.000000 -0.000000 -0.006600  0.000000  0.010218  0.023380
  1O   2s         0.000000 -0.000000 -0.026088  0.000000  0.021383  0.077823
  1O   3s        -0.000000  0.000000  0.191096 -0.000000 -0.019707 -0.360610
  1O   4s         0.000000 -0.000000 -0.303638  0.000000 -0.202299  0.134040
  1O   5s        -0.000000  0.000000  0.115492 -0.000000  0.070283  0.427488
  1O   1pz       -0.033610  0.375519  0.001523 -0.000000  0.009196  0.021644
  1O   1px        0.022871  0.012644 -0.055155  0.000000 -0.333051 -0.783951
  1O   1py       -0.359160 -0.034336 -0.003655 -0.000000 -0.022069 -0.051948
  1O   2pz        0.027952 -0.352824 -0.003132 -0.000000 -0.016992 -0.036949
  1O   2px       -0.019021 -0.011880  0.113434 -0.000000  0.615399  1.338260
  1O   2py        0.298701  0.032260  0.007516  0.000000  0.040778  0.088678
  1O   3pz       -0.012014  0.149275  0.002997 -0.000000  0.013185  0.019876
  1O   3px        0.008176  0.005026 -0.108538  0.000000 -0.477532 -0.719863
  1O   3py       -0.128388 -0.013649 -0.007192 -0.000000 -0.031643 -0.047701
  1O   1dz2       0.002596 -0.027305  0.496973  0.111677 -0.433408 -0.074497
  1O   1dxz      -0.055300  0.570408  0.019151 -0.041705 -0.034660 -0.007224
  1O   1dyz       0.012419  0.039274 -0.123932  0.683110  0.027293 -0.001007
  1O   1dx2y2     0.075373  0.022683  0.461314  0.061522  0.434264  0.133656
  1O   1dxy      -0.577601 -0.050930  0.057934  0.027211  0.058626  0.017777
                     24        25        26        27        28        29   
                   2.84989   2.85404   2.86841   2.91178   2.91277   2.99593
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000 -0.081542  0.000000  0.000000  0.004582
  0O   2s         0.000000 -0.000000 -0.292792  0.000000  0.000000  0.015797
  0O   3s         0.000000  0.000000  1.853879 -0.000003 -0.000002 -0.113874
  0O   4s        -0.000000  0.000000 -2.440696  0.000004  0.000002  0.186712
  0O   5s         0.000001 -0.000001  0.951921 -0.000001 -0.000001 -0.198894
  0O   1pz       -0.073330  0.764459  0.008279 -0.796454 -0.075412  0.000035
  0O   1px        0.049901  0.025738 -0.299908 -0.026816  0.051317 -0.001263
  0O   1py       -0.783617 -0.069898 -0.019874  0.072824 -0.805860 -0.000084
  0O   2pz        0.093631 -0.999822 -0.010419  1.153539  0.106166 -0.000412
  0O   2px       -0.063716 -0.033662  0.377419  0.038839 -0.072245  0.014935
  0O   2py        1.000557  0.091419  0.025010 -0.105474  1.134503  0.000990
  0O   3pz       -0.036777  0.393164  0.002523 -0.717954 -0.066108  0.001886
  0O   3px        0.025027  0.013236 -0.091429 -0.024173  0.044986 -0.068306
  0O   3py       -0.392999 -0.035949 -0.006059  0.065646 -0.706436 -0.004526
  0O   1dz2       0.001318 -0.015096 -0.129681  0.011144  0.001053 -0.602651
  0O   1dxz      -0.028089  0.315373 -0.009491 -0.232800 -0.022424 -0.027459
  0O   1dyz       0.006308  0.021714  0.012124 -0.016029  0.005036  0.131227
  0O   1dx2y2     0.038285  0.012541  0.088950 -0.009258  0.030564 -0.362065
  0O   1dxy      -0.293381 -0.028159  0.012194  0.020786 -0.234218 -0.044505
  1O   1s        -0.000000  0.000000 -0.081542  0.000000  0.000000 -0.004582
  1O   2s        -0.000000  0.000000 -0.292792  0.000000  0.000000 -0.015797
  1O   3s        -0.000000 -0.000000  1.853879 -0.000003 -0.000002  0.113874
  1O   4s         0.000000 -0.000000 -2.440696  0.000004  0.000002 -0.186712
  1O   5s        -0.000001  0.000001  0.951921 -0.000001 -0.000001  0.198894
  1O   1pz       -0.073330  0.764459 -0.008279  0.796454  0.075412  0.000035
  1O   1px        0.049901  0.025738  0.299908  0.026816 -0.051317 -0.001263
  1O   1py       -0.783617 -0.069898  0.019874 -0.072824  0.805860 -0.000084
  1O   2pz        0.093631 -0.999822  0.010419 -1.153539 -0.106166 -0.000412
  1O   2px       -0.063716 -0.033662 -0.377419 -0.038839  0.072245  0.014935
  1O   2py        1.000557  0.091419 -0.025010  0.105474 -1.134503  0.000990
  1O   3pz       -0.036777  0.393164 -0.002523  0.717954  0.066108  0.001886
  1O   3px        0.025027  0.013236  0.091429  0.024173 -0.044986 -0.068306
  1O   3py       -0.392999 -0.035949  0.006059 -0.065646  0.706436 -0.004526
  1O   1dz2      -0.001318  0.015096 -0.129681  0.011144  0.001053  0.602651
  1O   1dxz       0.028089 -0.315373 -0.009491 -0.232800 -0.022424  0.027459
  1O   1dyz      -0.006308 -0.021714  0.012124 -0.016029  0.005036 -0.131227
  1O   1dx2y2    -0.038285 -0.012541  0.088950 -0.009258  0.030564  0.362065
  1O   1dxy       0.293381  0.028159  0.012194  0.020786 -0.234218  0.044505
                     30        31        32        33        34        35   
                   2.99654   3.21809   3.26329   3.64480   3.66525   5.22562
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.081415 -0.045226  0.000000 -0.000000 -0.024282
  0O   2s        -0.000000 -0.298168 -0.148384  0.000000 -0.000000 -0.113914
  0O   3s         0.000000  2.155045  0.821007 -0.000000  0.000000  1.404502
  0O   4s        -0.000000 -3.599692 -0.788487  0.000000 -0.000000 -2.886580
  0O   5s        -0.000000  3.990439  0.188668 -0.000000  0.000000  1.594300
  0O   1pz        0.000000 -0.002548 -0.021869 -0.030439  0.320647 -0.011157
  0O   1px        0.000000  0.092284  0.792038  0.020713  0.010796  0.404088
  0O   1py        0.000000  0.006115  0.052483 -0.325273 -0.029318  0.026776
  0O   2pz       -0.000000  0.011696  0.021085  0.050506 -0.539498  0.051990
  0O   2px       -0.000000 -0.423615 -0.763651 -0.034369 -0.018165 -1.882940
  0O   2py        0.000000 -0.028070 -0.050602  0.539713  0.049329 -0.124770
  0O   3pz        0.000000 -0.039108 -0.009775 -0.013571  0.143739 -0.021245
  0O   3px        0.000000  1.416376  0.354036  0.009235  0.004840  0.769423
  0O   3py       -0.000000  0.093854  0.023460 -0.145018 -0.013143  0.050985
  0O   1dz2       0.115094 -0.153914  0.102519 -0.003390  0.036318  0.550904
  0O   1dxz      -0.042981 -0.013067  0.010010  0.072207 -0.758714  0.052498
  0O   1dyz       0.704012  0.006282  0.001692 -0.016216 -0.052239  0.003281
  0O   1dx2y2     0.063404  0.189529 -0.187098 -0.098417 -0.030171 -0.945216
  0O   1dxy       0.028043  0.025427 -0.024876  0.754187  0.067743 -0.125825
  1O   1s         0.000000  0.081415 -0.045226  0.000000 -0.000000  0.024282
  1O   2s         0.000000  0.298168 -0.148384  0.000000 -0.000000  0.113914
  1O   3s        -0.000000 -2.155045  0.821007 -0.000000  0.000000 -1.404502
  1O   4s         0.000000  3.599692 -0.788487  0.000000 -0.000000  2.886580
  1O   5s         0.000000 -3.990439  0.188668 -0.000000  0.000000 -1.594300
  1O   1pz        0.000000 -0.002548  0.021869  0.030439 -0.320647 -0.011157
  1O   1px        0.000000  0.092284 -0.792038 -0.020713 -0.010796  0.404088
  1O   1py        0.000000  0.006115 -0.052483  0.325273  0.029318  0.026776
  1O   2pz       -0.000000  0.011696 -0.021085 -0.050506  0.539498  0.051990
  1O   2px       -0.000000 -0.423615  0.763651  0.034369  0.018165 -1.882940
  1O   2py        0.000000 -0.028070  0.050602 -0.539713 -0.049329 -0.124770
  1O   3pz        0.000000 -0.039108  0.009775  0.013571 -0.143739 -0.021245
  1O   3px        0.000000  1.416376 -0.354036 -0.009235 -0.004840  0.769423
  1O   3py       -0.000000  0.093854 -0.023460  0.145018  0.013143  0.050985
  1O   1dz2      -0.115094  0.153914  0.102519 -0.003390  0.036318 -0.550904
  1O   1dxz       0.042981  0.013067  0.010010  0.072207 -0.758714 -0.052498
  1O   1dyz      -0.704012 -0.006282  0.001692 -0.016216 -0.052239 -0.003281
  1O   1dx2y2    -0.063404 -0.189529 -0.187098 -0.098417 -0.030171  0.945216
  1O   1dxy      -0.028043 -0.025427 -0.024876  0.754187  0.067743  0.125825
                     36        37   
                  44.25670  44.61695
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981195 -0.983726
  0O   2s         1.183232  1.197650
  0O   3s        -0.951126 -1.123407
  0O   4s         0.776636  1.281512
  0O   5s        -0.250478 -1.080424
  0O   1pz        0.000572  0.000710
  0O   1px       -0.020721 -0.025719
  0O   1py       -0.001373 -0.001704
  0O   2pz       -0.000150 -0.005597
  0O   2px        0.005436  0.202703
  0O   2py        0.000360  0.013432
  0O   3pz        0.000541  0.010065
  0O   3px       -0.019611 -0.364542
  0O   3py       -0.001299 -0.024156
  0O   1dz2      -0.001374 -0.029752
  0O   1dxz      -0.000126 -0.002833
  0O   1dyz       0.000014 -0.000166
  0O   1dx2y2     0.002133  0.050935
  0O   1dxy       0.000285  0.006781
  1O   1s        -0.981195  0.983726
  1O   2s         1.183232 -1.197650
  1O   3s        -0.951126  1.123407
  1O   4s         0.776636 -1.281512
  1O   5s        -0.250478  1.080424
  1O   1pz       -0.000572  0.000710
  1O   1px        0.020721 -0.025719
  1O   1py        0.001373 -0.001704
  1O   2pz        0.000150 -0.005597
  1O   2px       -0.005436  0.202703
  1O   2py       -0.000360  0.013432
  1O   3pz       -0.000541  0.010065
  1O   3px        0.019611 -0.364542
  1O   3py        0.001299 -0.024156
  1O   1dz2      -0.001374  0.029752
  1O   1dxz      -0.000126  0.002833
  1O   1dyz       0.000014  0.000166
  1O   1dx2y2     0.002133 -0.050935
  1O   1dxy       0.000285 -0.006781



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.425398091 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000206984164
     CP-SCF ITERATION   2:      0.000003469084
     CP-SCF ITERATION   3:      0.000000052528
     CP-SCF ITERATION   4:      0.000000000937
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993143399 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.01556506  -0.00103171   0.00042926
  1:   0.01556506   0.00103171  -0.00042926

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.022069
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993143398952
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.755 sec (=   0.046 min)
GTO integral calculation        ...        0.289 sec (=   0.005 min)  10.5 %
SCF iterations                  ...        1.064 sec (=   0.018 min)  38.6 %
MP2 module                      ...        1.403 sec (=   0.023 min)  50.9 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 59 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.362576 -0.089542 -0.005487
| 14>   O 1.639615 0.000110 -0.041166
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.362576   -0.089542   -0.005487
  O      1.639615    0.000110   -0.041166

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.685169   -0.169210   -0.010369
   1 O     8.0000    0    15.999    3.098423    0.000208   -0.077792

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.786e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.56697389 -149.5669738947  0.001136  0.001136  0.000642  0.000072
               *** Restarting incremental Fock matrix formation ***
  1   -149.56698885  -0.0000149521  0.000615  0.000814  0.000443  0.000047
  2   -149.56699287  -0.0000040263  0.000305  0.000762  0.000343  0.000034
  3   -149.56699385  -0.0000009720  0.000079  0.000159  0.000060  0.000006
  4   -149.56699391  -0.0000000643  0.000055  0.000327  0.000145  0.000013
  5   -149.56699398  -0.0000000702  0.000020  0.000037  0.000016  0.000002
  6   -149.56699398  -0.0000000031  0.000004  0.000008  0.000004  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.56699398 Eh           -4069.92482 eV
  Last Energy change         ...   -3.2418e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    6.8882e-07  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.754649      -564.7627 
   1   2.0000     -20.753902      -564.7424 
   2   2.0000      -1.601655       -43.5833 
   3   2.0000      -1.129768       -30.7425 
   4   2.0000      -0.748999       -20.3813 
   5   2.0000      -0.721610       -19.6360 
   6   2.0000      -0.620542       -16.8858 
   7   2.0000      -0.500013       -13.6061 
   8   0.0000      -0.010914        -0.2970 
   9   0.0000       0.306532         8.3412 
  10   0.0000       0.473510        12.8849 
  11   0.0000       0.538374        14.6499 
  12   0.0000       0.543156        14.7800 
  13   0.0000       0.583799        15.8860 
  14   0.0000       0.601599        16.3703 
  15   0.0000       0.636777        17.3276 
  16   0.0000       0.655847        17.8465 
  17   0.0000       0.893940        24.3254 
  18   0.0000       2.384312        64.8804 
  19   0.0000       2.384651        64.8897 
  20   0.0000       2.748070        74.7788 
  21   0.0000       2.751710        74.8778 
  22   0.0000       2.794089        76.0310 
  23   0.0000       2.817249        76.6612 
  24   0.0000       2.849974        77.5517 
  25   0.0000       2.854123        77.6646 
  26   0.0000       2.868597        78.0585 
  27   0.0000       2.911695        79.2312 
  28   0.0000       2.912673        79.2579 
  29   0.0000       2.994912        81.4957 
  30   0.0000       2.995519        81.5122 
  31   0.0000       3.217152        87.5432 
  32   0.0000       3.256891        88.6245 
  33   0.0000       3.640499        99.0630 
  34   0.0000       3.660881        99.6176 
  35   0.0000       5.221300       142.0788 
  36   0.0000      44.256266      1204.2742 
  37   0.0000      44.616185      1214.0681 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75465 -20.75390  -1.60166  -1.12977  -0.74900  -0.72161
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.308118 -0.308152  0.070373 -0.075510 -0.000000 -0.022801
  0O   2s        -0.454404 -0.454435  0.170600 -0.184547 -0.000000 -0.056364
  0O   3s        -0.014407 -0.014927 -0.246243  0.279705  0.000000  0.098908
  0O   4s         0.004246  0.006551 -0.342061  0.398908  0.000000  0.092584
  0O   5s        -0.001220 -0.004930 -0.071654  0.198520  0.000000  0.160047
  0O   1pz        0.000040  0.000033  0.002650  0.002642  0.340164  0.009249
  0O   1px       -0.001436 -0.001189 -0.094861 -0.094566  0.011686 -0.331074
  0O   1py       -0.000101 -0.000084 -0.006660 -0.006639 -0.031088 -0.023242
  0O   2pz       -0.000017 -0.000046  0.002329  0.001824  0.300400  0.008245
  0O   2px        0.000596  0.001658 -0.083344 -0.065272  0.010320 -0.295136
  0O   2py        0.000042  0.000116 -0.005851 -0.004582 -0.027454 -0.020719
  0O   3pz        0.000010  0.000051 -0.000074  0.000246  0.125728  0.002757
  0O   3px       -0.000368 -0.001816  0.002664 -0.008799  0.004319 -0.098697
  0O   3py       -0.000026 -0.000128  0.000187 -0.000618 -0.011490 -0.006929
  0O   1dz2      -0.000222 -0.000399  0.011486  0.004927 -0.001047  0.015179
  0O   1dxz      -0.000011 -0.000026  0.001065  0.000399  0.021612  0.001421
  0O   1dyz       0.000044  0.000054 -0.000117 -0.000313  0.001574 -0.000092
  0O   1dx2y2    -0.000094  0.000101 -0.017721 -0.004887  0.000882 -0.024065
  0O   1dxy      -0.000012  0.000016 -0.002506 -0.000699 -0.001925 -0.003401
  1O   1s        -0.308118  0.308152  0.070373  0.075510  0.000000 -0.022801
  1O   2s        -0.454404  0.454435  0.170600  0.184547  0.000000 -0.056364
  1O   3s        -0.014407  0.014927 -0.246243 -0.279705 -0.000000  0.098908
  1O   4s         0.004246 -0.006551 -0.342061 -0.398908 -0.000000  0.092584
  1O   5s        -0.001220  0.004930 -0.071654 -0.198520 -0.000000  0.160047
  1O   1pz       -0.000040  0.000033 -0.002650  0.002642  0.340164 -0.009249
  1O   1px        0.001436 -0.001189  0.094861 -0.094566  0.011686  0.331074
  1O   1py        0.000101 -0.000084  0.006660 -0.006639 -0.031088  0.023242
  1O   2pz        0.000017 -0.000046 -0.002329  0.001824  0.300400 -0.008245
  1O   2px       -0.000596  0.001658  0.083344 -0.065272  0.010320  0.295136
  1O   2py       -0.000042  0.000116  0.005851 -0.004582 -0.027454  0.020719
  1O   3pz       -0.000010  0.000051  0.000074  0.000246  0.125728 -0.002757
  1O   3px        0.000368 -0.001816 -0.002664 -0.008799  0.004319  0.098697
  1O   3py        0.000026 -0.000128 -0.000187 -0.000618 -0.011490  0.006929
  1O   1dz2      -0.000222  0.000399  0.011486 -0.004927  0.001047  0.015179
  1O   1dxz      -0.000011  0.000026  0.001065 -0.000399 -0.021612  0.001421
  1O   1dyz       0.000044 -0.000054 -0.000117  0.000313 -0.001574 -0.000092
  1O   1dx2y2    -0.000094 -0.000101 -0.017721  0.004887 -0.000882 -0.024065
  1O   1dxy      -0.000012 -0.000016 -0.002506  0.000699  0.001925 -0.003401
                      6         7         8         9        10        11   
                  -0.62054  -0.50001  -0.01091   0.30653   0.47351   0.53837
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000 -0.000000 -0.037728  0.035885 -0.000000
  0O   2s        -0.000000 -0.000000 -0.000000 -0.094166  0.074770  0.000000
  0O   3s         0.000000  0.000000  0.000000  0.153303  0.083282 -0.000000
  0O   4s         0.000000  0.000000  0.000000  0.235925 -1.327828  0.000000
  0O   5s         0.000000  0.000000 -0.000000  1.639931  1.286334  0.000001
  0O   1pz        0.028528  0.385287 -0.031700 -0.007016 -0.001905 -0.174545
  0O   1px       -0.020574  0.013236  0.022861  0.251126  0.068198 -0.005997
  0O   1py        0.304420 -0.035212 -0.338263  0.017630  0.004788  0.015952
  0O   2pz        0.027645  0.341955 -0.028825 -0.004736 -0.003688 -0.494283
  0O   2px       -0.019937  0.011747  0.020788  0.169501  0.132015 -0.016982
  0O   2py        0.294999 -0.031252 -0.307591  0.011900  0.009268  0.045173
  0O   3pz        0.015023  0.238813 -0.036772 -0.040691  0.004863  0.743272
  0O   3px       -0.010834  0.008204  0.026520  1.456421 -0.174088  0.025537
  0O   3py        0.160305 -0.021825 -0.392393  0.102245 -0.012222 -0.067928
  0O   1dz2      -0.000152  0.000194 -0.000031  0.011974  0.004491  0.000856
  0O   1dxz       0.003199 -0.004002  0.000650  0.001159  0.000443 -0.017671
  0O   1dyz      -0.000715 -0.000291 -0.000145  0.000100  0.000073 -0.001287
  0O   1dx2y2    -0.004610 -0.000163 -0.000936 -0.020767 -0.008153 -0.000721
  0O   1dxy       0.033301  0.000356  0.006763 -0.002930 -0.001149  0.001574
  1O   1s         0.000000 -0.000000 -0.000000  0.037728  0.035885  0.000000
  1O   2s         0.000000 -0.000000 -0.000000  0.094166  0.074770 -0.000000
  1O   3s        -0.000000  0.000000  0.000000 -0.153303  0.083282  0.000000
  1O   4s        -0.000000  0.000000  0.000000 -0.235925 -1.327828 -0.000000
  1O   5s        -0.000000  0.000000 -0.000000 -1.639931  1.286334 -0.000001
  1O   1pz        0.028528 -0.385287  0.031700 -0.007016  0.001905 -0.174545
  1O   1px       -0.020574 -0.013236 -0.022861  0.251126 -0.068198 -0.005997
  1O   1py        0.304420  0.035212  0.338263  0.017630 -0.004788  0.015952
  1O   2pz        0.027645 -0.341955  0.028825 -0.004736  0.003688 -0.494283
  1O   2px       -0.019937 -0.011747 -0.020788  0.169501 -0.132015 -0.016982
  1O   2py        0.294999  0.031252  0.307591  0.011900 -0.009268  0.045173
  1O   3pz        0.015023 -0.238813  0.036772 -0.040691 -0.004863  0.743272
  1O   3px       -0.010834 -0.008204 -0.026520  1.456421  0.174088  0.025537
  1O   3py        0.160305  0.021825  0.392393  0.102245  0.012222 -0.067928
  1O   1dz2       0.000152  0.000194 -0.000031 -0.011974  0.004491 -0.000856
  1O   1dxz      -0.003199 -0.004002  0.000650 -0.001159  0.000443  0.017671
  1O   1dyz       0.000715 -0.000291 -0.000145 -0.000100  0.000073  0.001287
  1O   1dx2y2     0.004610 -0.000163 -0.000936  0.020767 -0.008153  0.000721
  1O   1dxy      -0.033301  0.000356  0.006763  0.002930 -0.001149 -0.001574
                     12        13        14        15        16        17   
                   0.54316   0.58380   0.60160   0.63678   0.65585   0.89394
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.003835 -0.004977 -0.000000  0.000000  0.033905
  0O   2s        -0.000000 -0.006606 -0.016143 -0.000000  0.000000  0.067090
  0O   3s        -0.000000 -0.041706  0.060601  0.000000  0.000000  0.186562
  0O   4s         0.000000  0.431445 -0.141260  0.000000 -0.000000 -2.101722
  0O   5s         0.000001 -0.060837 -0.397718 -0.000000  0.000000  6.692068
  0O   1pz       -0.017007 -0.002837 -0.009659  0.168454 -0.019041  0.001903
  0O   1px        0.012265  0.101561  0.345713  0.005787  0.013732 -0.068122
  0O   1py       -0.181478  0.007130  0.024270 -0.015395 -0.203184 -0.004782
  0O   2pz       -0.049272 -0.011789 -0.018640  0.488704 -0.051136  0.003406
  0O   2px        0.035534  0.421967  0.667138  0.016789  0.036879 -0.121920
  0O   2py       -0.525777  0.029623  0.046835 -0.044663 -0.545663 -0.008559
  0O   3pz        0.069233  0.029858  0.027901 -1.368759  0.125153 -0.082473
  0O   3px       -0.049928 -1.068722 -0.998581 -0.047023 -0.090259  2.951894
  0O   3py        0.738774 -0.075027 -0.070103  0.125093  1.335486  0.207232
  0O   1dz2       0.000112 -0.013065  0.007264 -0.000423  0.000029  0.007441
  0O   1dxz      -0.002369 -0.001313  0.000669  0.008732 -0.000615  0.000667
  0O   1dyz       0.000529 -0.000326 -0.000096  0.000636  0.000137 -0.000179
  0O   1dx2y2     0.003414  0.024890 -0.010982  0.000356  0.000886 -0.010412
  0O   1dxy      -0.024663  0.003505 -0.001554 -0.000778 -0.006402 -0.001476
  1O   1s         0.000000 -0.003835  0.004977 -0.000000  0.000000 -0.033905
  1O   2s         0.000000 -0.006606  0.016143 -0.000000  0.000000 -0.067090
  1O   3s         0.000000 -0.041706 -0.060601  0.000000  0.000000 -0.186562
  1O   4s        -0.000000  0.431445  0.141260  0.000000 -0.000000  2.101722
  1O   5s        -0.000001 -0.060837  0.397718 -0.000000  0.000000 -6.692068
  1O   1pz       -0.017007  0.002837 -0.009659 -0.168454  0.019041  0.001903
  1O   1px        0.012265 -0.101561  0.345713 -0.005787 -0.013732 -0.068122
  1O   1py       -0.181478 -0.007130  0.024270  0.015395  0.203184 -0.004782
  1O   2pz       -0.049272  0.011789 -0.018640 -0.488704  0.051136  0.003406
  1O   2px        0.035534 -0.421967  0.667138 -0.016789 -0.036879 -0.121920
  1O   2py       -0.525777 -0.029623  0.046835  0.044663  0.545663 -0.008559
  1O   3pz        0.069233 -0.029858  0.027901  1.368759 -0.125153 -0.082473
  1O   3px       -0.049928  1.068722 -0.998581  0.047023  0.090259  2.951894
  1O   3py        0.738774  0.075027 -0.070103 -0.125093 -1.335486  0.207232
  1O   1dz2      -0.000112 -0.013065 -0.007264 -0.000423  0.000029 -0.007441
  1O   1dxz       0.002369 -0.001313 -0.000669  0.008732 -0.000615 -0.000667
  1O   1dyz      -0.000529 -0.000326  0.000096  0.000636  0.000137  0.000179
  1O   1dx2y2    -0.003414  0.024890  0.010982  0.000356  0.000886  0.010412
  1O   1dxy       0.024663  0.003505  0.001554 -0.000778 -0.006402  0.001476
                     18        19        20        21        22        23   
                   2.38431   2.38465   2.74807   2.75171   2.79409   2.81725
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000  0.006454 -0.000000 -0.011359  0.023501
  0O   2s         0.000000 -0.000000  0.025595 -0.000000 -0.025412  0.078274
  0O   3s        -0.000000  0.000000 -0.188240  0.000000  0.044782 -0.364490
  0O   4s         0.000000 -0.000000  0.300574 -0.000000  0.170864  0.142711
  0O   5s        -0.000000  0.000000 -0.114464  0.000000 -0.058857  0.423055
  0O   1pz        0.033745 -0.376485  0.001529  0.000000  0.009230 -0.021877
  0O   1px       -0.024336 -0.012934 -0.054734  0.000000 -0.330376  0.783082
  0O   1py        0.360084  0.034407 -0.003843 -0.000000 -0.023193  0.054975
  0O   2pz       -0.028209  0.355164 -0.003171 -0.000000 -0.017136  0.037253
  0O   2px        0.020344  0.012202  0.113484 -0.000000  0.613355 -1.333411
  0O   2py       -0.301013 -0.032459  0.007967  0.000000  0.043059 -0.093609
  0O   3pz        0.012138 -0.150419  0.003033 -0.000000  0.013267 -0.020076
  0O   3px       -0.008753 -0.005168 -0.108547  0.000000 -0.474877  0.718595
  0O   3py        0.129518  0.013747 -0.007620 -0.000000 -0.033338  0.050447
  0O   1dz2       0.002629 -0.027615 -0.496299 -0.111824  0.433711 -0.075254
  0O   1dxz      -0.055415  0.570102 -0.019712  0.044343  0.035167 -0.007377
  0O   1dyz       0.012381  0.041518  0.123985 -0.683029 -0.027217 -0.001046
  0O   1dx2y2     0.079868  0.023266 -0.461842 -0.061363 -0.433775  0.134807
  0O   1dxy      -0.576892 -0.050776 -0.061647 -0.027923 -0.062040  0.019007
  1O   1s        -0.000000  0.000000  0.006454 -0.000000 -0.011359 -0.023501
  1O   2s        -0.000000  0.000000  0.025595 -0.000000 -0.025412 -0.078274
  1O   3s         0.000000 -0.000000 -0.188240  0.000000  0.044782  0.364490
  1O   4s        -0.000000  0.000000  0.300574 -0.000000  0.170864 -0.142711
  1O   5s         0.000000 -0.000000 -0.114464  0.000000 -0.058857 -0.423055
  1O   1pz        0.033745 -0.376485 -0.001529 -0.000000 -0.009230 -0.021877
  1O   1px       -0.024336 -0.012934  0.054734 -0.000000  0.330376  0.783082
  1O   1py        0.360084  0.034407  0.003843  0.000000  0.023193  0.054975
  1O   2pz       -0.028209  0.355164  0.003171  0.000000  0.017136  0.037253
  1O   2px        0.020344  0.012202 -0.113484  0.000000 -0.613355 -1.333411
  1O   2py       -0.301013 -0.032459 -0.007967 -0.000000 -0.043059 -0.093609
  1O   3pz        0.012138 -0.150419 -0.003033  0.000000 -0.013267 -0.020076
  1O   3px       -0.008753 -0.005168  0.108547 -0.000000  0.474877  0.718595
  1O   3py        0.129518  0.013747  0.007620  0.000000  0.033338  0.050447
  1O   1dz2      -0.002629  0.027615 -0.496299 -0.111824  0.433711  0.075254
  1O   1dxz       0.055415 -0.570102 -0.019712  0.044343  0.035167  0.007377
  1O   1dyz      -0.012381 -0.041518  0.123985 -0.683029 -0.027217  0.001046
  1O   1dx2y2    -0.079868 -0.023266 -0.461842 -0.061363 -0.433775 -0.134807
  1O   1dxy       0.576892  0.050776 -0.061647 -0.027923 -0.062040 -0.019007
                     24        25        26        27        28        29   
                   2.84997   2.85412   2.86860   2.91169   2.91267   2.99491
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000  0.081427  0.000000  0.000000 -0.004576
  0O   2s        -0.000000  0.000000  0.292510  0.000000  0.000000 -0.015775
  0O   3s         0.000000 -0.000000 -1.853279 -0.000002 -0.000001  0.113689
  0O   4s        -0.000000 -0.000000  2.442440  0.000003  0.000001 -0.186280
  0O   5s         0.000000  0.000001 -0.952631 -0.000001 -0.000001  0.198057
  0O   1pz        0.073363 -0.763854 -0.008289 -0.796262  0.075481 -0.000036
  0O   1px       -0.052908 -0.026241  0.296729 -0.027355 -0.054435  0.001278
  0O   1py        0.782843  0.069810  0.020831  0.072772  0.805442  0.000090
  0O   2pz       -0.093698  0.999279  0.010372  1.152878 -0.106229  0.000414
  0O   2px        0.067574  0.034328 -0.371296  0.039607  0.076611 -0.014833
  0O   2py       -0.999842 -0.091326 -0.026065 -0.105363 -1.133556 -0.001041
  0O   3pz        0.036796 -0.392870 -0.002430 -0.717245  0.066121 -0.001901
  0O   3px       -0.026536 -0.013496  0.086988 -0.024641 -0.047685  0.068041
  0O   3py        0.392642  0.035905  0.006106  0.065550  0.705567  0.004777
  0O   1dz2      -0.001340  0.015315  0.133821  0.011298 -0.001069  0.602474
  0O   1dxz       0.028241 -0.316186  0.009995 -0.233244  0.022527  0.028192
  0O   1dyz      -0.006310 -0.023027 -0.012269 -0.016986 -0.005033 -0.131233
  0O   1dx2y2    -0.040703 -0.012903 -0.093890 -0.009519 -0.032468  0.361689
  0O   1dxy       0.294000  0.028161 -0.013612  0.020774  0.234521  0.047295
  1O   1s         0.000000 -0.000000  0.081427  0.000000  0.000000  0.004576
  1O   2s         0.000000 -0.000000  0.292510  0.000000  0.000000  0.015775
  1O   3s        -0.000000  0.000000 -1.853279 -0.000002 -0.000001 -0.113689
  1O   4s         0.000000  0.000000  2.442440  0.000003  0.000001  0.186280
  1O   5s        -0.000000 -0.000001 -0.952631 -0.000001 -0.000001 -0.198057
  1O   1pz        0.073363 -0.763854  0.008289  0.796262 -0.075481 -0.000036
  1O   1px       -0.052908 -0.026241 -0.296729  0.027355  0.054435  0.001278
  1O   1py        0.782843  0.069810 -0.020831 -0.072772 -0.805442  0.000090
  1O   2pz       -0.093698  0.999279 -0.010372 -1.152878  0.106229  0.000414
  1O   2px        0.067574  0.034328  0.371296 -0.039607 -0.076611 -0.014833
  1O   2py       -0.999842 -0.091326  0.026065  0.105363  1.133556 -0.001041
  1O   3pz        0.036796 -0.392870  0.002430  0.717245 -0.066121 -0.001901
  1O   3px       -0.026536 -0.013496 -0.086988  0.024641  0.047685  0.068041
  1O   3py        0.392642  0.035905 -0.006106 -0.065550 -0.705567  0.004777
  1O   1dz2       0.001340 -0.015315  0.133821  0.011298 -0.001069 -0.602474
  1O   1dxz      -0.028241  0.316186  0.009995 -0.233244  0.022527 -0.028192
  1O   1dyz       0.006310  0.023027 -0.012269 -0.016986 -0.005033  0.131233
  1O   1dx2y2     0.040703  0.012903 -0.093890 -0.009519 -0.032468 -0.361689
  1O   1dxy      -0.294000 -0.028161 -0.013612  0.020774  0.234521 -0.047295
                     30        31        32        33        34        35   
                   2.99552   3.21715   3.25689   3.64050   3.66088   5.22130
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.081349 -0.045193 -0.000000  0.000000 -0.024471
  0O   2s         0.000000  0.297918 -0.148280  0.000000  0.000000 -0.114377
  0O   3s        -0.000000 -2.152379  0.820578  0.000000 -0.000000  1.402515
  0O   4s        -0.000000  3.592271 -0.791082 -0.000000  0.000000 -2.870996
  0O   5s         0.000000 -3.975193  0.189955 -0.000000 -0.000000  1.584200
  0O   1pz       -0.000000  0.002584 -0.022175 -0.030520 -0.321078 -0.011351
  0O   1px       -0.000000 -0.092502  0.793705  0.022010 -0.011031  0.406294
  0O   1py       -0.000000 -0.006494  0.055720 -0.325672  0.029344  0.028523
  0O   2pz        0.000000 -0.011764  0.021437  0.050485  0.538584  0.052320
  0O   2px        0.000000  0.421058 -0.767267 -0.036409  0.018503 -1.872664
  0O   2py       -0.000000  0.029559 -0.053864  0.538718 -0.049222 -0.131467
  0O   3pz       -0.000000  0.039435 -0.009976 -0.013575 -0.143589 -0.021383
  0O   3px       -0.000000 -1.411482  0.357064  0.009790 -0.004933  0.765350
  0O   3py        0.000000 -0.099090  0.025067 -0.144862  0.013123  0.053730
  0O   1dz2      -0.115204  0.154634  0.099620 -0.003428 -0.036684  0.548583
  0O   1dxz       0.045684  0.013309  0.009848  0.072258  0.757338  0.052871
  0O   1dyz      -0.703675 -0.006219  0.001753 -0.016144  0.055154  0.003515
  0O   1dx2y2    -0.063217 -0.190626 -0.182253 -0.104144  0.030907 -0.940252
  0O   1dxy      -0.028767 -0.027098 -0.025686  0.752244 -0.067452 -0.132676
  1O   1s        -0.000000 -0.081349 -0.045193 -0.000000  0.000000  0.024471
  1O   2s        -0.000000 -0.297918 -0.148280  0.000000  0.000000  0.114377
  1O   3s         0.000000  2.152379  0.820578  0.000000 -0.000000 -1.402515
  1O   4s         0.000000 -3.592271 -0.791082 -0.000000  0.000000  2.870996
  1O   5s        -0.000000  3.975193  0.189955 -0.000000 -0.000000 -1.584200
  1O   1pz       -0.000000  0.002584  0.022175  0.030520  0.321078 -0.011351
  1O   1px       -0.000000 -0.092502 -0.793705 -0.022010  0.011031  0.406294
  1O   1py       -0.000000 -0.006494 -0.055720  0.325672 -0.029344  0.028523
  1O   2pz        0.000000 -0.011764 -0.021437 -0.050485 -0.538584  0.052320
  1O   2px        0.000000  0.421058  0.767267  0.036409 -0.018503 -1.872664
  1O   2py       -0.000000  0.029559  0.053864 -0.538718  0.049222 -0.131467
  1O   3pz       -0.000000  0.039435  0.009976  0.013575  0.143589 -0.021383
  1O   3px       -0.000000 -1.411482 -0.357064 -0.009790  0.004933  0.765350
  1O   3py        0.000000 -0.099090 -0.025067  0.144862 -0.013123  0.053730
  1O   1dz2       0.115204 -0.154634  0.099620 -0.003428 -0.036684 -0.548583
  1O   1dxz      -0.045684 -0.013309  0.009848  0.072258  0.757338 -0.052871
  1O   1dyz       0.703675  0.006219  0.001753 -0.016144  0.055154 -0.003515
  1O   1dx2y2     0.063217  0.190626 -0.182253 -0.104144  0.030907  0.940252
  1O   1dxy       0.028767  0.027098 -0.025686  0.752244 -0.067452  0.132676
                     36        37   
                  44.25627  44.61619
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981192 -0.983724
  0O   2s        -1.183209  1.197649
  0O   3s         0.950850 -1.123181
  0O   4s        -0.776507  1.279698
  0O   5s         0.250502 -1.076154
  0O   1pz       -0.000575  0.000723
  0O   1px        0.020578 -0.025885
  0O   1py        0.001445 -0.001817
  0O   2pz        0.000148 -0.005643
  0O   2px       -0.005286  0.201965
  0O   2py       -0.000371  0.014179
  0O   3pz       -0.000544  0.010143
  0O   3px        0.019477 -0.363027
  0O   3py        0.001367 -0.025486
  0O   1dz2       0.001227 -0.029750
  0O   1dxz       0.000113 -0.002865
  0O   1dyz      -0.000014 -0.000180
  0O   1dx2y2    -0.001878  0.050878
  0O   1dxy      -0.000266  0.007180
  1O   1s         0.981192  0.983724
  1O   2s        -1.183209 -1.197649
  1O   3s         0.950850  1.123181
  1O   4s        -0.776507 -1.279698
  1O   5s         0.250502  1.076154
  1O   1pz        0.000575  0.000723
  1O   1px       -0.020578 -0.025885
  1O   1py       -0.001445 -0.001817
  1O   2pz       -0.000148 -0.005643
  1O   2px        0.005286  0.201965
  1O   2py        0.000371  0.014179
  1O   3pz        0.000544  0.010143
  1O   3px       -0.019477 -0.363027
  1O   3py       -0.001367 -0.025486
  1O   1dz2       0.001227  0.029750
  1O   1dxz       0.000113  0.002865
  1O   1dyz      -0.000014  0.000180
  1O   1dx2y2    -0.001878 -0.050878
  1O   1dxy      -0.000266 -0.007180



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.426081818 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000208384703
     CP-SCF ITERATION   2:      0.000003486711
     CP-SCF ITERATION   3:      0.000000052725
     CP-SCF ITERATION   4:      0.000000000937
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993075801 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.01705666  -0.00119764   0.00047618
  1:   0.01705666   0.00119764  -0.00047618

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.024191
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993075801241
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.770 sec (=   0.046 min)
GTO integral calculation        ...        0.286 sec (=   0.005 min)  10.3 %
SCF iterations                  ...        1.069 sec (=   0.018 min)  38.6 %
MP2 module                      ...        1.416 sec (=   0.024 min)  51.1 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 101 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.362386 -0.094854 -0.006212
| 14>   O 1.640991 0.001477 -0.040494
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.362386   -0.094854   -0.006212
  O      1.640991    0.001477   -0.040494

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.684810   -0.179248   -0.011739
   1 O     8.0000    0    15.999    3.101024    0.002791   -0.076523

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.818e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.56626520 -149.5662652022  0.001526  0.001526  0.000848  0.000089
               *** Restarting incremental Fock matrix formation ***
  1   -149.56628853  -0.0000233303  0.000828  0.001091  0.000584  0.000059
  2   -149.56629532  -0.0000067866  0.000408  0.001033  0.000460  0.000044
  3   -149.56629702  -0.0000017031  0.000103  0.000209  0.000080  0.000007
  4   -149.56629713  -0.0000001100  0.000075  0.000453  0.000205  0.000019
  5   -149.56629726  -0.0000001266  0.000021  0.000038  0.000013  0.000002
  6   -149.56629726  -0.0000000034  0.000005  0.000007  0.000003  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.56629726 Eh           -4069.90586 eV
  Last Energy change         ...   -2.7723e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    6.4835e-07  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.754970      -564.7714 
   1   2.0000     -20.754228      -564.7513 
   2   2.0000      -1.600145       -43.5422 
   3   2.0000      -1.130425       -30.7604 
   4   2.0000      -0.748416       -20.3654 
   5   2.0000      -0.721034       -19.6203 
   6   2.0000      -0.619723       -16.8635 
   7   2.0000      -0.500688       -13.6244 
   8   0.0000      -0.011672        -0.3176 
   9   0.0000       0.305062         8.3012 
  10   0.0000       0.473449        12.8832 
  11   0.0000       0.538459        14.6522 
  12   0.0000       0.543352        14.7854 
  13   0.0000       0.584039        15.8925 
  14   0.0000       0.600259        16.3339 
  15   0.0000       0.636671        17.3247 
  16   0.0000       0.655699        17.8425 
  17   0.0000       0.893459        24.3122 
  18   0.0000       2.384599        64.8882 
  19   0.0000       2.384963        64.8981 
  20   0.0000       2.749049        74.8054 
  21   0.0000       2.752686        74.9044 
  22   0.0000       2.794284        76.0363 
  23   0.0000       2.817364        76.6644 
  24   0.0000       2.850048        77.5537 
  25   0.0000       2.854200        77.6667 
  26   0.0000       2.868782        78.0635 
  27   0.0000       2.911615        79.2291 
  28   0.0000       2.912585        79.2555 
  29   0.0000       2.993980        81.4703 
  30   0.0000       2.994586        81.4868 
  31   0.0000       3.216296        87.5199 
  32   0.0000       3.251081        88.4664 
  33   0.0000       3.636557        98.9557 
  34   0.0000       3.656878        99.5087 
  35   0.0000       5.217288       141.9696 
  36   0.0000      44.255844      1204.2627 
  37   0.0000      44.615495      1214.0493 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75497 -20.75423  -1.60015  -1.13042  -0.74842  -0.72103
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308119  0.308152 -0.070380  0.075536 -0.000000  0.022764
  0O   2s         0.454405  0.454435 -0.170617  0.184608 -0.000000  0.056281
  0O   3s         0.014401  0.014923  0.246271 -0.279837  0.000000 -0.098881
  0O   4s        -0.004243 -0.006543  0.342366 -0.398862  0.000000 -0.092181
  0O   5s         0.001220  0.004913  0.071912 -0.198225  0.000000 -0.159720
  0O   1pz       -0.000038 -0.000032 -0.002531 -0.002526 -0.340198 -0.008872
  0O   1px        0.001431  0.001187  0.094379  0.094205 -0.011465  0.330869
  0O   1py        0.000108  0.000089  0.007111  0.007098  0.031106  0.024928
  0O   2pz        0.000016  0.000044 -0.002229 -0.001745 -0.300433 -0.007917
  0O   2px       -0.000593 -0.001654  0.083137  0.065069 -0.010125  0.295249
  0O   2py       -0.000045 -0.000125  0.006264  0.004902  0.027470  0.022244
  0O   3pz       -0.000010 -0.000049  0.000070 -0.000235 -0.125932 -0.002651
  0O   3px        0.000367  0.001810 -0.002630  0.008775 -0.004244  0.098853
  0O   3py        0.000028  0.000136 -0.000198  0.000661  0.011515  0.007448
  0O   1dz2       0.000222  0.000400 -0.011439 -0.004918  0.001000 -0.015164
  0O   1dxz       0.000011  0.000025 -0.001019 -0.000384 -0.021516 -0.001363
  0O   1dyz      -0.000045 -0.000054  0.000114  0.000312 -0.001675  0.000089
  0O   1dx2y2     0.000094 -0.000102  0.017628  0.004867 -0.000874  0.024001
  0O   1dxy       0.000013 -0.000017  0.002677  0.000747  0.001914  0.003642
  1O   1s         0.308119 -0.308152 -0.070380 -0.075536  0.000000  0.022764
  1O   2s         0.454405 -0.454435 -0.170617 -0.184608  0.000000  0.056281
  1O   3s         0.014401 -0.014923  0.246271  0.279837 -0.000000 -0.098881
  1O   4s        -0.004243  0.006543  0.342366  0.398862 -0.000000 -0.092181
  1O   5s         0.001220 -0.004913  0.071912  0.198225 -0.000000 -0.159720
  1O   1pz        0.000038 -0.000032  0.002531 -0.002526 -0.340198  0.008872
  1O   1px       -0.001431  0.001187 -0.094379  0.094205 -0.011465 -0.330869
  1O   1py       -0.000108  0.000089 -0.007111  0.007098  0.031106 -0.024928
  1O   2pz       -0.000016  0.000044  0.002229 -0.001745 -0.300433  0.007917
  1O   2px        0.000593 -0.001654 -0.083137  0.065069 -0.010125 -0.295249
  1O   2py        0.000045 -0.000125 -0.006264  0.004902  0.027470 -0.022244
  1O   3pz        0.000010 -0.000049 -0.000070 -0.000235 -0.125932  0.002651
  1O   3px       -0.000367  0.001810  0.002630  0.008775 -0.004244 -0.098853
  1O   3py       -0.000028  0.000136  0.000198  0.000661  0.011515 -0.007448
  1O   1dz2       0.000222 -0.000400 -0.011439  0.004918 -0.001000 -0.015164
  1O   1dxz       0.000011 -0.000025 -0.001019  0.000384  0.021516 -0.001363
  1O   1dyz      -0.000045  0.000054  0.000114 -0.000312  0.001675  0.000089
  1O   1dx2y2     0.000094  0.000102  0.017628 -0.004867  0.000874  0.024001
  1O   1dxy       0.000013  0.000017  0.002677 -0.000747 -0.001914  0.003642
                      6         7         8         9        10        11   
                  -0.61972  -0.50069  -0.01167   0.30506   0.47345   0.53846
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000  0.000000 -0.037707  0.035891  0.000000
  0O   2s        -0.000000  0.000000  0.000000 -0.094105  0.074787 -0.000000
  0O   3s         0.000000 -0.000000 -0.000000  0.153007  0.083272  0.000000
  0O   4s         0.000000  0.000000 -0.000000  0.236495 -1.327734 -0.000000
  0O   5s         0.000000 -0.000000  0.000000  1.623089  1.286563 -0.000001
  0O   1pz        0.028569  0.385255  0.031749 -0.006777 -0.001825 -0.174709
  0O   1px       -0.022158  0.012984 -0.024625  0.252748  0.068048 -0.005887
  0O   1py        0.304278 -0.035226  0.338148  0.019042  0.005127  0.015975
  0O   2pz        0.027682  0.341811  0.028863 -0.004614 -0.003531 -0.494441
  0O   2px       -0.021471  0.011520 -0.022387  0.172082  0.131678 -0.016662
  0O   2py        0.294835 -0.031254  0.307414  0.012965  0.009921  0.045210
  0O   3pz        0.015078  0.238374  0.036749 -0.038762  0.004681  0.743416
  0O   3px       -0.011695  0.008034 -0.028504  1.445684 -0.174586  0.025052
  0O   3py        0.160591 -0.021796  0.391409  0.108919 -0.013154 -0.067975
  0O   1dz2      -0.000145  0.000185  0.000030  0.011915  0.004513  0.000818
  0O   1dxz       0.003194 -0.003977 -0.000649  0.001106  0.000426 -0.017589
  0O   1dyz      -0.000658 -0.000310  0.000134  0.000102  0.000074 -0.001370
  0O   1dx2y2    -0.004938 -0.000162  0.001003 -0.020628 -0.008173 -0.000715
  0O   1dxy       0.033142  0.000354 -0.006732 -0.003125 -0.001237  0.001565
  1O   1s         0.000000  0.000000  0.000000  0.037707  0.035891 -0.000000
  1O   2s         0.000000  0.000000  0.000000  0.094105  0.074787  0.000000
  1O   3s        -0.000000 -0.000000 -0.000000 -0.153007  0.083272 -0.000000
  1O   4s        -0.000000  0.000000 -0.000000 -0.236495 -1.327734  0.000000
  1O   5s        -0.000000 -0.000000  0.000000 -1.623089  1.286563  0.000001
  1O   1pz        0.028569 -0.385255 -0.031749 -0.006777  0.001825 -0.174709
  1O   1px       -0.022158 -0.012984  0.024625  0.252748 -0.068048 -0.005887
  1O   1py        0.304278  0.035226 -0.338148  0.019042 -0.005127  0.015975
  1O   2pz        0.027682 -0.341811 -0.028863 -0.004614  0.003531 -0.494441
  1O   2px       -0.021471 -0.011520  0.022387  0.172082 -0.131678 -0.016662
  1O   2py        0.294835  0.031254 -0.307414  0.012965 -0.009921  0.045210
  1O   3pz        0.015078 -0.238374 -0.036749 -0.038762 -0.004681  0.743416
  1O   3px       -0.011695 -0.008034  0.028504  1.445684  0.174586  0.025052
  1O   3py        0.160591  0.021796 -0.391409  0.108919  0.013154 -0.067975
  1O   1dz2       0.000145  0.000185  0.000030 -0.011915  0.004513 -0.000818
  1O   1dxz      -0.003194 -0.003977 -0.000649 -0.001106  0.000426  0.017589
  1O   1dyz       0.000658 -0.000310  0.000134 -0.000102  0.000074  0.001370
  1O   1dx2y2     0.004938 -0.000162  0.001003  0.020628 -0.008173  0.000715
  1O   1dxy      -0.033142  0.000354 -0.006732  0.003125 -0.001237 -0.001565
                     12        13        14        15        16        17   
                   0.54335   0.58404   0.60026   0.63667   0.65570   0.89346
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.003851  0.004747 -0.000000 -0.000000 -0.033843
  0O   2s        -0.000000 -0.006636  0.015572 -0.000000 -0.000000 -0.066944
  0O   3s         0.000000 -0.041892 -0.059887  0.000000 -0.000000 -0.186390
  0O   4s        -0.000000  0.432294  0.143788  0.000000  0.000000  2.098963
  0O   5s        -0.000001 -0.061761  0.405369 -0.000000 -0.000000 -6.667433
  0O   1pz        0.017052 -0.002725  0.009233 -0.168398  0.019059 -0.001815
  0O   1px       -0.013226  0.101637 -0.344366 -0.005675 -0.014782  0.067683
  0O   1py        0.181621  0.007657 -0.025945  0.015398  0.202990  0.005099
  0O   2pz        0.049370 -0.011335  0.017821 -0.488605  0.051194 -0.003248
  0O   2px       -0.038292  0.422765 -0.664684 -0.016467 -0.039707  0.121140
  0O   2py        0.525828  0.031851 -0.050077  0.044676  0.545254  0.009127
  0O   3pz       -0.069346  0.028623 -0.026965  1.367415 -0.125224  0.078911
  0O   3px        0.053785 -1.067520  1.005733  0.046084  0.097127 -2.943131
  0O   3py       -0.738594 -0.080428  0.075772 -0.125030 -1.333736 -0.221738
  0O   1dz2      -0.000108 -0.013121 -0.007220  0.000406 -0.000028 -0.007405
  0O   1dxz       0.002365 -0.001262 -0.000638 -0.008727  0.000616 -0.000638
  0O   1dyz      -0.000487 -0.000328  0.000095 -0.000679 -0.000127  0.000178
  0O   1dx2y2    -0.003657  0.024941  0.010891 -0.000355 -0.000953  0.010335
  0O   1dxy       0.024544  0.003773  0.001654  0.000776  0.006394  0.001572
  1O   1s        -0.000000 -0.003851 -0.004747 -0.000000 -0.000000  0.033843
  1O   2s         0.000000 -0.006636 -0.015572 -0.000000 -0.000000  0.066944
  1O   3s        -0.000000 -0.041892  0.059887  0.000000 -0.000000  0.186390
  1O   4s         0.000000  0.432294 -0.143788  0.000000  0.000000 -2.098963
  1O   5s         0.000001 -0.061761 -0.405369 -0.000000 -0.000000  6.667433
  1O   1pz        0.017052  0.002725  0.009233  0.168398 -0.019059 -0.001815
  1O   1px       -0.013226 -0.101637 -0.344366  0.005675  0.014782  0.067683
  1O   1py        0.181621 -0.007657 -0.025945 -0.015398 -0.202990  0.005099
  1O   2pz        0.049370  0.011335  0.017821  0.488605 -0.051194 -0.003248
  1O   2px       -0.038292 -0.422765 -0.664684  0.016467  0.039707  0.121140
  1O   2py        0.525828 -0.031851 -0.050077 -0.044676 -0.545254  0.009127
  1O   3pz       -0.069346 -0.028623 -0.026965 -1.367415  0.125224  0.078911
  1O   3px        0.053785  1.067520  1.005733 -0.046084 -0.097127 -2.943131
  1O   3py       -0.738594  0.080428  0.075772  0.125030  1.333736 -0.221738
  1O   1dz2       0.000108 -0.013121  0.007220  0.000406 -0.000028  0.007405
  1O   1dxz      -0.002365 -0.001262  0.000638 -0.008727  0.000616  0.000638
  1O   1dyz       0.000487 -0.000328 -0.000095 -0.000679 -0.000127 -0.000178
  1O   1dx2y2     0.003657  0.024941 -0.010891 -0.000355 -0.000953 -0.010335
  1O   1dxy      -0.024544  0.003773 -0.001654  0.000776  0.006394 -0.001572
                     18        19        20        21        22        23   
                   2.38460   2.38496   2.74905   2.75269   2.79428   2.81736
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000  0.006313  0.000000 -0.012407 -0.023612
  0O   2s        -0.000000  0.000000  0.025124  0.000000 -0.029118 -0.078686
  0O   3s         0.000000 -0.000000 -0.185525 -0.000000  0.067840  0.368033
  0O   4s        -0.000000  0.000000  0.297701  0.000000  0.141930 -0.150593
  0O   5s         0.000000 -0.000000 -0.113501 -0.000000 -0.048349 -0.419011
  0O   1pz       -0.033883 -0.377382  0.001458 -0.000000  0.008787  0.020974
  0O   1px        0.026280 -0.012718 -0.054390 -0.000000 -0.327713 -0.782217
  0O   1py       -0.360878  0.034506 -0.004098  0.000000 -0.024690 -0.058933
  0O   2pz        0.028457  0.357318 -0.003047 -0.000000 -0.016387 -0.035632
  0O   2px       -0.022072  0.012042  0.113637  0.000000  0.611194  1.328893
  0O   2py        0.303085 -0.032672  0.008562 -0.000000  0.046048  0.100120
  0O   3pz       -0.012256 -0.151472  0.002913 -0.000000  0.012662  0.019235
  0O   3px        0.009506 -0.005105 -0.108641 -0.000000 -0.472264 -0.717376
  0O   3py       -0.130534  0.013850 -0.008185  0.000000 -0.035581 -0.054048
  0O   1dz2      -0.002525 -0.026487 -0.495591 -0.112012  0.434155  0.075958
  0O   1dxz       0.055506  0.569839 -0.019852  0.047981  0.033984  0.007135
  0O   1dyz      -0.011431  0.044369  0.124090 -0.682877 -0.027261  0.001066
  0O   1dx2y2    -0.085808  0.023151 -0.462159 -0.061290 -0.432987 -0.135788
  0O   1dxy       0.575963 -0.050703 -0.066650 -0.027799 -0.066420 -0.020563
  1O   1s         0.000000 -0.000000  0.006313  0.000000 -0.012407  0.023612
  1O   2s         0.000000 -0.000000  0.025124  0.000000 -0.029118  0.078686
  1O   3s        -0.000000  0.000000 -0.185525 -0.000000  0.067840 -0.368033
  1O   4s         0.000000 -0.000000  0.297701  0.000000  0.141930  0.150593
  1O   5s        -0.000000  0.000000 -0.113501 -0.000000 -0.048349  0.419011
  1O   1pz       -0.033883 -0.377382 -0.001458  0.000000 -0.008787  0.020974
  1O   1px        0.026280 -0.012718  0.054390  0.000000  0.327713 -0.782217
  1O   1py       -0.360878  0.034506  0.004098 -0.000000  0.024690 -0.058933
  1O   2pz        0.028457  0.357318  0.003047  0.000000  0.016387 -0.035632
  1O   2px       -0.022072  0.012042 -0.113637 -0.000000 -0.611194  1.328893
  1O   2py        0.303085 -0.032672 -0.008562  0.000000 -0.046048  0.100120
  1O   3pz       -0.012256 -0.151472 -0.002913  0.000000 -0.012662  0.019235
  1O   3px        0.009506 -0.005105  0.108641  0.000000  0.472264 -0.717376
  1O   3py       -0.130534  0.013850  0.008185 -0.000000  0.035581 -0.054048
  1O   1dz2       0.002525  0.026487 -0.495591 -0.112012  0.434155 -0.075958
  1O   1dxz      -0.055506 -0.569839 -0.019852  0.047981  0.033984 -0.007135
  1O   1dyz       0.011431 -0.044369  0.124090 -0.682877 -0.027261 -0.001066
  1O   1dx2y2     0.085808 -0.023151 -0.462159 -0.061290 -0.432987  0.135788
  1O   1dxy      -0.575963  0.050703 -0.066650 -0.027799 -0.066420  0.020563
                     24        25        26        27        28        29   
                   2.85005   2.85420   2.86878   2.91162   2.91258   2.99398
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000 -0.081307  0.000000 -0.000000 -0.004571
  0O   2s         0.000000  0.000000 -0.292203  0.000000 -0.000000 -0.015756
  0O   3s        -0.000000 -0.000000  1.852426 -0.000002  0.000001  0.113521
  0O   4s         0.000000 -0.000000 -2.443666  0.000003 -0.000001 -0.185888
  0O   5s        -0.000000  0.000001  0.953155 -0.000001  0.000000  0.197296
  0O   1pz       -0.073424  0.763327  0.007881  0.796116 -0.075577 -0.000035
  0O   1px        0.056950  0.025726 -0.293907  0.026830  0.058619  0.001291
  0O   1py       -0.782027 -0.069795 -0.022143 -0.072793 -0.804951  0.000097
  0O   2pz        0.093800 -0.998813 -0.009808 -1.152317  0.106334  0.000395
  0O   2px       -0.072754 -0.033662  0.365775 -0.038834 -0.082475 -0.014740
  0O   2py        0.999048  0.091327  0.027557  0.105363  1.132537 -0.001110
  0O   3pz       -0.036829  0.392614  0.002226  0.716623 -0.066162 -0.001818
  0O   3px        0.028566  0.013232 -0.082996  0.024151  0.051317  0.067793
  0O   3py       -0.392261 -0.035899 -0.006253 -0.065525 -0.704676  0.005108
  0O   1dz2       0.001291 -0.014732 -0.137627 -0.010861  0.001029  0.602350
  0O   1dxz      -0.028373  0.316938 -0.010003  0.233654 -0.022617  0.028102
  0O   1dyz       0.005843  0.024678  0.012421  0.018193  0.004658 -0.131321
  0O   1dx2y2     0.043863  0.012876  0.098375  0.009492  0.034963  0.361113
  0O   1dxy      -0.294418 -0.028200  0.015263 -0.020790 -0.234682  0.051125
  1O   1s        -0.000000 -0.000000 -0.081307  0.000000 -0.000000  0.004571
  1O   2s        -0.000000 -0.000000 -0.292203  0.000000 -0.000000  0.015756
  1O   3s         0.000000  0.000000  1.852426 -0.000002  0.000001 -0.113521
  1O   4s        -0.000000  0.000000 -2.443666  0.000003 -0.000001  0.185888
  1O   5s         0.000000 -0.000001  0.953155 -0.000001  0.000000 -0.197296
  1O   1pz       -0.073424  0.763327 -0.007881 -0.796116  0.075577 -0.000035
  1O   1px        0.056950  0.025726  0.293907 -0.026830 -0.058619  0.001291
  1O   1py       -0.782027 -0.069795  0.022143  0.072793  0.804951  0.000097
  1O   2pz        0.093800 -0.998813  0.009808  1.152317 -0.106334  0.000395
  1O   2px       -0.072754 -0.033662 -0.365775  0.038834  0.082475 -0.014740
  1O   2py        0.999048  0.091327 -0.027557 -0.105363 -1.132537 -0.001110
  1O   3pz       -0.036829  0.392614 -0.002226 -0.716623  0.066162 -0.001818
  1O   3px        0.028566  0.013232  0.082996 -0.024151 -0.051317  0.067793
  1O   3py       -0.392261 -0.035899  0.006253  0.065525  0.704676  0.005108
  1O   1dz2      -0.001291  0.014732 -0.137627 -0.010861  0.001029 -0.602350
  1O   1dxz       0.028373 -0.316938 -0.010003  0.233654 -0.022617 -0.028102
  1O   1dyz      -0.005843 -0.024678  0.012421  0.018193  0.004658  0.131321
  1O   1dx2y2    -0.043863 -0.012876  0.098375  0.009492  0.034963 -0.361113
  1O   1dxy       0.294418  0.028200  0.015263 -0.020790 -0.234682 -0.051125
                     30        31        32        33        34        35   
                   2.99459   3.21630   3.25108   3.63656   3.65688   5.21729
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.081288  0.045161  0.000000 -0.000000 -0.024642
  0O   2s         0.000000  0.297690  0.148184  0.000000 -0.000000 -0.114796
  0O   3s        -0.000000 -2.149943 -0.820210 -0.000000  0.000000  1.400673
  0O   4s        -0.000000  3.585517  0.793538  0.000000 -0.000000 -2.856798
  0O   5s         0.000000 -3.961301 -0.191167 -0.000000  0.000000  1.575004
  0O   1pz       -0.000000  0.002485  0.021320 -0.030607 -0.321480 -0.010946
  0O   1px        0.000000 -0.092694 -0.795169  0.023740 -0.010834  0.408253
  0O   1py       -0.000000 -0.006984 -0.059908 -0.325990  0.029395  0.030758
  0O   2pz        0.000000 -0.011226 -0.020660  0.050488  0.537770  0.049954
  0O   2px        0.000000  0.418705  0.770568 -0.039160  0.018123 -1.863134
  0O   2py       -0.000000  0.031545  0.058055  0.537738 -0.049171 -0.140370
  0O   3pz        0.000000  0.037722  0.009648 -0.013586 -0.143458 -0.020419
  0O   3px       -0.000000 -1.406898 -0.359857  0.010538 -0.004835  0.761569
  0O   3py        0.000000 -0.105997 -0.027112 -0.144700  0.013117  0.057377
  0O   1dz2       0.115361  0.155321 -0.096928 -0.003289 -0.035145  0.546591
  0O   1dxz      -0.049415  0.012883 -0.009191  0.072289  0.756108  0.050512
  0O   1dyz       0.703289 -0.006191 -0.001786 -0.014888  0.058873  0.003609
  0O   1dx2y2     0.063122 -0.191543  0.177654 -0.111752  0.030718 -0.935319
  0O   1dxy       0.028630 -0.029220  0.026892  0.750108 -0.067276 -0.141745
  1O   1s        -0.000000 -0.081288  0.045161  0.000000 -0.000000  0.024642
  1O   2s        -0.000000 -0.297690  0.148184  0.000000 -0.000000  0.114796
  1O   3s         0.000000  2.149943 -0.820210 -0.000000  0.000000 -1.400673
  1O   4s         0.000000 -3.585517  0.793538  0.000000 -0.000000  2.856798
  1O   5s        -0.000000  3.961301 -0.191167 -0.000000  0.000000 -1.575004
  1O   1pz       -0.000000  0.002485 -0.021320  0.030607  0.321480 -0.010946
  1O   1px        0.000000 -0.092694  0.795169 -0.023740  0.010834  0.408253
  1O   1py       -0.000000 -0.006984  0.059908  0.325990 -0.029395  0.030758
  1O   2pz        0.000000 -0.011226  0.020660 -0.050488 -0.537770  0.049954
  1O   2px        0.000000  0.418705 -0.770568  0.039160 -0.018123 -1.863134
  1O   2py       -0.000000  0.031545 -0.058055 -0.537738  0.049171 -0.140370
  1O   3pz        0.000000  0.037722 -0.009648  0.013586  0.143458 -0.020419
  1O   3px       -0.000000 -1.406898  0.359857 -0.010538  0.004835  0.761569
  1O   3py        0.000000 -0.105997  0.027112  0.144700 -0.013117  0.057377
  1O   1dz2      -0.115361 -0.155321 -0.096928 -0.003289 -0.035145 -0.546591
  1O   1dxz       0.049415 -0.012883 -0.009191  0.072289  0.756108 -0.050512
  1O   1dyz      -0.703289  0.006191 -0.001786 -0.014888  0.058873 -0.003609
  1O   1dx2y2    -0.063122  0.191543  0.177654 -0.111752  0.030718  0.935319
  1O   1dxy      -0.028630  0.029220  0.026892  0.750108 -0.067276  0.141745
                     36        37   
                  44.25584  44.61549
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981188 -0.983722
  0O   2s        -1.183187  1.197648
  0O   3s         0.950596 -1.122967
  0O   4s        -0.776387  1.278029
  0O   5s         0.250524 -1.072254
  0O   1pz       -0.000548  0.000698
  0O   1px        0.020444 -0.026034
  0O   1py        0.001540 -0.001961
  0O   2pz        0.000138 -0.005396
  0O   2px       -0.005148  0.201265
  0O   2py       -0.000388  0.015163
  0O   3pz       -0.000519  0.009695
  0O   3px        0.019352 -0.361608
  0O   3py        0.001458 -0.027244
  0O   1dz2       0.001093 -0.029751
  0O   1dxz       0.000097 -0.002747
  0O   1dyz      -0.000015 -0.000186
  0O   1dx2y2    -0.001645  0.050799
  0O   1dxy      -0.000250  0.007699
  1O   1s         0.981188  0.983722
  1O   2s        -1.183187 -1.197648
  1O   3s         0.950596  1.122967
  1O   4s        -0.776387 -1.278029
  1O   5s         0.250524  1.072254
  1O   1pz        0.000548  0.000698
  1O   1px       -0.020444 -0.026034
  1O   1py       -0.001540 -0.001961
  1O   2pz       -0.000138 -0.005396
  1O   2px        0.005148  0.201265
  1O   2py        0.000388  0.015163
  1O   3pz        0.000519  0.009695
  1O   3px       -0.019352 -0.361608
  1O   3py       -0.001458 -0.027244
  1O   1dz2       0.001093  0.029751
  1O   1dxz       0.000097  0.002747
  1O   1dyz      -0.000015  0.000186
  1O   1dx2y2    -0.001645 -0.050799
  1O   1dxy      -0.000250 -0.007699



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.426711078 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000209674932
     CP-SCF ITERATION   2:      0.000003502888
     CP-SCF ITERATION   3:      0.000000052907
     CP-SCF ITERATION   4:      0.000000000937
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993008341 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.01839430  -0.00138615   0.00049349
  1:   0.01839430   0.00138615  -0.00049349

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.026097
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993008340810
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        3.342 sec (=   0.056 min)
GTO integral calculation        ...        0.324 sec (=   0.005 min)   9.7 %
SCF iterations                  ...        1.309 sec (=   0.022 min)  39.2 %
MP2 module                      ...        1.709 sec (=   0.028 min)  51.1 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 721 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.363090 -0.101762 -0.007356
| 14>   O 1.640290 0.001024 -0.040158
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.363090   -0.101762   -0.007356
  O      1.640290    0.001024   -0.040158

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.686141   -0.192302   -0.013901
   1 O     8.0000    0    15.999    3.099699    0.001935   -0.075888

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.803e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.56659403 -149.5665940284  0.001528  0.001528  0.000884  0.000083
               *** Restarting incremental Fock matrix formation ***
  1   -149.56661512  -0.0000210935  0.000826  0.001091  0.000584  0.000056
  2   -149.56662163  -0.0000065053  0.000408  0.001039  0.000466  0.000043
  3   -149.56662330  -0.0000016764  0.000101  0.000207  0.000080  0.000007
  4   -149.56662341  -0.0000001065  0.000076  0.000449  0.000208  0.000019
  5   -149.56662354  -0.0000001256  0.000015  0.000026  0.000009  0.000002
  6   -149.56662354  -0.0000000018  0.000004  0.000004  0.000002  0.000000
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.56662354 Eh           -4069.91474 eV
  Last Energy change         ...   -1.0994e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    3.8304e-07  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.754819      -564.7673 
   1   2.0000     -20.754074      -564.7471 
   2   2.0000      -1.600849       -43.5613 
   3   2.0000      -1.130118       -30.7521 
   4   2.0000      -0.748687       -20.3728 
   5   2.0000      -0.721302       -19.6276 
   6   2.0000      -0.620105       -16.8739 
   7   2.0000      -0.500373       -13.6158 
   8   0.0000      -0.011318        -0.3080 
   9   0.0000       0.305750         8.3199 
  10   0.0000       0.473477        12.8840 
  11   0.0000       0.538420        14.6511 
  12   0.0000       0.543261        14.7829 
  13   0.0000       0.583927        15.8895 
  14   0.0000       0.600883        16.3508 
  15   0.0000       0.636720        17.3260 
  16   0.0000       0.655768        17.8444 
  17   0.0000       0.893683        24.3184 
  18   0.0000       2.384464        64.8846 
  19   0.0000       2.384816        64.8941 
  20   0.0000       2.748593        74.7930 
  21   0.0000       2.752232        74.8920 
  22   0.0000       2.794200        76.0341 
  23   0.0000       2.817311        76.6629 
  24   0.0000       2.850014        77.5528 
  25   0.0000       2.854165        77.6658 
  26   0.0000       2.868695        78.0612 
  27   0.0000       2.911653        79.2301 
  28   0.0000       2.912626        79.2566 
  29   0.0000       2.994415        81.4822 
  30   0.0000       2.995022        81.4987 
  31   0.0000       3.216696        87.5307 
  32   0.0000       3.253788        88.5401 
  33   0.0000       3.638398        99.0058 
  34   0.0000       3.658747        99.5596 
  35   0.0000       5.219169       142.0208 
  36   0.0000      44.256045      1204.2682 
  37   0.0000      44.615817      1214.0581 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75482 -20.75407  -1.60085  -1.13012  -0.74869  -0.72130
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308119 -0.308152  0.070377  0.075524  0.000000  0.022781
  0O   2s         0.454404 -0.454435  0.170609  0.184579  0.000000  0.056320
  0O   3s         0.014404 -0.014925 -0.246258 -0.279775 -0.000000 -0.098893
  0O   4s        -0.004244  0.006547 -0.342224 -0.398883 -0.000000 -0.092369
  0O   5s         0.001220 -0.004921 -0.071792 -0.198363 -0.000000 -0.159873
  0O   1pz       -0.000037  0.000030  0.002428 -0.002423  0.340191 -0.008496
  0O   1px        0.001433 -0.001187 -0.094554  0.094323  0.011241  0.330790
  0O   1py        0.000115 -0.000096 -0.007609  0.007591 -0.031122  0.026621
  0O   2pz        0.000015 -0.000043  0.002137 -0.001673  0.300425 -0.007578
  0O   2px       -0.000594  0.001655 -0.083190  0.065130  0.009927  0.295041
  0O   2py       -0.000048  0.000133 -0.006695  0.005242 -0.027484  0.023744
  0O   3pz       -0.000009  0.000047 -0.000068 -0.000226  0.125840 -0.002536
  0O   3px        0.000367 -0.001812  0.002644  0.008781  0.004158  0.098728
  0O   3py        0.000030 -0.000146  0.000213  0.000707 -0.011512  0.007945
  0O   1dz2       0.000222 -0.000399  0.011464 -0.004923 -0.000960 -0.015175
  0O   1dxz       0.000011 -0.000025  0.000978 -0.000371  0.021552 -0.001307
  0O   1dyz      -0.000045  0.000054 -0.000113  0.000312  0.001787  0.000087
  0O   1dx2y2     0.000094  0.000101 -0.017633  0.004866  0.000872  0.023978
  0O   1dxy       0.000014  0.000018 -0.002862  0.000797 -0.001916  0.003889
  1O   1s         0.308119  0.308152  0.070377 -0.075524 -0.000000  0.022781
  1O   2s         0.454404  0.454435  0.170609 -0.184579 -0.000000  0.056320
  1O   3s         0.014404  0.014925 -0.246258  0.279775  0.000000 -0.098893
  1O   4s        -0.004244 -0.006547 -0.342224  0.398883  0.000000 -0.092369
  1O   5s         0.001220  0.004921 -0.071792  0.198363  0.000000 -0.159873
  1O   1pz        0.000037  0.000030 -0.002428 -0.002423  0.340191  0.008496
  1O   1px       -0.001433 -0.001187  0.094554  0.094323  0.011241 -0.330790
  1O   1py       -0.000115 -0.000096  0.007609  0.007591 -0.031122 -0.026621
  1O   2pz       -0.000015 -0.000043 -0.002137 -0.001673  0.300425  0.007578
  1O   2px        0.000594  0.001655  0.083190  0.065130  0.009927 -0.295041
  1O   2py        0.000048  0.000133  0.006695  0.005242 -0.027484 -0.023744
  1O   3pz        0.000009  0.000047  0.000068 -0.000226  0.125840  0.002536
  1O   3px       -0.000367 -0.001812 -0.002644  0.008781  0.004158 -0.098728
  1O   3py       -0.000030 -0.000146 -0.000213  0.000707 -0.011512 -0.007945
  1O   1dz2       0.000222  0.000399  0.011464  0.004923  0.000960 -0.015175
  1O   1dxz       0.000011  0.000025  0.000978  0.000371 -0.021552 -0.001307
  1O   1dyz      -0.000045 -0.000054 -0.000113 -0.000312 -0.001787  0.000087
  1O   1dx2y2     0.000094 -0.000101 -0.017633 -0.004866 -0.000872  0.023978
  1O   1dxy       0.000014 -0.000018 -0.002862 -0.000797  0.001916  0.003889
                      6         7         8         9        10        11   
                  -0.62010  -0.50037  -0.01132   0.30575   0.47348   0.53842
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000  0.000000  0.037717  0.035888 -0.000000
  0O   2s         0.000000  0.000000  0.000000  0.094134  0.074779  0.000000
  0O   3s        -0.000000 -0.000000 -0.000000 -0.153145  0.083277 -0.000000
  0O   4s        -0.000000  0.000000 -0.000000 -0.236234 -1.327778  0.000000
  0O   5s        -0.000000 -0.000000  0.000000 -1.630939  1.286456  0.000001
  0O   1pz       -0.028611  0.385280  0.031794  0.006468 -0.001749  0.174637
  0O   1px        0.023744  0.012732 -0.026385 -0.251860  0.068082  0.005770
  0O   1py       -0.304167 -0.035247  0.338005 -0.020269  0.005479 -0.015976
  0O   2pz       -0.027724  0.341887  0.028907  0.004386 -0.003384  0.494380
  0O   2px        0.023008  0.011298 -0.023990 -0.170790  0.131766  0.016336
  0O   2py       -0.294740 -0.031277  0.307318 -0.013745  0.010604 -0.045228
  0O   3pz       -0.015084  0.238585  0.036839  0.037238  0.004476 -0.743368
  0O   3px        0.012518  0.007884 -0.030572 -1.449929 -0.174262 -0.024563
  0O   3py       -0.160364 -0.021827  0.391640 -0.116687 -0.014024  0.068006
  0O   1dz2       0.000140  0.000177  0.000028 -0.011946  0.004504 -0.000784
  0O   1dxz      -0.003204 -0.003987 -0.000651 -0.001061  0.000407  0.017620
  0O   1dyz       0.000604 -0.000331  0.000123 -0.000104  0.000074  0.001461
  0O   1dx2y2     0.005287 -0.000161  0.001074  0.020647 -0.008146  0.000713
  0O   1dxy      -0.033141  0.000354 -0.006731  0.003344 -0.001319 -0.001566
  1O   1s        -0.000000  0.000000  0.000000 -0.037717  0.035888  0.000000
  1O   2s        -0.000000  0.000000  0.000000 -0.094134  0.074779 -0.000000
  1O   3s         0.000000 -0.000000 -0.000000  0.153145  0.083277  0.000000
  1O   4s         0.000000  0.000000 -0.000000  0.236234 -1.327778 -0.000000
  1O   5s         0.000000 -0.000000  0.000000  1.630939  1.286456 -0.000001
  1O   1pz       -0.028611 -0.385280 -0.031794  0.006468  0.001749  0.174637
  1O   1px        0.023744 -0.012732  0.026385 -0.251860 -0.068082  0.005770
  1O   1py       -0.304167  0.035247 -0.338005 -0.020269 -0.005479 -0.015976
  1O   2pz       -0.027724 -0.341887 -0.028907  0.004386  0.003384  0.494380
  1O   2px        0.023008 -0.011298  0.023990 -0.170790 -0.131766  0.016336
  1O   2py       -0.294740  0.031277 -0.307318 -0.013745 -0.010604 -0.045228
  1O   3pz       -0.015084 -0.238585 -0.036839  0.037238 -0.004476 -0.743368
  1O   3px        0.012518 -0.007884  0.030572 -1.449929  0.174262 -0.024563
  1O   3py       -0.160364  0.021827 -0.391640 -0.116687  0.014024  0.068006
  1O   1dz2      -0.000140  0.000177  0.000028  0.011946  0.004504  0.000784
  1O   1dxz       0.003204 -0.003987 -0.000651  0.001061  0.000407 -0.017620
  1O   1dyz      -0.000604 -0.000331  0.000123  0.000104  0.000074 -0.001461
  1O   1dx2y2    -0.005287 -0.000161  0.001074 -0.020647 -0.008146 -0.000713
  1O   1dxy       0.033141  0.000354 -0.006731 -0.003344 -0.001319  0.001566
                     12        13        14        15        16        17   
                   0.54326   0.58393   0.60088   0.63672   0.65577   0.89368
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.003844  0.004854  0.000000  0.000000 -0.033872
  0O   2s         0.000000  0.006622  0.015839  0.000000  0.000000 -0.067012
  0O   3s        -0.000000  0.041805 -0.060219 -0.000000  0.000000 -0.186471
  0O   4s         0.000000 -0.431899  0.142605 -0.000000 -0.000000  2.100249
  0O   5s         0.000001  0.061330  0.401835  0.000000  0.000000 -6.678924
  0O   1pz       -0.017068  0.002608  0.008855  0.168429 -0.019091 -0.001743
  0O   1px        0.014164 -0.101547 -0.344814  0.005566  0.015844  0.067851
  0O   1py       -0.181448 -0.008172 -0.027750 -0.015408 -0.202962  0.005460
  0O   2pz       -0.049430  0.010843  0.017090  0.488664 -0.051276 -0.003119
  0O   2px        0.041021 -0.422170 -0.665478  0.016148  0.042554  0.121437
  0O   2py       -0.525498 -0.033975 -0.053555 -0.044705 -0.545127  0.009773
  0O   3pz        0.069442 -0.027417 -0.025730 -1.368077  0.125459  0.075653
  0O   3px       -0.057627  1.067517  1.001885 -0.045209 -0.104117 -2.945665
  0O   3py        0.738248  0.085911  0.080628  0.125156  1.333775 -0.237060
  0O   1dz2       0.000103  0.013099 -0.007242 -0.000388  0.000027 -0.007424
  0O   1dxz      -0.002373  0.001204 -0.000614  0.008725 -0.000617 -0.000614
  0O   1dyz       0.000447  0.000331  0.000094  0.000723  0.000116  0.000177
  0O   1dx2y2     0.003916 -0.024862  0.010909  0.000353  0.001018  0.010348
  0O   1dxy      -0.024544 -0.004022  0.001771 -0.000776 -0.006383  0.001682
  1O   1s         0.000000  0.003844 -0.004854  0.000000  0.000000  0.033872
  1O   2s        -0.000000  0.006622 -0.015839  0.000000  0.000000  0.067012
  1O   3s         0.000000  0.041805  0.060219 -0.000000  0.000000  0.186471
  1O   4s        -0.000000 -0.431899 -0.142605 -0.000000 -0.000000 -2.100249
  1O   5s        -0.000001  0.061330 -0.401835  0.000000  0.000000  6.678924
  1O   1pz       -0.017068 -0.002608  0.008855 -0.168429  0.019091 -0.001743
  1O   1px        0.014164  0.101547 -0.344814 -0.005566 -0.015844  0.067851
  1O   1py       -0.181448  0.008172 -0.027750  0.015408  0.202962  0.005460
  1O   2pz       -0.049430 -0.010843  0.017090 -0.488664  0.051276 -0.003119
  1O   2px        0.041021  0.422170 -0.665478 -0.016148 -0.042554  0.121437
  1O   2py       -0.525498  0.033975 -0.053555  0.044705  0.545127  0.009773
  1O   3pz        0.069442  0.027417 -0.025730  1.368077 -0.125459  0.075653
  1O   3px       -0.057627 -1.067517  1.001885  0.045209  0.104117 -2.945665
  1O   3py        0.738248 -0.085911  0.080628 -0.125156 -1.333775 -0.237060
  1O   1dz2      -0.000103  0.013099  0.007242 -0.000388  0.000027  0.007424
  1O   1dxz       0.002373  0.001204  0.000614  0.008725 -0.000617  0.000614
  1O   1dyz      -0.000447  0.000331 -0.000094  0.000723  0.000116 -0.000177
  1O   1dx2y2    -0.003916 -0.024862 -0.010909  0.000353  0.001018 -0.010348
  1O   1dxy       0.024544 -0.004022 -0.001771 -0.000776 -0.006383 -0.001682
                     18        19        20        21        22        23   
                   2.38446   2.38482   2.74859   2.75223   2.79420   2.81731
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000  0.006379  0.000000  0.011917 -0.023560
  0O   2s        -0.000000  0.000000  0.025347  0.000000  0.027387 -0.078494
  0O   3s         0.000000 -0.000000 -0.186805 -0.000000 -0.057070  0.366381
  0O   4s        -0.000000  0.000000  0.299051  0.000000 -0.155449 -0.146921
  0O   5s         0.000000 -0.000000 -0.113954 -0.000000  0.053258 -0.420895
  0O   1pz       -0.033891 -0.376973  0.001400 -0.000000 -0.008445  0.020090
  0O   1px        0.028125 -0.012457 -0.054516 -0.000000  0.328805 -0.782208
  0O   1py       -0.360298  0.034487 -0.004387  0.000000  0.026461 -0.062950
  0O   2pz        0.028402  0.356322 -0.002915  0.000000  0.015716 -0.034167
  0O   2px       -0.023570  0.011775  0.113491  0.000000 -0.611909  1.330295
  0O   2py        0.301942 -0.032598  0.009133 -0.000000 -0.049245  0.107059
  0O   3pz       -0.012227 -0.150984  0.002787 -0.000000 -0.012154  0.018429
  0O   3px        0.010147 -0.004989 -0.108528 -0.000000  0.473251 -0.717566
  0O   3py       -0.129984  0.013813 -0.008734  0.000000  0.038086 -0.057748
  0O   1dz2      -0.002422 -0.025365 -0.495923 -0.112167 -0.434018  0.075651
  0O   1dxz       0.055598  0.569722 -0.020085  0.051603 -0.032770  0.006797
  0O   1dyz      -0.010482  0.047229  0.124207 -0.682547  0.027198  0.001077
  0O   1dx2y2    -0.091752  0.023041 -0.460915 -0.061208  0.432434 -0.135033
  0O   1dxy       0.575096 -0.050648 -0.071418 -0.027667  0.070827 -0.021862
  1O   1s         0.000000 -0.000000  0.006379  0.000000  0.011917  0.023560
  1O   2s         0.000000 -0.000000  0.025347  0.000000  0.027387  0.078494
  1O   3s        -0.000000  0.000000 -0.186805 -0.000000 -0.057070 -0.366381
  1O   4s         0.000000 -0.000000  0.299051  0.000000 -0.155449  0.146921
  1O   5s        -0.000000  0.000000 -0.113954 -0.000000  0.053258  0.420895
  1O   1pz       -0.033891 -0.376973 -0.001400  0.000000  0.008445  0.020090
  1O   1px        0.028125 -0.012457  0.054516  0.000000 -0.328805 -0.782208
  1O   1py       -0.360298  0.034487  0.004387 -0.000000 -0.026461 -0.062950
  1O   2pz        0.028402  0.356322  0.002915 -0.000000 -0.015716 -0.034167
  1O   2px       -0.023570  0.011775 -0.113491 -0.000000  0.611909  1.330295
  1O   2py        0.301942 -0.032598 -0.009133  0.000000  0.049245  0.107059
  1O   3pz       -0.012227 -0.150984 -0.002787  0.000000  0.012154  0.018429
  1O   3px        0.010147 -0.004989  0.108528  0.000000 -0.473251 -0.717566
  1O   3py       -0.129984  0.013813  0.008734 -0.000000 -0.038086 -0.057748
  1O   1dz2       0.002422  0.025365 -0.495923 -0.112167 -0.434018 -0.075651
  1O   1dxz      -0.055598 -0.569722 -0.020085  0.051603 -0.032770 -0.006797
  1O   1dyz       0.010482 -0.047229  0.124207 -0.682547  0.027198 -0.001077
  1O   1dx2y2     0.091752 -0.023041 -0.460915 -0.061208  0.432434  0.135033
  1O   1dxy      -0.575096  0.050648 -0.071418 -0.027667  0.070827  0.021862
                     24        25        26        27        28        29   
                   2.85001   2.85416   2.86869   2.91165   2.91263   2.99442
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000  0.081364 -0.000000 -0.000000  0.004573
  0O   2s         0.000000 -0.000000  0.292352 -0.000000 -0.000000  0.015765
  0O   3s        -0.000000  0.000000 -1.852861  0.000002  0.000000 -0.113599
  0O   4s         0.000000  0.000000  2.443138 -0.000002 -0.000000  0.186071
  0O   5s        -0.000000 -0.000001 -0.952925  0.000001  0.000000 -0.197651
  0O   1pz       -0.073553 -0.763593 -0.007579 -0.796205 -0.075694  0.000033
  0O   1px        0.061041 -0.025234  0.295054 -0.026311  0.062817 -0.001284
  0O   1py       -0.781953  0.069856  0.023745  0.072840 -0.804711 -0.000103
  0O   2pz        0.093954  0.999056  0.009456  1.152608  0.106512 -0.000379
  0O   2px       -0.077971  0.033015 -0.368142  0.038088 -0.088393  0.014775
  0O   2py        0.998837 -0.091397 -0.029627 -0.105445  1.132352  0.001189
  0O   3pz       -0.036893 -0.392744 -0.002179 -0.716932 -0.066284  0.001743
  0O   3px        0.030617 -0.012979  0.084803 -0.023691  0.055009 -0.067873
  0O   3py       -0.392210  0.035930  0.006825  0.065587 -0.704681 -0.005462
  0O   1dz2       0.001236  0.014089  0.135873  0.010390  0.000986 -0.602415
  0O   1dxz      -0.028380 -0.316454  0.009544 -0.233365 -0.022630 -0.028021
  0O   1dyz       0.005351 -0.026233 -0.012347 -0.019345  0.004267  0.131437
  0O   1dx2y2     0.046835 -0.012798 -0.096077 -0.009438  0.037345 -0.360517
  0O   1dxy      -0.293560  0.028133 -0.015904  0.020746 -0.234078 -0.054949
  1O   1s        -0.000000  0.000000  0.081364 -0.000000 -0.000000 -0.004573
  1O   2s        -0.000000  0.000000  0.292352 -0.000000 -0.000000 -0.015765
  1O   3s         0.000000 -0.000000 -1.852861  0.000002  0.000000  0.113599
  1O   4s        -0.000000 -0.000000  2.443138 -0.000002 -0.000000 -0.186071
  1O   5s         0.000000  0.000001 -0.952925  0.000001  0.000000  0.197651
  1O   1pz       -0.073553 -0.763593  0.007579  0.796205  0.075694  0.000033
  1O   1px        0.061041 -0.025234 -0.295054  0.026311 -0.062817 -0.001284
  1O   1py       -0.781953  0.069856 -0.023745 -0.072840  0.804711 -0.000103
  1O   2pz        0.093954  0.999056 -0.009456 -1.152608 -0.106512 -0.000379
  1O   2px       -0.077971  0.033015  0.368142 -0.038088  0.088393  0.014775
  1O   2py        0.998837 -0.091397  0.029627  0.105445 -1.132352  0.001189
  1O   3pz       -0.036893 -0.392744  0.002179  0.716932  0.066284  0.001743
  1O   3px        0.030617 -0.012979 -0.084803  0.023691 -0.055009 -0.067873
  1O   3py       -0.392210  0.035930 -0.006825 -0.065587  0.704681 -0.005462
  1O   1dz2      -0.001236 -0.014089  0.135873  0.010390  0.000986  0.602415
  1O   1dxz       0.028380  0.316454  0.009544 -0.233365 -0.022630  0.028021
  1O   1dyz      -0.005351  0.026233 -0.012347 -0.019345  0.004267 -0.131437
  1O   1dx2y2    -0.046835  0.012798 -0.096077 -0.009438  0.037345  0.360517
  1O   1dxy       0.293560 -0.028133 -0.015904  0.020746 -0.234078  0.054949
                     30        31        32        33        34        35   
                   2.99502   3.21670   3.25379   3.63840   3.65875   5.21917
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.081316  0.045176  0.000000  0.000000  0.024562
  0O   2s        -0.000000 -0.297797  0.148229  0.000000  0.000000  0.114601
  0O   3s        -0.000000  2.151080 -0.820378 -0.000000 -0.000000 -1.401535
  0O   4s        -0.000000 -3.588665  0.792382  0.000000  0.000000  2.863417
  0O   5s         0.000000  3.967778 -0.190597 -0.000000 -0.000000 -1.579290
  0O   1pz       -0.000000 -0.002377  0.020394 -0.030632  0.321301  0.010456
  0O   1px        0.000000  0.092556 -0.794066  0.025421  0.010617 -0.407127
  0O   1py       -0.000000  0.007449 -0.063904 -0.325652 -0.029394 -0.032765
  0O   2pz        0.000000  0.010776 -0.019740  0.050595 -0.538164 -0.047939
  0O   2px        0.000000 -0.419579  0.768615 -0.041988 -0.017784  1.866593
  0O   2py       -0.000000 -0.033767  0.061856  0.537882  0.049233  0.150219
  0O   3pz        0.000000 -0.036169  0.009204 -0.013610  0.143523  0.019594
  0O   3px       -0.000000  1.408293 -0.358358  0.011295  0.004743 -0.762930
  0O   3py        0.000000  0.113336 -0.028840 -0.144691 -0.013130 -0.061399
  0O   1dz2       0.115538 -0.155033 -0.098220 -0.003156  0.033675 -0.547665
  0O   1dxz      -0.053154 -0.012364 -0.008898  0.072449 -0.756363 -0.048437
  0O   1dyz       0.703056  0.006182 -0.001798 -0.013660 -0.062701 -0.003701
  0O   1dx2y2     0.063047  0.190698  0.179413 -0.119562 -0.030589  0.935548
  0O   1dxy       0.028499  0.031079  0.029038  0.749409  0.067240  0.151568
  1O   1s         0.000000  0.081316  0.045176  0.000000  0.000000 -0.024562
  1O   2s         0.000000  0.297797  0.148229  0.000000  0.000000 -0.114601
  1O   3s         0.000000 -2.151080 -0.820378 -0.000000 -0.000000  1.401535
  1O   4s         0.000000  3.588665  0.792382  0.000000  0.000000 -2.863417
  1O   5s        -0.000000 -3.967778 -0.190597 -0.000000 -0.000000  1.579290
  1O   1pz       -0.000000 -0.002377 -0.020394  0.030632 -0.321301  0.010456
  1O   1px        0.000000  0.092556  0.794066 -0.025421 -0.010617 -0.407127
  1O   1py       -0.000000  0.007449  0.063904  0.325652  0.029394 -0.032765
  1O   2pz        0.000000  0.010776  0.019740 -0.050595  0.538164 -0.047939
  1O   2px        0.000000 -0.419579 -0.768615  0.041988  0.017784  1.866593
  1O   2py       -0.000000 -0.033767 -0.061856 -0.537882 -0.049233  0.150219
  1O   3pz        0.000000 -0.036169 -0.009204  0.013610 -0.143523  0.019594
  1O   3px       -0.000000  1.408293  0.358358 -0.011295 -0.004743 -0.762930
  1O   3py        0.000000  0.113336  0.028840  0.144691  0.013130 -0.061399
  1O   1dz2      -0.115538  0.155033 -0.098220 -0.003156  0.033675  0.547665
  1O   1dxz       0.053154  0.012364 -0.008898  0.072449 -0.756363  0.048437
  1O   1dyz      -0.703056 -0.006182 -0.001798 -0.013660 -0.062701  0.003701
  1O   1dx2y2    -0.063047 -0.190698  0.179413 -0.119562 -0.030589 -0.935548
  1O   1dxy      -0.028499 -0.031079  0.029038  0.749409  0.067240 -0.151568
                     36        37   
                  44.25604  44.61582
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981190 -0.983723
  0O   2s        -1.183197  1.197648
  0O   3s         0.950714 -1.123068
  0O   4s        -0.776443  1.278809
  0O   5s         0.250514 -1.074073
  0O   1pz       -0.000526  0.000666
  0O   1px        0.020496 -0.025951
  0O   1py        0.001649 -0.002088
  0O   2pz        0.000134 -0.005175
  0O   2px       -0.005210  0.201486
  0O   2py       -0.000419  0.016215
  0O   3pz       -0.000498  0.009299
  0O   3px        0.019400 -0.362079
  0O   3py        0.001561 -0.029139
  0O   1dz2       0.001156 -0.029759
  0O   1dxz       0.000098 -0.002630
  0O   1dyz      -0.000014 -0.000190
  0O   1dx2y2    -0.001749  0.050724
  0O   1dxy      -0.000284  0.008218
  1O   1s         0.981190  0.983723
  1O   2s        -1.183197 -1.197648
  1O   3s         0.950714  1.123068
  1O   4s        -0.776443 -1.278809
  1O   5s         0.250514  1.074073
  1O   1pz        0.000526  0.000666
  1O   1px       -0.020496 -0.025951
  1O   1py       -0.001649 -0.002088
  1O   2pz       -0.000134 -0.005175
  1O   2px        0.005210  0.201486
  1O   2py        0.000419  0.016215
  1O   3pz        0.000498  0.009299
  1O   3px       -0.019400 -0.362079
  1O   3py       -0.001561 -0.029139
  1O   1dz2       0.001156  0.029759
  1O   1dxz       0.000098  0.002630
  1O   1dyz      -0.000014  0.000190
  1O   1dx2y2    -0.001749 -0.050724
  1O   1dxy      -0.000284 -0.008218



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.426416933 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000209071937
     CP-SCF ITERATION   2:      0.000003495338
     CP-SCF ITERATION   3:      0.000000052822
     CP-SCF ITERATION   4:      0.000000000937
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993040470 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.01776392  -0.00142989   0.00045653
  1:   0.01776392   0.00142989  -0.00045653

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.025211
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993040470109
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        3.224 sec (=   0.054 min)
GTO integral calculation        ...        0.319 sec (=   0.005 min)   9.9 %
SCF iterations                  ...        1.251 sec (=   0.021 min)  38.8 %
MP2 module                      ...        1.654 sec (=   0.028 min)  51.3 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 607 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.364498 -0.105691 -0.008019
| 14>   O 1.639742 0.001033 -0.037574
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.364498   -0.105691   -0.008019
  O      1.639742    0.001033   -0.037574

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.688801   -0.199727   -0.015154
   1 O     8.0000    0    15.999    3.098663    0.001952   -0.071005

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.775e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.56719512 -149.5671951225  0.001003  0.001003  0.000577  0.000068
               *** Restarting incremental Fock matrix formation ***
  1   -149.56720856  -0.0000134361  0.000541  0.000717  0.000374  0.000045
  2   -149.56721222  -0.0000036584  0.000269  0.000673  0.000297  0.000034
  3   -149.56721311  -0.0000008933  0.000069  0.000134  0.000053  0.000005
  4   -149.56721316  -0.0000000499  0.000047  0.000278  0.000126  0.000012
  5   -149.56721321  -0.0000000535  0.000014  0.000029  0.000014  0.000002
  6   -149.56721322  -0.0000000028  0.000006  0.000007  0.000007  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.56721322 Eh           -4069.93078 eV
  Last Energy change         ...   -4.3201e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    9.8132e-07  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.754546      -564.7599 
   1   2.0000     -20.753798      -564.7396 
   2   2.0000      -1.602135       -43.5963 
   3   2.0000      -1.129559       -30.7369 
   4   2.0000      -0.749184       -20.3863 
   5   2.0000      -0.721793       -19.6410 
   6   2.0000      -0.620802       -16.8929 
   7   2.0000      -0.499799       -13.6002 
   8   0.0000      -0.010673        -0.2904 
   9   0.0000       0.306997         8.3538 
  10   0.0000       0.473529        12.8854 
  11   0.0000       0.538347        14.6492 
  12   0.0000       0.543094        14.7783 
  13   0.0000       0.583724        15.8839 
  14   0.0000       0.602028        16.3820 
  15   0.0000       0.636810        17.3285 
  16   0.0000       0.655894        17.8478 
  17   0.0000       0.894094        24.3295 
  18   0.0000       2.384226        64.8781 
  19   0.0000       2.384556        64.8871 
  20   0.0000       2.747759        74.7703 
  21   0.0000       2.751400        74.8694 
  22   0.0000       2.794017        76.0291 
  23   0.0000       2.817212        76.6602 
  24   0.0000       2.849950        77.5511 
  25   0.0000       2.854098        77.6640 
  26   0.0000       2.868542        78.0570 
  27   0.0000       2.911720        79.2319 
  28   0.0000       2.912702        79.2586 
  29   0.0000       2.995209        81.5038 
  30   0.0000       2.995815        81.5203 
  31   0.0000       3.217424        87.5506 
  32   0.0000       3.258744        88.6749 
  33   0.0000       3.641749        99.0970 
  34   0.0000       3.662150        99.6522 
  35   0.0000       5.222561       142.1131 
  36   0.0000      44.256396      1204.2778 
  37   0.0000      44.616407      1214.0742 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75455 -20.75380  -1.60213  -1.12956  -0.74918  -0.72179
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308118 -0.308151  0.070371  0.075502  0.000000 -0.022812
  0O   2s         0.454403 -0.454434  0.170595  0.184527  0.000000 -0.056390
  0O   3s         0.014409 -0.014928 -0.246234 -0.279663 -0.000000  0.098916
  0O   4s        -0.004247  0.006553 -0.341963 -0.398922 -0.000000  0.092712
  0O   5s         0.001220 -0.004935 -0.071572 -0.198614  0.000000  0.160151
  0O   1pz       -0.000033  0.000028  0.002200 -0.002192  0.340186  0.007668
  0O   1px        0.001436 -0.001189 -0.094918  0.094584  0.010493 -0.330802
  0O   1py        0.000120 -0.000100 -0.007944  0.007916 -0.031180 -0.027684
  0O   2pz        0.000014 -0.000038  0.001931 -0.001513  0.300417  0.006833
  0O   2px       -0.000596  0.001657 -0.083325  0.065270  0.009267 -0.294800
  0O   2py       -0.000050  0.000139 -0.006973  0.005462 -0.027535 -0.024672
  0O   3pz       -0.000009  0.000042 -0.000062 -0.000204  0.125675  0.002284
  0O   3px        0.000368 -0.001816  0.002672  0.008797  0.003877 -0.098548
  0O   3py        0.000031 -0.000152  0.000224  0.000736 -0.011519 -0.008247
  0O   1dz2       0.000222 -0.000399  0.011510 -0.004932 -0.000869  0.015195
  0O   1dxz       0.000010 -0.000023  0.000888 -0.000339  0.021627  0.001182
  0O   1dyz      -0.000045  0.000054 -0.000119  0.000314  0.001857 -0.000094
  0O   1dx2y2     0.000093  0.000100 -0.017674  0.004873  0.000834 -0.023980
  0O   1dxy       0.000015  0.000018 -0.002984  0.000829 -0.001928 -0.004047
  1O   1s         0.308118  0.308151  0.070371 -0.075502 -0.000000 -0.022812
  1O   2s         0.454403  0.454434  0.170595 -0.184527 -0.000000 -0.056390
  1O   3s         0.014409  0.014928 -0.246234  0.279663  0.000000  0.098916
  1O   4s        -0.004247 -0.006553 -0.341963  0.398922  0.000000  0.092712
  1O   5s         0.001220  0.004935 -0.071572  0.198614 -0.000000  0.160151
  1O   1pz        0.000033  0.000028 -0.002200 -0.002192  0.340186 -0.007668
  1O   1px       -0.001436 -0.001189  0.094918  0.094584  0.010493  0.330802
  1O   1py       -0.000120 -0.000100  0.007944  0.007916 -0.031180  0.027684
  1O   2pz       -0.000014 -0.000038 -0.001931 -0.001513  0.300417 -0.006833
  1O   2px        0.000596  0.001657  0.083325  0.065270  0.009267  0.294800
  1O   2py        0.000050  0.000139  0.006973  0.005462 -0.027535  0.024672
  1O   3pz        0.000009  0.000042  0.000062 -0.000204  0.125675 -0.002284
  1O   3px       -0.000368 -0.001816 -0.002672  0.008797  0.003877  0.098548
  1O   3py       -0.000031 -0.000152 -0.000224  0.000736 -0.011519  0.008247
  1O   1dz2       0.000222  0.000399  0.011510  0.004932  0.000869  0.015195
  1O   1dxz       0.000010  0.000023  0.000888  0.000339 -0.021627  0.001182
  1O   1dyz      -0.000045 -0.000054 -0.000119 -0.000314 -0.001857 -0.000094
  1O   1dx2y2     0.000093 -0.000100 -0.017674 -0.004873 -0.000834 -0.023980
  1O   1dxy       0.000015 -0.000018 -0.002984 -0.000829  0.001928 -0.004047
                      6         7         8         9        10        11   
                  -0.62080  -0.49980  -0.01067   0.30700   0.47353   0.53835
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000 -0.000000  0.037734 -0.035883 -0.000000
  0O   2s         0.000000 -0.000000 -0.000000  0.094185 -0.074764 -0.000000
  0O   3s        -0.000000  0.000000  0.000000 -0.153396 -0.083285 -0.000000
  0O   4s        -0.000000  0.000000  0.000000 -0.235737  1.327857  0.000001
  0O   5s        -0.000000  0.000001 -0.000000 -1.645297 -1.286262  0.000002
  0O   1pz       -0.028637 -0.385334 -0.031820  0.005802  0.001580  0.174509
  0O   1px        0.024786 -0.011887  0.027541 -0.250354 -0.068176  0.005382
  0O   1py       -0.304104  0.035318 -0.337899 -0.020952 -0.005706 -0.015995
  0O   2pz       -0.027752 -0.342034 -0.028937  0.003905  0.003059  0.494279
  0O   2px        0.024020 -0.010551  0.025045 -0.168505 -0.131988  0.015245
  0O   2py       -0.294702  0.031349 -0.307282 -0.014102 -0.011046 -0.045304
  0O   3pz       -0.015069 -0.238975 -0.036937  0.033798 -0.004028 -0.743297
  0O   3px        0.013043 -0.007372  0.031970 -1.458348  0.173754 -0.022924
  0O   3py       -0.160025  0.021903 -0.392241 -0.122047  0.014542  0.068128
  0O   1dz2       0.000126 -0.000161 -0.000026 -0.012003 -0.004488 -0.000710
  0O   1dxz      -0.003211  0.004007  0.000652 -0.000961 -0.000365  0.017686
  0O   1dyz       0.000511  0.000344 -0.000104 -0.000100 -0.000073  0.001519
  0O   1dx2y2     0.005522  0.000154 -0.001121  0.020721  0.008111  0.000682
  0O   1dxy      -0.033201 -0.000357  0.006742  0.003492  0.001366 -0.001576
  1O   1s        -0.000000 -0.000000 -0.000000 -0.037734 -0.035883  0.000000
  1O   2s        -0.000000 -0.000000 -0.000000 -0.094185 -0.074764  0.000000
  1O   3s         0.000000  0.000000  0.000000  0.153396 -0.083285  0.000000
  1O   4s         0.000000  0.000000  0.000000  0.235737  1.327857 -0.000001
  1O   5s         0.000000  0.000001 -0.000000  1.645297 -1.286262 -0.000002
  1O   1pz       -0.028637  0.385334  0.031820  0.005802 -0.001580  0.174509
  1O   1px        0.024786  0.011887 -0.027541 -0.250354  0.068176  0.005382
  1O   1py       -0.304104 -0.035318  0.337899 -0.020952  0.005706 -0.015995
  1O   2pz       -0.027752  0.342034  0.028937  0.003905 -0.003059  0.494279
  1O   2px        0.024020  0.010551 -0.025045 -0.168505  0.131988  0.015245
  1O   2py       -0.294702 -0.031349  0.307282 -0.014102  0.011046 -0.045304
  1O   3pz       -0.015069  0.238975  0.036937  0.033798  0.004028 -0.743297
  1O   3px        0.013043  0.007372 -0.031970 -1.458348 -0.173754 -0.022924
  1O   3py       -0.160025 -0.021903  0.392241 -0.122047 -0.014542  0.068128
  1O   1dz2      -0.000126 -0.000161 -0.000026  0.012003 -0.004488  0.000710
  1O   1dxz       0.003211  0.004007  0.000652  0.000961 -0.000365 -0.017686
  1O   1dyz      -0.000511  0.000344 -0.000104  0.000100 -0.000073 -0.001519
  1O   1dx2y2    -0.005522  0.000154 -0.001121 -0.020721  0.008111 -0.000682
  1O   1dxy       0.033201 -0.000357  0.006742 -0.003492  0.001366  0.001576
                     12        13        14        15        16        17   
                   0.54309   0.58372   0.60203   0.63681   0.65589   0.89409
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.003830  0.005050 -0.000000  0.000000 -0.033924
  0O   2s         0.000000 -0.006597  0.016325 -0.000000  0.000000 -0.067137
  0O   3s         0.000000 -0.041648 -0.060829  0.000000  0.000000 -0.186616
  0O   4s        -0.000000  0.431178  0.140464  0.000000 -0.000000  2.102600
  0O   5s        -0.000002 -0.060546  0.395224 -0.000001  0.000000 -6.699897
  0O   1pz        0.017065 -0.002351  0.008013 -0.168488 -0.019117 -0.001580
  0O   1px       -0.014770  0.101433 -0.345787 -0.005197  0.016546  0.068193
  0O   1py        0.181218  0.008489 -0.028938  0.015443 -0.203005  0.005707
  0O   2pz        0.049452 -0.009764  0.015462 -0.488782 -0.051336 -0.002829
  0O   2px       -0.042801  0.421286 -0.667238 -0.015078  0.044433  0.122049
  0O   2py        0.525137  0.035257 -0.055839  0.044799 -0.545147  0.010214
  0O   3pz       -0.069493  0.024754 -0.023064  1.369316  0.125665  0.068408
  0O   3px        0.060145 -1.068015  0.995263  0.042240 -0.108767 -2.951671
  0O   3py       -0.737955 -0.089381  0.083291 -0.125505  1.334458 -0.247023
  0O   1dz2      -0.000094 -0.013058 -0.007283  0.000351  0.000024 -0.007458
  0O   1dxz       0.002378 -0.001080 -0.000558 -0.008728 -0.000617 -0.000559
  0O   1dyz      -0.000379 -0.000325  0.000097 -0.000749  0.000098  0.000180
  0O   1dx2y2    -0.004090  0.024766  0.010963 -0.000336  0.001060  0.010392
  0O   1dxy       0.024589  0.004169  0.001851  0.000778 -0.006375  0.001757
  1O   1s        -0.000000 -0.003830 -0.005050 -0.000000  0.000000  0.033924
  1O   2s        -0.000000 -0.006597 -0.016325 -0.000000  0.000000  0.067137
  1O   3s        -0.000000 -0.041648  0.060829  0.000000  0.000000  0.186616
  1O   4s         0.000000  0.431178 -0.140464  0.000000 -0.000000 -2.102600
  1O   5s         0.000002 -0.060546 -0.395224 -0.000001  0.000000  6.699897
  1O   1pz        0.017065  0.002351  0.008013  0.168488  0.019117 -0.001580
  1O   1px       -0.014770 -0.101433 -0.345787  0.005197 -0.016546  0.068193
  1O   1py        0.181218 -0.008489 -0.028938 -0.015443  0.203005  0.005707
  1O   2pz        0.049452  0.009764  0.015462  0.488782  0.051336 -0.002829
  1O   2px       -0.042801 -0.421286 -0.667238  0.015078 -0.044433  0.122049
  1O   2py        0.525137 -0.035257 -0.055839 -0.044799  0.545147  0.010214
  1O   3pz       -0.069493 -0.024754 -0.023064 -1.369316 -0.125665  0.068408
  1O   3px        0.060145  1.068015  0.995263 -0.042240  0.108767 -2.951671
  1O   3py       -0.737955  0.089381  0.083291  0.125505 -1.334458 -0.247023
  1O   1dz2       0.000094 -0.013058  0.007283  0.000351  0.000024  0.007458
  1O   1dxz      -0.002378 -0.001080  0.000558 -0.008728 -0.000617  0.000559
  1O   1dyz       0.000379 -0.000325 -0.000097 -0.000749  0.000098 -0.000180
  1O   1dx2y2     0.004090  0.024766 -0.010963 -0.000336  0.001060 -0.010392
  1O   1dxy      -0.024589  0.004169 -0.001851  0.000778 -0.006375 -0.001757
                     18        19        20        21        22        23   
                   2.38423   2.38456   2.74776   2.75140   2.79402   2.81721
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000 -0.006497  0.000000 -0.011027  0.023466
  0O   2s         0.000000 -0.000000 -0.025741  0.000000 -0.024240  0.078143
  0O   3s        -0.000000  0.000000  0.189080 -0.000000  0.037488 -0.363365
  0O   4s         0.000000 -0.000000 -0.301471  0.000000  0.180013  0.140200
  0O   5s        -0.000000  0.000000  0.114765 -0.000000 -0.062181  0.424340
  0O   1pz        0.033845  0.376236 -0.001270 -0.000000  0.007668 -0.018139
  0O   1px       -0.029294  0.011606  0.054797 -0.000000 -0.330846  0.782559
  0O   1py        0.359405 -0.034484  0.004586  0.000000 -0.027688  0.065492
  0O   2pz       -0.028251 -0.354514  0.002627 -0.000000 -0.014216  0.030908
  0O   2px        0.024452 -0.010935 -0.113343  0.000000  0.613368 -1.333493
  0O   2py       -0.299999  0.032493 -0.009486 -0.000000  0.051332 -0.111600
  0O   3pz        0.012152  0.150099 -0.002513 -0.000000  0.011013 -0.016647
  0O   3px       -0.010518  0.004630  0.108426 -0.000000 -0.475193  0.718251
  0O   3py        0.129043 -0.013757  0.009074  0.000000 -0.039768  0.060110
  0O   1dz2       0.002187  0.022890  0.496507 -0.112254  0.433840 -0.075090
  0O   1dxz      -0.055572 -0.569809  0.019552  0.054096  0.029875 -0.006079
  0O   1dyz       0.008849 -0.048932 -0.124339 -0.682283 -0.027309 -0.001040
  0O   1dx2y2     0.095570 -0.021963  0.459534 -0.061349 -0.432153  0.133907
  0O   1dxy      -0.574579  0.050791  0.074518 -0.026371 -0.073539  0.022559
  1O   1s        -0.000000  0.000000 -0.006497  0.000000 -0.011027 -0.023466
  1O   2s        -0.000000  0.000000 -0.025741  0.000000 -0.024240 -0.078143
  1O   3s         0.000000 -0.000000  0.189080 -0.000000  0.037488  0.363365
  1O   4s        -0.000000  0.000000 -0.301471  0.000000  0.180013 -0.140200
  1O   5s         0.000000 -0.000000  0.114765 -0.000000 -0.062181 -0.424340
  1O   1pz        0.033845  0.376236  0.001270  0.000000 -0.007668 -0.018139
  1O   1px       -0.029294  0.011606 -0.054797  0.000000  0.330846  0.782559
  1O   1py        0.359405 -0.034484 -0.004586 -0.000000  0.027688  0.065492
  1O   2pz       -0.028251 -0.354514 -0.002627  0.000000  0.014216  0.030908
  1O   2px        0.024452 -0.010935  0.113343 -0.000000 -0.613368 -1.333493
  1O   2py       -0.299999  0.032493  0.009486  0.000000 -0.051332 -0.111600
  1O   3pz        0.012152  0.150099  0.002513  0.000000 -0.011013 -0.016647
  1O   3px       -0.010518  0.004630 -0.108426  0.000000  0.475193  0.718251
  1O   3py        0.129043 -0.013757 -0.009074 -0.000000  0.039768  0.060110
  1O   1dz2      -0.002187 -0.022890  0.496507 -0.112254  0.433840  0.075090
  1O   1dxz       0.055572  0.569809  0.019552  0.054096  0.029875  0.006079
  1O   1dyz      -0.008849  0.048932 -0.124339 -0.682283 -0.027309  0.001040
  1O   1dx2y2    -0.095570  0.021963  0.459534 -0.061349 -0.432153 -0.133907
  1O   1dxy       0.574579 -0.050791  0.074518 -0.026371 -0.073539 -0.022559
                     24        25        26        27        28        29   
                   2.84995   2.85410   2.86854   2.91172   2.91270   2.99521
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000 -0.081462  0.000000 -0.000000  0.004578
  0O   2s        -0.000000 -0.000000 -0.292598  0.000001 -0.000000  0.015781
  0O   3s         0.000000  0.000001  1.853489 -0.000004  0.000002 -0.113743
  0O   4s         0.000000  0.000000 -2.441976  0.000006 -0.000003  0.186406
  0O   5s        -0.000001 -0.000002  0.952440 -0.000002  0.000001 -0.198300
  0O   1pz        0.073657 -0.764094  0.006893  0.796385  0.075773  0.000029
  0O   1px       -0.063753 -0.023572 -0.297345  0.024566 -0.065584 -0.001272
  0O   1py        0.782174  0.070033 -0.024886 -0.072993  0.804644 -0.000106
  0O   2pz       -0.094067  0.999521 -0.008640 -1.153166 -0.106650 -0.000344
  0O   2px        0.081419  0.030835  0.372692 -0.035572  0.092309  0.014847
  0O   2py       -0.998908 -0.091611  0.031192  0.105694 -1.132536  0.001243
  0O   3pz        0.036943 -0.392988  0.002045  0.717511  0.066391  0.001577
  0O   3px       -0.031976 -0.012124 -0.088181  0.022133 -0.057463 -0.068050
  0O   3py        0.392298  0.036019 -0.007381 -0.065764  0.705013 -0.005695
  0O   1dz2      -0.001113  0.012684 -0.132677 -0.009358 -0.000889 -0.602579
  0O   1dxz       0.028294 -0.315739 -0.008521  0.232959  0.022575 -0.026762
  0O   1dyz      -0.004505 -0.027114  0.012262  0.020005 -0.003594  0.131619
  0O   1dx2y2    -0.048658 -0.012170  0.092085  0.008979 -0.038823 -0.360064
  0O   1dxy       0.292538  0.028144  0.015824 -0.020765  0.233410 -0.057568
  1O   1s         0.000000  0.000000 -0.081462  0.000000 -0.000000 -0.004578
  1O   2s         0.000000  0.000000 -0.292598  0.000001 -0.000000 -0.015781
  1O   3s        -0.000000 -0.000001  1.853489 -0.000004  0.000002  0.113743
  1O   4s        -0.000000 -0.000000 -2.441976  0.000006 -0.000003 -0.186406
  1O   5s         0.000001  0.000002  0.952440 -0.000002  0.000001  0.198300
  1O   1pz        0.073657 -0.764094 -0.006893 -0.796385 -0.075773  0.000029
  1O   1px       -0.063753 -0.023572  0.297345 -0.024566  0.065584 -0.001272
  1O   1py        0.782174  0.070033  0.024886  0.072993 -0.804644 -0.000106
  1O   2pz       -0.094067  0.999521  0.008640  1.153166  0.106650 -0.000344
  1O   2px        0.081419  0.030835 -0.372692  0.035572 -0.092309  0.014847
  1O   2py       -0.998908 -0.091611 -0.031192 -0.105694  1.132536  0.001243
  1O   3pz        0.036943 -0.392988 -0.002045 -0.717511 -0.066391  0.001577
  1O   3px       -0.031976 -0.012124  0.088181 -0.022133  0.057463 -0.068050
  1O   3py        0.392298  0.036019  0.007381  0.065764 -0.705013 -0.005695
  1O   1dz2       0.001113 -0.012684 -0.132677 -0.009358 -0.000889  0.602579
  1O   1dxz      -0.028294  0.315739 -0.008521  0.232959  0.022575  0.026762
  1O   1dyz       0.004505  0.027114  0.012262  0.020005 -0.003594 -0.131619
  1O   1dx2y2     0.048658  0.012170  0.092085  0.008979 -0.038823  0.360064
  1O   1dxy      -0.292538 -0.028144  0.015824 -0.020765  0.233410  0.057568
                     30        31        32        33        34        35   
                   2.99582   3.21742   3.25874   3.64175   3.66215   5.22256
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.081368 -0.045203 -0.000000 -0.000000  0.024416
  0O   2s         0.000000  0.297991 -0.148311 -0.000000 -0.000000  0.114243
  0O   3s        -0.000000 -2.153153  0.820699  0.000000  0.000000 -1.403095
  0O   4s         0.000000  3.594421 -0.790319 -0.000000 -0.000000  2.875514
  0O   5s         0.000000 -3.979613  0.189577  0.000000  0.000000 -1.587127
  0O   1pz        0.000000  0.002140 -0.018365  0.030623 -0.320980  0.009392
  0O   1px        0.000000 -0.092347  0.792434 -0.026505 -0.009901 -0.405255
  0O   1py       -0.000000 -0.007729  0.066318  0.325185  0.029420 -0.033915
  0O   2pz       -0.000000 -0.009766  0.017740 -0.050700  0.538894 -0.043427
  0O   2px        0.000000  0.421380 -0.765452  0.043882  0.016623  1.873787
  0O   2py       -0.000000  0.035265 -0.064060 -0.538391 -0.049393  0.156816
  0O   3pz        0.000000  0.032713 -0.008247  0.013630 -0.143645  0.017748
  0O   3px       -0.000000 -1.411503  0.355827 -0.011797 -0.004431 -0.765772
  0O   3py        0.000000 -0.118127  0.029779  0.144742  0.013166 -0.064087
  0O   1dz2       0.115659  0.154516  0.100544  0.002853 -0.030418 -0.549649
  0O   1dxz      -0.055736  0.011186  0.008193 -0.072492  0.757229 -0.043836
  0O   1dyz       0.702980 -0.006253  0.001743  0.011543  0.065027 -0.003471
  0O   1dx2y2     0.063210 -0.189517 -0.182894  0.124668  0.029187  0.937721
  0O   1dxy       0.027171 -0.032113 -0.030804 -0.749521 -0.067498  0.158066
  1O   1s        -0.000000 -0.081368 -0.045203 -0.000000 -0.000000 -0.024416
  1O   2s        -0.000000 -0.297991 -0.148311 -0.000000 -0.000000 -0.114243
  1O   3s         0.000000  2.153153  0.820699  0.000000  0.000000  1.403095
  1O   4s        -0.000000 -3.594421 -0.790319 -0.000000 -0.000000 -2.875514
  1O   5s        -0.000000  3.979613  0.189577  0.000000  0.000000  1.587127
  1O   1pz        0.000000  0.002140  0.018365 -0.030623  0.320980  0.009392
  1O   1px        0.000000 -0.092347 -0.792434  0.026505  0.009901 -0.405255
  1O   1py       -0.000000 -0.007729 -0.066318 -0.325185 -0.029420 -0.033915
  1O   2pz       -0.000000 -0.009766 -0.017740  0.050700 -0.538894 -0.043427
  1O   2px        0.000000  0.421380  0.765452 -0.043882 -0.016623  1.873787
  1O   2py       -0.000000  0.035265  0.064060  0.538391  0.049393  0.156816
  1O   3pz        0.000000  0.032713  0.008247 -0.013630  0.143645  0.017748
  1O   3px       -0.000000 -1.411503 -0.355827  0.011797  0.004431 -0.765772
  1O   3py        0.000000 -0.118127 -0.029779 -0.144742 -0.013166 -0.064087
  1O   1dz2      -0.115659 -0.154516  0.100544  0.002853 -0.030418  0.549649
  1O   1dxz       0.055736 -0.011186  0.008193 -0.072492  0.757229  0.043836
  1O   1dyz      -0.702980  0.006253  0.001743  0.011543  0.065027  0.003471
  1O   1dx2y2    -0.063210  0.189517 -0.182894  0.124668  0.029187 -0.937721
  1O   1dxy      -0.027171  0.032113 -0.030804 -0.749521 -0.067498 -0.158066
                     36        37   
                  44.25640  44.61641
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981193 -0.983725
  0O   2s        -1.183216  1.197649
  0O   3s         0.950930 -1.123247
  0O   4s        -0.776545  1.280226
  0O   5s         0.250495 -1.077393
  0O   1pz       -0.000477  0.000598
  0O   1px        0.020599 -0.025811
  0O   1py        0.001724 -0.002160
  0O   2pz        0.000123 -0.004681
  0O   2px       -0.005324  0.201980
  0O   2py       -0.000446  0.016904
  0O   3pz       -0.000452  0.008415
  0O   3px        0.019496 -0.363107
  0O   3py        0.001632 -0.030388
  0O   1dz2       0.001270 -0.029772
  0O   1dxz       0.000098 -0.002373
  0O   1dyz      -0.000014 -0.000177
  0O   1dx2y2    -0.001943  0.050681
  0O   1dxy      -0.000328  0.008543
  1O   1s         0.981193  0.983725
  1O   2s        -1.183216 -1.197649
  1O   3s         0.950930  1.123247
  1O   4s        -0.776545 -1.280226
  1O   5s         0.250495  1.077393
  1O   1pz        0.000477  0.000598
  1O   1px       -0.020599 -0.025811
  1O   1py       -0.001724 -0.002160
  1O   2pz       -0.000123 -0.004681
  1O   2px        0.005324  0.201980
  1O   2py        0.000446  0.016904
  1O   3pz        0.000452  0.008415
  1O   3px       -0.019496 -0.363107
  1O   3py       -0.001632 -0.030388
  1O   1dz2       0.001270  0.029772
  1O   1dxz       0.000098  0.002373
  1O   1dyz      -0.000014  0.000177
  1O   1dx2y2    -0.001943 -0.050681
  1O   1dxy      -0.000328 -0.008543



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.425882873 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000207977105
     CP-SCF ITERATION   2:      0.000003481589
     CP-SCF ITERATION   3:      0.000000052667
     CP-SCF ITERATION   4:      0.000000000937
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993096090 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.01661043  -0.00139079   0.00038558
  1:   0.01661043   0.00139079  -0.00038558

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.023579
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993096089912
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.969 sec (=   0.049 min)
GTO integral calculation        ...        0.321 sec (=   0.005 min)  10.8 %
SCF iterations                  ...        1.245 sec (=   0.021 min)  41.9 %
MP2 module                      ...        1.403 sec (=   0.023 min)  47.2 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 288 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.366965 -0.109568 -0.009502
| 14>   O 1.639650 0.003329 -0.034721
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.366965   -0.109568   -0.009502
  O      1.639650    0.003329   -0.034721

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.693463   -0.207054   -0.017956
   1 O     8.0000    0    15.999    3.098489    0.006291   -0.065613

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.741e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.56789726 -149.5678972564  0.001548  0.001548  0.000893  0.000099
               *** Restarting incremental Fock matrix formation ***
  1   -149.56792597  -0.0000287184  0.000834  0.001108  0.000580  0.000065
  2   -149.56793406  -0.0000080895  0.000416  0.001045  0.000461  0.000050
  3   -149.56793607  -0.0000020062  0.000106  0.000208  0.000082  0.000008
  4   -149.56793619  -0.0000001167  0.000073  0.000439  0.000200  0.000018
  5   -149.56793632  -0.0000001279  0.000019  0.000038  0.000018  0.000003
  6   -149.56793632  -0.0000000048  0.000007  0.000008  0.000008  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.56793632 Eh           -4069.95046 eV
  Last Energy change         ...   -6.3494e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.2482e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.754207      -564.7507 
   1   2.0000     -20.753454      -564.7302 
   2   2.0000      -1.603733       -43.6398 
   3   2.0000      -1.128867       -30.7180 
   4   2.0000      -0.749803       -20.4032 
   5   2.0000      -0.722399       -19.6575 
   6   2.0000      -0.621669       -16.9165 
   7   2.0000      -0.499084       -13.5808 
   8   0.0000      -0.009871        -0.2686 
   9   0.0000       0.308532         8.3956 
  10   0.0000       0.473594        12.8871 
  11   0.0000       0.538255        14.6467 
  12   0.0000       0.542886        14.7727 
  13   0.0000       0.583472        15.8771 
  14   0.0000       0.603466        16.4212 
  15   0.0000       0.636922        17.3315 
  16   0.0000       0.656051        17.8521 
  17   0.0000       0.894605        24.3434 
  18   0.0000       2.383949        64.8706 
  19   0.0000       2.384254        64.8788 
  20   0.0000       2.746719        74.7420 
  21   0.0000       2.750365        74.8412 
  22   0.0000       2.793739        76.0215 
  23   0.0000       2.817088        76.6569 
  24   0.0000       2.849869        77.5489 
  25   0.0000       2.854014        77.6617 
  26   0.0000       2.868365        78.0522 
  27   0.0000       2.911805        79.2342 
  28   0.0000       2.912796        79.2612 
  29   0.0000       2.996197        81.5307 
  30   0.0000       2.996804        81.5472 
  31   0.0000       3.218330        87.5752 
  32   0.0000       3.264936        88.8434 
  33   0.0000       3.645907        99.2102 
  34   0.0000       3.666371        99.7670 
  35   0.0000       5.226713       142.2261 
  36   0.0000      44.256814      1204.2891 
  37   0.0000      44.617152      1214.0944 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75421 -20.75345  -1.60373  -1.12887  -0.74980  -0.72240
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308117  0.308151 -0.070363 -0.075474  0.000000 -0.022851
  0O   2s         0.454402  0.454434 -0.170578 -0.184462  0.000000 -0.056477
  0O   3s         0.014416  0.014933  0.246206  0.279522 -0.000000  0.098943
  0O   4s        -0.004249 -0.006562  0.341639  0.398970 -0.000000  0.093138
  0O   5s         0.001221  0.004953  0.071300  0.198926  0.000000  0.160493
  0O   1pz       -0.000029 -0.000024 -0.001890  0.001881  0.340179  0.006556
  0O   1px        0.001440  0.001191  0.095358 -0.094897  0.009513 -0.330782
  0O   1py        0.000128  0.000106  0.008459 -0.008418 -0.031259 -0.029343
  0O   2pz        0.000012  0.000033 -0.001654  0.001297  0.300406  0.005836
  0O   2px       -0.000598 -0.001660  0.083482 -0.065437  0.008401 -0.294469
  0O   2py       -0.000053 -0.000147  0.007406 -0.005805 -0.027604 -0.026122
  0O   3pz       -0.000007 -0.000036  0.000054  0.000175  0.125471  0.001949
  0O   3px        0.000370  0.001821 -0.002705 -0.008816  0.003509 -0.098314
  0O   3py        0.000033  0.000162 -0.000240 -0.000782 -0.011530 -0.008721
  0O   1dz2       0.000222  0.000398 -0.011566  0.004943 -0.000746  0.015220
  0O   1dxz       0.000010  0.000020 -0.000765  0.000296  0.021719  0.001014
  0O   1dyz      -0.000045 -0.000054  0.000127 -0.000317  0.001967 -0.000103
  0O   1dx2y2     0.000092 -0.000098  0.017717 -0.004879  0.000785 -0.023973
  0O   1dxy       0.000016 -0.000019  0.003172 -0.000879 -0.001943 -0.004291
  1O   1s         0.308117 -0.308151 -0.070363  0.075474 -0.000000 -0.022851
  1O   2s         0.454402 -0.454434 -0.170578  0.184462 -0.000000 -0.056477
  1O   3s         0.014416 -0.014933  0.246206 -0.279522  0.000000  0.098943
  1O   4s        -0.004249  0.006562  0.341639 -0.398970  0.000000  0.093138
  1O   5s         0.001221 -0.004953  0.071300 -0.198926 -0.000000  0.160493
  1O   1pz        0.000029 -0.000024  0.001890  0.001881  0.340179 -0.006556
  1O   1px       -0.001440  0.001191 -0.095358 -0.094897  0.009513  0.330782
  1O   1py       -0.000128  0.000106 -0.008459 -0.008418 -0.031259  0.029343
  1O   2pz       -0.000012  0.000033  0.001654  0.001297  0.300406 -0.005836
  1O   2px        0.000598 -0.001660 -0.083482 -0.065437  0.008401  0.294469
  1O   2py        0.000053 -0.000147 -0.007406 -0.005805 -0.027604  0.026122
  1O   3pz        0.000007 -0.000036 -0.000054  0.000175  0.125471 -0.001949
  1O   3px       -0.000370  0.001821  0.002705 -0.008816  0.003509  0.098314
  1O   3py       -0.000033  0.000162  0.000240 -0.000782 -0.011530  0.008721
  1O   1dz2       0.000222 -0.000398 -0.011566 -0.004943  0.000746  0.015220
  1O   1dxz       0.000010 -0.000020 -0.000765 -0.000296 -0.021719  0.001014
  1O   1dyz      -0.000045  0.000054  0.000127  0.000317 -0.001967 -0.000103
  1O   1dx2y2     0.000092  0.000098  0.017717  0.004879 -0.000785 -0.023973
  1O   1dxy       0.000016  0.000019  0.003172  0.000879  0.001943 -0.004291
                      6         7         8         9        10        11   
                  -0.62167  -0.49908  -0.00987   0.30853   0.47359   0.53825
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000 -0.000000  0.037753  0.035877  0.000000
  0O   2s        -0.000000  0.000000 -0.000000  0.094243  0.074747 -0.000000
  0O   3s         0.000000 -0.000000  0.000000 -0.153704  0.083297  0.000000
  0O   4s         0.000000 -0.000000  0.000000 -0.235086 -1.327955 -0.000001
  0O   5s         0.000001 -0.000001 -0.000000 -1.663219  1.286020 -0.000003
  0O   1pz        0.028672  0.385399 -0.031854  0.004923 -0.001353 -0.174350
  0O   1px       -0.026398  0.010779  0.029328 -0.248445  0.068285 -0.004875
  0O   1py        0.303994 -0.035414 -0.337731 -0.022039  0.006057  0.016021
  0O   2pz        0.027788  0.342215 -0.028975  0.003282 -0.002621 -0.494150
  0O   2px       -0.025584  0.009572  0.026677 -0.165627  0.132250 -0.013817
  0O   2py        0.294622 -0.031446 -0.307205 -0.014692  0.011732  0.045408
  0O   3pz        0.015052  0.239461 -0.037063  0.029102  0.003431  0.743206
  0O   3px       -0.013858  0.006697  0.034123 -1.468655 -0.173106  0.020780
  0O   3py        0.159587 -0.022004 -0.392949 -0.130280 -0.015356 -0.068294
  0O   1dz2      -0.000108  0.000138 -0.000022 -0.012073  0.004469  0.000610
  0O   1dxz       0.003219 -0.004032  0.000654 -0.000825  0.000310 -0.017765
  0O   1dyz      -0.000384 -0.000365 -0.000078 -0.000093  0.000070 -0.001609
  0O   1dx2y2    -0.005884 -0.000146 -0.001195  0.020805 -0.008065 -0.000642
  0O   1dxy       0.033260  0.000361  0.006753  0.003720 -0.001441  0.001589
  1O   1s         0.000000  0.000000 -0.000000 -0.037753  0.035877 -0.000000
  1O   2s         0.000000  0.000000 -0.000000 -0.094243  0.074747  0.000000
  1O   3s        -0.000000 -0.000000  0.000000  0.153704  0.083297 -0.000000
  1O   4s        -0.000000 -0.000000  0.000000  0.235086 -1.327955  0.000001
  1O   5s        -0.000001 -0.000001 -0.000000  1.663219  1.286020  0.000003
  1O   1pz        0.028672 -0.385399  0.031854  0.004923  0.001353 -0.174350
  1O   1px       -0.026398 -0.010779 -0.029328 -0.248445 -0.068285 -0.004875
  1O   1py        0.303994  0.035414  0.337731 -0.022039 -0.006057  0.016021
  1O   2pz        0.027788 -0.342215  0.028975  0.003282  0.002621 -0.494150
  1O   2px       -0.025584 -0.009572 -0.026677 -0.165627 -0.132250 -0.013817
  1O   2py        0.294622  0.031446  0.307205 -0.014692 -0.011732  0.045408
  1O   3pz        0.015052 -0.239461  0.037063  0.029102 -0.003431  0.743206
  1O   3px       -0.013858 -0.006697 -0.034123 -1.468655  0.173106  0.020780
  1O   3py        0.159587  0.022004  0.392949 -0.130280  0.015356 -0.068294
  1O   1dz2       0.000108  0.000138 -0.000022  0.012073  0.004469 -0.000610
  1O   1dxz      -0.003219 -0.004032  0.000654  0.000825  0.000310  0.017765
  1O   1dyz       0.000384 -0.000365 -0.000078  0.000093  0.000070  0.001609
  1O   1dx2y2     0.005884 -0.000146 -0.001195 -0.020805 -0.008065  0.000642
  1O   1dxy      -0.033260  0.000361  0.006753 -0.003720 -0.001441 -0.001589
                     12        13        14        15        16        17   
                   0.54289   0.58347   0.60347   0.63692   0.65605   0.89460
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.003814  0.005292 -0.000000 -0.000000  0.033990
  0O   2s         0.000000 -0.006567  0.016928 -0.000000 -0.000000  0.067294
  0O   3s         0.000000 -0.041455 -0.061593  0.000000 -0.000000  0.186793
  0O   4s        -0.000000  0.430288  0.137836  0.000000  0.000000 -2.105530
  0O   5s        -0.000002 -0.059577  0.386694 -0.000001 -0.000000  6.725992
  0O   1pz        0.017063 -0.002007  0.006874 -0.168562  0.019150  0.001360
  0O   1px       -0.015709  0.101281 -0.346949 -0.004714 -0.017631 -0.068620
  0O   1py        0.180912  0.008984 -0.030776  0.015489  0.203036 -0.006087
  0O   2pz        0.049483 -0.008326  0.013261 -0.488928  0.051415  0.002434
  0O   2px       -0.045557  0.420146 -0.669350 -0.013675 -0.047337 -0.122821
  0O   2py        0.524630  0.037270 -0.059375  0.044928  0.545115 -0.010895
  0O   3pz       -0.069562  0.021175 -0.019550  1.370849 -0.125931 -0.058631
  0O   3px        0.064041 -1.068518  0.986782  0.038340  0.115944  2.958819
  0O   3py       -0.737513 -0.094786  0.087533 -0.125968 -1.335163  0.262470
  0O   1dz2      -0.000080 -0.013008 -0.007334  0.000300 -0.000021  0.007501
  0O   1dxz       0.002384 -0.000915 -0.000483 -0.008730  0.000616  0.000484
  0O   1dyz      -0.000284 -0.000317  0.000101 -0.000791 -0.000073 -0.000185
  0O   1dx2y2    -0.004358  0.024637  0.011026 -0.000316 -0.001126 -0.010441
  0O   1dxy       0.024633  0.004401  0.001975  0.000781  0.006363 -0.001872
  1O   1s        -0.000000 -0.003814 -0.005292 -0.000000 -0.000000 -0.033990
  1O   2s        -0.000000 -0.006567 -0.016928 -0.000000 -0.000000 -0.067294
  1O   3s        -0.000000 -0.041455  0.061593  0.000000 -0.000000 -0.186793
  1O   4s         0.000000  0.430288 -0.137836  0.000000  0.000000  2.105530
  1O   5s         0.000002 -0.059577 -0.386694 -0.000001 -0.000000 -6.725992
  1O   1pz        0.017063  0.002007  0.006874  0.168562 -0.019150  0.001360
  1O   1px       -0.015709 -0.101281 -0.346949  0.004714  0.017631 -0.068620
  1O   1py        0.180912 -0.008984 -0.030776 -0.015489 -0.203036 -0.006087
  1O   2pz        0.049483  0.008326  0.013261  0.488928 -0.051415  0.002434
  1O   2px       -0.045557 -0.420146 -0.669350  0.013675  0.047337 -0.122821
  1O   2py        0.524630 -0.037270 -0.059375 -0.044928 -0.545115 -0.010895
  1O   3pz       -0.069562 -0.021175 -0.019550 -1.370849  0.125931 -0.058631
  1O   3px        0.064041  1.068518  0.986782 -0.038340 -0.115944  2.958819
  1O   3py       -0.737513  0.094786  0.087533  0.125968  1.335163  0.262470
  1O   1dz2       0.000080 -0.013008  0.007334  0.000300 -0.000021 -0.007501
  1O   1dxz      -0.002384 -0.000915  0.000483 -0.008730  0.000616 -0.000484
  1O   1dyz       0.000284 -0.000317 -0.000101 -0.000791 -0.000073  0.000185
  1O   1dx2y2     0.004358  0.024637 -0.011026 -0.000316 -0.001126  0.010441
  1O   1dxy      -0.024633  0.004401 -0.001975  0.000781  0.006363  0.001872
                     18        19        20        21        22        23   
                   2.38395   2.38425   2.74672   2.75036   2.79374   2.81709
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000  0.006636 -0.000000 -0.009926 -0.023349
  0O   2s         0.000000  0.000000  0.026210 -0.000000 -0.020353 -0.077707
  0O   3s        -0.000000 -0.000000 -0.191812  0.000000  0.013302  0.359613
  0O   4s         0.000000  0.000001  0.304413 -0.000000  0.210323 -0.131806
  0O   5s        -0.000000 -0.000001 -0.115752  0.000000 -0.073201 -0.428628
  0O   1pz        0.033791 -0.375319  0.001094  0.000000  0.006602  0.015516
  0O   1px       -0.031111 -0.010496 -0.055182  0.000000 -0.333166 -0.782908
  0O   1py        0.358257  0.034488 -0.004895 -0.000000 -0.029554 -0.069451
  0O   2pz       -0.028065  0.352269 -0.002244  0.000000 -0.012185 -0.026504
  0O   2px        0.025839  0.009852  0.113258 -0.000000  0.614888  1.337349
  0O   2py       -0.297556 -0.032370  0.010047  0.000000  0.054545  0.118635
  0O   3pz        0.012060 -0.149001  0.002148  0.000000  0.009460  0.014249
  0O   3px       -0.011103 -0.004167 -0.108378  0.000000 -0.477416 -0.719027
  0O   3py        0.127861  0.013692 -0.009614 -0.000000 -0.042350 -0.063784
  0O   1dz2       0.001872 -0.019569 -0.497127  0.112369  0.433690  0.074385
  0O   1dxz      -0.055525  0.569849 -0.018904 -0.057916  0.026021  0.005135
  0O   1dyz       0.006619  0.051616  0.124501  0.681875 -0.027503  0.000989
  0O   1dx2y2     0.101491  0.020593 -0.457724  0.061535 -0.431461 -0.132444
  0O   1dxy      -0.573690 -0.050978 -0.079331  0.024725 -0.077750 -0.023674
  1O   1s        -0.000000 -0.000000  0.006636 -0.000000 -0.009926  0.023349
  1O   2s        -0.000000 -0.000000  0.026210 -0.000000 -0.020353  0.077707
  1O   3s         0.000000  0.000000 -0.191812  0.000000  0.013302 -0.359613
  1O   4s        -0.000000 -0.000001  0.304413 -0.000000  0.210323  0.131806
  1O   5s         0.000000  0.000001 -0.115752  0.000000 -0.073201  0.428628
  1O   1pz        0.033791 -0.375319 -0.001094 -0.000000 -0.006602  0.015516
  1O   1px       -0.031111 -0.010496  0.055182 -0.000000  0.333166 -0.782908
  1O   1py        0.358257  0.034488  0.004895  0.000000  0.029554 -0.069451
  1O   2pz       -0.028065  0.352269  0.002244 -0.000000  0.012185 -0.026504
  1O   2px        0.025839  0.009852 -0.113258  0.000000 -0.614888  1.337349
  1O   2py       -0.297556 -0.032370 -0.010047 -0.000000 -0.054545  0.118635
  1O   3pz        0.012060 -0.149001 -0.002148 -0.000000 -0.009460  0.014249
  1O   3px       -0.011103 -0.004167  0.108378 -0.000000  0.477416 -0.719027
  1O   3py        0.127861  0.013692  0.009614  0.000000  0.042350 -0.063784
  1O   1dz2      -0.001872  0.019569 -0.497127  0.112369  0.433690 -0.074385
  1O   1dxz       0.055525 -0.569849 -0.018904 -0.057916  0.026021 -0.005135
  1O   1dyz      -0.006619 -0.051616  0.124501  0.681875 -0.027503 -0.000989
  1O   1dx2y2    -0.101491 -0.020593 -0.457724  0.061535 -0.431461  0.132444
  1O   1dxy       0.573690  0.050978 -0.079331  0.024725 -0.077750  0.023674
                     24        25        26        27        28        29   
                   2.84987   2.85401   2.86836   2.91181   2.91280   2.99620
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000 -0.081569 -0.000000 -0.000000  0.004583
  0O   2s         0.000000 -0.000000 -0.292855 -0.000001 -0.000000  0.015802
  0O   3s        -0.000000  0.000001  1.853978  0.000006  0.000003 -0.113922
  0O   4s        -0.000000  0.000000 -2.440182 -0.000007 -0.000004  0.186823
  0O   5s         0.000001 -0.000002  0.951717  0.000003  0.000001 -0.199110
  0O   1pz       -0.073792 -0.764711  0.005952 -0.796605  0.075877  0.000025
  0O   1px        0.067940 -0.021390 -0.300257 -0.022279 -0.069860 -0.001258
  0O   1py       -0.782364  0.070270 -0.026637  0.073200  0.804475 -0.000112
  0O   2pz        0.094214  1.000089 -0.007501  1.153857 -0.106830 -0.000296
  0O   2px       -0.086743  0.027974  0.378395  0.032271  0.098358  0.014937
  0O   2py        0.998886 -0.091898  0.033569 -0.106028 -1.132644  0.001325
  0O   3pz       -0.037007 -0.393289  0.001834 -0.718227  0.066528  0.001353
  0O   3px        0.034073 -0.011002 -0.092431 -0.020087 -0.061252 -0.068264
  0O   3py       -0.392362  0.036139 -0.008201  0.065998  0.705350 -0.006056
  0O   1dz2       0.000950  0.010811 -0.128705  0.007981 -0.000759 -0.602777
  0O   1dxz      -0.028179 -0.314811 -0.007252 -0.232426  0.022501 -0.025166
  0O   1dyz       0.003359 -0.028515  0.012158 -0.021053 -0.002682  0.131858
  0O   1dx2y2     0.051506 -0.011377  0.087116 -0.008399 -0.041128 -0.359347
  0O   1dxy      -0.291145  0.028163  0.015834  0.020793  0.232481 -0.061581
  1O   1s        -0.000000  0.000000 -0.081569 -0.000000 -0.000000 -0.004583
  1O   2s        -0.000000  0.000000 -0.292855 -0.000001 -0.000000 -0.015802
  1O   3s         0.000000 -0.000001  1.853978  0.000006  0.000003  0.113922
  1O   4s         0.000000 -0.000000 -2.440182 -0.000007 -0.000004 -0.186823
  1O   5s        -0.000001  0.000002  0.951717  0.000003  0.000001  0.199110
  1O   1pz       -0.073792 -0.764711 -0.005952  0.796605 -0.075877  0.000025
  1O   1px        0.067940 -0.021390  0.300257  0.022279  0.069860 -0.001258
  1O   1py       -0.782364  0.070270  0.026637 -0.073200 -0.804475 -0.000112
  1O   2pz        0.094214  1.000089  0.007501 -1.153857  0.106830 -0.000296
  1O   2px       -0.086743  0.027974 -0.378395 -0.032271 -0.098358  0.014937
  1O   2py        0.998886 -0.091898 -0.033569  0.106028  1.132644  0.001325
  1O   3pz       -0.037007 -0.393289 -0.001834  0.718227 -0.066528  0.001353
  1O   3px        0.034073 -0.011002  0.092431  0.020087  0.061252 -0.068264
  1O   3py       -0.392362  0.036139  0.008201 -0.065998 -0.705350 -0.006056
  1O   1dz2      -0.000950 -0.010811 -0.128705  0.007981 -0.000759  0.602777
  1O   1dxz       0.028179  0.314811 -0.007252 -0.232426  0.022501  0.025166
  1O   1dyz      -0.003359  0.028515  0.012158 -0.021053 -0.002682 -0.131858
  1O   1dx2y2    -0.051506  0.011377  0.087116 -0.008399 -0.041128  0.359347
  1O   1dxy       0.291145 -0.028163  0.015834  0.020793  0.232481  0.061581
                     30        31        32        33        34        35   
                   2.99680   3.21833   3.26494   3.64591   3.66637   5.22671
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.081432 -0.045234 -0.000000 -0.000000  0.024234
  0O   2s        -0.000000 -0.298231 -0.148411 -0.000000 -0.000000  0.113794
  0O   3s         0.000000  2.155729  0.821122  0.000000  0.000000 -1.405007
  0O   4s        -0.000000 -3.601602 -0.787835 -0.000000 -0.000000  2.890589
  0O   5s        -0.000000  3.994360  0.188344  0.000000  0.000000 -1.596899
  0O   1pz       -0.000000 -0.001825 -0.015661  0.030613 -0.320577  0.007983
  0O   1px       -0.000000  0.092079  0.790335 -0.028185 -0.008966 -0.402866
  0O   1py        0.000000  0.008168  0.070109  0.324567  0.029458 -0.035737
  0O   2pz        0.000000  0.008394  0.015089 -0.050835  0.539802 -0.037304
  0O   2px       -0.000000 -0.423591 -0.761505  0.046803  0.015097  1.882541
  0O   2py        0.000000 -0.037576 -0.067551 -0.538968 -0.049603  0.166996
  0O   3pz       -0.000000 -0.028046 -0.006989  0.013656 -0.143796  0.015243
  0O   3px        0.000000  1.415347  0.352699 -0.012573 -0.004022 -0.769227
  0O   3py       -0.000000  0.125552  0.031287  0.144790  0.013214 -0.068236
  0O   1dz2      -0.115818 -0.153867  0.103368  0.002445 -0.026038 -0.552104
  0O   1dxz       0.059694 -0.009632  0.007168 -0.072525  0.758219 -0.037608
  0O   1dyz      -0.702804  0.006351  0.001665  0.008646  0.068679 -0.003137
  0O   1dx2y2    -0.063424  0.187970 -0.187033  0.132565  0.027401  0.940015
  0O   1dxy      -0.025484  0.033757 -0.033425 -0.749340 -0.067830  0.168100
  1O   1s         0.000000  0.081432 -0.045234 -0.000000 -0.000000 -0.024234
  1O   2s         0.000000  0.298231 -0.148411 -0.000000 -0.000000 -0.113794
  1O   3s        -0.000000 -2.155729  0.821122  0.000000  0.000000  1.405007
  1O   4s         0.000000  3.601602 -0.787835 -0.000000 -0.000000 -2.890589
  1O   5s         0.000000 -3.994360  0.188344  0.000000  0.000000  1.596899
  1O   1pz       -0.000000 -0.001825  0.015661 -0.030613  0.320577  0.007983
  1O   1px       -0.000000  0.092079 -0.790335  0.028185  0.008966 -0.402866
  1O   1py        0.000000  0.008168 -0.070109 -0.324567 -0.029458 -0.035737
  1O   2pz        0.000000  0.008394 -0.015089  0.050835 -0.539802 -0.037304
  1O   2px       -0.000000 -0.423591  0.761505 -0.046803 -0.015097  1.882541
  1O   2py        0.000000 -0.037576  0.067551  0.538968  0.049603  0.166996
  1O   3pz       -0.000000 -0.028046  0.006989 -0.013656  0.143796  0.015243
  1O   3px        0.000000  1.415347 -0.352699  0.012573  0.004022 -0.769227
  1O   3py       -0.000000  0.125552 -0.031287 -0.144790 -0.013214 -0.068236
  1O   1dz2       0.115818  0.153867  0.103368  0.002445 -0.026038  0.552104
  1O   1dxz      -0.059694  0.009632  0.007168 -0.072525  0.758219  0.037608
  1O   1dyz       0.702804 -0.006351  0.001665  0.008646  0.068679  0.003137
  1O   1dx2y2     0.063424 -0.187970 -0.187033  0.132565  0.027401 -0.940015
  1O   1dxy       0.025484 -0.033757 -0.033425 -0.749340 -0.067830 -0.168100
                     36        37   
                  44.25681  44.61715
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981196 -0.983727
  0O   2s        -1.183238  1.197650
  0O   3s         0.951196 -1.123464
  0O   4s        -0.776669  1.281975
  0O   5s         0.250471 -1.081520
  0O   1pz       -0.000411  0.000508
  0O   1px        0.020724 -0.025635
  0O   1py        0.001838 -0.002274
  0O   2pz        0.000108 -0.004014
  0O   2px       -0.005466  0.202563
  0O   2py       -0.000485  0.017969
  0O   3pz       -0.000389  0.007220
  0O   3px        0.019614 -0.364342
  0O   3py        0.001740 -0.032320
  0O   1dz2       0.001414 -0.029784
  0O   1dxz       0.000094 -0.002028
  0O   1dyz      -0.000014 -0.000158
  0O   1dx2y2    -0.002184  0.050600
  0O   1dxy      -0.000391  0.009049
  1O   1s         0.981196  0.983727
  1O   2s        -1.183238 -1.197650
  1O   3s         0.951196  1.123464
  1O   4s        -0.776669 -1.281975
  1O   5s         0.250471  1.081520
  1O   1pz        0.000411  0.000508
  1O   1px       -0.020724 -0.025635
  1O   1py       -0.001838 -0.002274
  1O   2pz       -0.000108 -0.004014
  1O   2px        0.005466  0.202563
  1O   2py        0.000485  0.017969
  1O   3pz        0.000389  0.007220
  1O   3px       -0.019614 -0.364342
  1O   3py       -0.001740 -0.032320
  1O   1dz2       0.001414  0.029784
  1O   1dxz       0.000094  0.002028
  1O   1dyz      -0.000014  0.000158
  1O   1dx2y2    -0.002184 -0.050600
  1O   1dxy      -0.000391 -0.009049



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.425223405 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000206626391
     CP-SCF ITERATION   2:      0.000003464568
     CP-SCF ITERATION   3:      0.000000052478
     CP-SCF ITERATION   4:      0.000000000937
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:    0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993159725 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.01515340  -0.00134510   0.00030109
  1:   0.01515340   0.00134510  -0.00030109

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.021519
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993159725365
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.746 sec (=   0.046 min)
GTO integral calculation        ...        0.269 sec (=   0.004 min)   9.8 %
SCF iterations                  ...        1.044 sec (=   0.017 min)  38.0 %
MP2 module                      ...        1.433 sec (=   0.024 min)  52.2 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 71 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.367990 -0.109969 -0.010124
| 14>   O 1.638885 0.007029 -0.032499
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.367990   -0.109969   -0.010124
  O      1.638885    0.007029   -0.032499

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.695400   -0.207811   -0.019132
   1 O     8.0000    0    15.999    3.097044    0.013283   -0.061414

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.717e-03
Time for diagonalization                   ...    0.002 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.002 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.56841639 -149.5684163889  0.001030  0.001030  0.000598  0.000066
               *** Restarting incremental Fock matrix formation ***
  1   -149.56842925  -0.0000128635  0.000554  0.000739  0.000386  0.000044
  2   -149.56843285  -0.0000035946  0.000278  0.000696  0.000307  0.000033
  3   -149.56843373  -0.0000008878  0.000071  0.000140  0.000055  0.000005
  4   -149.56843379  -0.0000000524  0.000049  0.000291  0.000132  0.000012
  5   -149.56843384  -0.0000000567  0.000013  0.000026  0.000012  0.000002
  6   -149.56843385  -0.0000000022  0.000005  0.000006  0.000005  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.56843385 Eh           -4069.96400 eV
  Last Energy change         ...   -2.8223e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    8.2285e-07  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.753972      -564.7443 
   1   2.0000     -20.753214      -564.7237 
   2   2.0000      -1.604848       -43.6701 
   3   2.0000      -1.128385       -30.7049 
   4   2.0000      -0.750234       -20.4149 
   5   2.0000      -0.722820       -19.6689 
   6   2.0000      -0.622274       -16.9329 
   7   2.0000      -0.498585       -13.5672 
   8   0.0000      -0.009313        -0.2534 
   9   0.0000       0.309593         8.4245 
  10   0.0000       0.473639        12.8884 
  11   0.0000       0.538190        14.6449 
  12   0.0000       0.542740        14.7687 
  13   0.0000       0.583298        15.8723 
  14   0.0000       0.604479        16.4487 
  15   0.0000       0.637000        17.3337 
  16   0.0000       0.656161        17.8550 
  17   0.0000       0.894961        24.3531 
  18   0.0000       2.383769        64.8656 
  19   0.0000       2.384055        64.8734 
  20   0.0000       2.745992        74.7222 
  21   0.0000       2.749642        74.8216 
  22   0.0000       2.793514        76.0154 
  23   0.0000       2.817000        76.6545 
  24   0.0000       2.849811        77.5473 
  25   0.0000       2.853953        77.6600 
  26   0.0000       2.868249        78.0490 
  27   0.0000       2.911865        79.2359 
  28   0.0000       2.912862        79.2630 
  29   0.0000       2.996886        81.5494 
  30   0.0000       2.997493        81.5659 
  31   0.0000       3.218961        87.5924 
  32   0.0000       3.269272        88.9614 
  33   0.0000       3.648799        99.2889 
  34   0.0000       3.669307        99.8469 
  35   0.0000       5.229565       142.3037 
  36   0.0000      44.257091      1204.2967 
  37   0.0000      44.617677      1214.1087 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75397 -20.75321  -1.60485  -1.12839  -0.75023  -0.72282
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.308116 -0.308150  0.070358  0.075455  0.000000 -0.022878
  0O   2s        -0.454401 -0.454433  0.170566  0.184417  0.000000 -0.056537
  0O   3s        -0.014421 -0.014936 -0.246187 -0.279425 -0.000000  0.098961
  0O   4s         0.004251  0.006567 -0.341412 -0.399003 -0.000000  0.093434
  0O   5s        -0.001221 -0.004965 -0.071112 -0.199143  0.000000  0.160730
  0O   1pz        0.000025  0.000021  0.001684 -0.001675  0.340171  0.005824
  0O   1px       -0.001443 -0.001192 -0.095664  0.095113  0.008871 -0.330763
  0O   1py       -0.000133 -0.000110 -0.008807  0.008756 -0.031314 -0.030450
  0O   2pz       -0.000011 -0.000029  0.001472 -0.001154  0.300395  0.005181
  0O   2px        0.000599  0.001662 -0.083590  0.065552  0.007834 -0.294236
  0O   2py        0.000055  0.000153 -0.007695  0.006035 -0.027653 -0.027087
  0O   3pz        0.000007  0.000032 -0.000048 -0.000155  0.125327  0.001728
  0O   3px       -0.000371 -0.001825  0.002728  0.008829  0.003269 -0.098152
  0O   3py       -0.000034 -0.000168  0.000251  0.000813 -0.011537 -0.009036
  0O   1dz2      -0.000222 -0.000397  0.011605 -0.004951 -0.000665  0.015237
  0O   1dxz      -0.000009 -0.000019  0.000684 -0.000268  0.021781  0.000904
  0O   1dyz       0.000045  0.000054 -0.000133  0.000319  0.002041 -0.000110
  0O   1dx2y2    -0.000092  0.000097 -0.017747  0.004884  0.000753 -0.023968
  0O   1dxy      -0.000016  0.000019 -0.003299  0.000913 -0.001954 -0.004454
  1O   1s        -0.308116  0.308150  0.070358 -0.075455 -0.000000 -0.022878
  1O   2s        -0.454401  0.454433  0.170566 -0.184417 -0.000000 -0.056537
  1O   3s        -0.014421  0.014936 -0.246187  0.279425  0.000000  0.098961
  1O   4s         0.004251 -0.006567 -0.341412  0.399003  0.000000  0.093434
  1O   5s        -0.001221  0.004965 -0.071112  0.199143 -0.000000  0.160730
  1O   1pz       -0.000025  0.000021 -0.001684 -0.001675  0.340171 -0.005824
  1O   1px        0.001443 -0.001192  0.095664  0.095113  0.008871  0.330763
  1O   1py        0.000133 -0.000110  0.008807  0.008756 -0.031314  0.030450
  1O   2pz        0.000011 -0.000029 -0.001472 -0.001154  0.300395 -0.005181
  1O   2px       -0.000599  0.001662  0.083590  0.065552  0.007834  0.294236
  1O   2py       -0.000055  0.000153  0.007695  0.006035 -0.027653  0.027087
  1O   3pz       -0.000007  0.000032  0.000048 -0.000155  0.125327 -0.001728
  1O   3px        0.000371 -0.001825 -0.002728  0.008829  0.003269  0.098152
  1O   3py        0.000034 -0.000168 -0.000251  0.000813 -0.011537  0.009036
  1O   1dz2      -0.000222  0.000397  0.011605  0.004951  0.000665  0.015237
  1O   1dxz      -0.000009  0.000019  0.000684  0.000268 -0.021781  0.000904
  1O   1dyz       0.000045 -0.000054 -0.000133 -0.000319 -0.002041 -0.000110
  1O   1dx2y2    -0.000092 -0.000097 -0.017747 -0.004884 -0.000753 -0.023968
  1O   1dxy      -0.000016 -0.000019 -0.003299 -0.000913  0.001954 -0.004454
                      6         7         8         9        10        11   
                  -0.62227  -0.49859  -0.00931   0.30959   0.47364   0.53819
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000  0.000000  0.037764 -0.035873  0.000000
  0O   2s        -0.000000  0.000000  0.000000  0.094280 -0.074734 -0.000000
  0O   3s         0.000000 -0.000000 -0.000000 -0.153916 -0.083305  0.000000
  0O   4s         0.000000 -0.000000 -0.000000 -0.234609  1.328021 -0.000001
  0O   5s         0.000000 -0.000000  0.000000 -1.675758 -1.285851 -0.000002
  0O   1pz        0.028693  0.385441  0.031875  0.004350  0.001204 -0.174238
  0O   1px       -0.027473  0.010053 -0.030519 -0.247106 -0.068360 -0.004543
  0O   1py        0.303917 -0.035482  0.337613 -0.022748 -0.006293  0.016039
  0O   2pz        0.027811  0.342338  0.028999  0.002880  0.002332 -0.494055
  0O   2px       -0.026628  0.008929 -0.027765 -0.163606 -0.132432 -0.012883
  0O   2py        0.294565 -0.031514  0.307150 -0.015062 -0.012192  0.045480
  0O   3pz        0.015038  0.239799  0.037146  0.025982 -0.003040  0.743136
  0O   3px       -0.014398  0.006254 -0.035566 -1.475819  0.172655  0.019378
  0O   3py        0.159282 -0.022075  0.393442 -0.135863  0.015895 -0.068409
  0O   1dz2      -0.000097  0.000123  0.000020 -0.012121 -0.004455  0.000544
  0O   1dxz       0.003224 -0.004049 -0.000655 -0.000735 -0.000274 -0.017819
  0O   1dyz      -0.000299 -0.000380  0.000061 -0.000088 -0.000068 -0.001670
  0O   1dx2y2    -0.006127 -0.000140  0.001244  0.020863  0.008032 -0.000616
  0O   1dxy       0.033300  0.000363 -0.006761  0.003874  0.001491  0.001598
  1O   1s         0.000000  0.000000  0.000000 -0.037764 -0.035873 -0.000000
  1O   2s         0.000000  0.000000  0.000000 -0.094280 -0.074734  0.000000
  1O   3s        -0.000000 -0.000000 -0.000000  0.153916 -0.083305 -0.000000
  1O   4s        -0.000000 -0.000000 -0.000000  0.234609  1.328021  0.000001
  1O   5s        -0.000000 -0.000000  0.000000  1.675758 -1.285851  0.000002
  1O   1pz        0.028693 -0.385441 -0.031875  0.004350 -0.001204 -0.174238
  1O   1px       -0.027473 -0.010053  0.030519 -0.247106  0.068360 -0.004543
  1O   1py        0.303917  0.035482 -0.337613 -0.022748  0.006293  0.016039
  1O   2pz        0.027811 -0.342338 -0.028999  0.002880 -0.002332 -0.494055
  1O   2px       -0.026628 -0.008929  0.027765 -0.163606  0.132432 -0.012883
  1O   2py        0.294565  0.031514 -0.307150 -0.015062  0.012192  0.045480
  1O   3pz        0.015038 -0.239799 -0.037146  0.025982  0.003040  0.743136
  1O   3px       -0.014398 -0.006254  0.035566 -1.475819 -0.172655  0.019378
  1O   3py        0.159282  0.022075 -0.393442 -0.135863 -0.015895 -0.068409
  1O   1dz2       0.000097  0.000123  0.000020  0.012121 -0.004455 -0.000544
  1O   1dxz      -0.003224 -0.004049 -0.000655  0.000735 -0.000274  0.017819
  1O   1dyz       0.000299 -0.000380  0.000061  0.000088 -0.000068  0.001670
  1O   1dx2y2     0.006127 -0.000140  0.001244 -0.020863  0.008032  0.000616
  1O   1dxy      -0.033300  0.000363 -0.006761 -0.003874  0.001491 -0.001598
                     12        13        14        15        16        17   
                   0.54274   0.58330   0.60448   0.63700   0.65616   0.89496
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.003803 -0.005461  0.000000  0.000000 -0.034036
  0O   2s        -0.000000 -0.006546 -0.017348  0.000000  0.000000 -0.067405
  0O   3s        -0.000000 -0.041321  0.062129 -0.000000  0.000000 -0.186915
  0O   4s         0.000000  0.429672 -0.136027 -0.000000 -0.000000  2.107578
  0O   5s         0.000001 -0.058906 -0.380545  0.000001  0.000000 -6.744195
  0O   1pz       -0.017060 -0.001781 -0.006122  0.168613 -0.019171 -0.001213
  0O   1px        0.016334  0.101174  0.347748  0.004398  0.018356  0.068921
  0O   1py       -0.180699  0.009314  0.032013 -0.015522 -0.203058  0.006345
  0O   2pz       -0.049498 -0.007383 -0.011809  0.489027 -0.051463 -0.002172
  0O   2px        0.047392  0.419351  0.670813  0.012754  0.049275  0.123375
  0O   2py       -0.524274  0.038605  0.061754 -0.045017 -0.545093  0.011358
  0O   3pz        0.069601  0.018819  0.017265 -1.371906  0.126102  0.052179
  0O   3px       -0.066639 -1.068856 -0.980768 -0.035781 -0.120739 -2.963769
  0O   3py        0.737204 -0.098398 -0.090288  0.126290  1.335651 -0.272843
  0O   1dz2       0.000072 -0.012973  0.007369 -0.000266  0.000018 -0.007531
  0O   1dxz      -0.002388 -0.000807  0.000433  0.008731 -0.000615 -0.000435
  0O   1dyz       0.000222 -0.000311 -0.000104  0.000818  0.000057  0.000188
  0O   1dx2y2     0.004538  0.024548 -0.011069  0.000302  0.001169  0.010475
  0O   1dxy      -0.024663  0.004554 -0.002058 -0.000783 -0.006354  0.001949
  1O   1s         0.000000 -0.003803  0.005461  0.000000  0.000000  0.034036
  1O   2s         0.000000 -0.006546  0.017348  0.000000  0.000000  0.067405
  1O   3s         0.000000 -0.041321 -0.062129 -0.000000  0.000000  0.186915
  1O   4s        -0.000000  0.429672  0.136027 -0.000000 -0.000000 -2.107578
  1O   5s        -0.000001 -0.058906  0.380545  0.000001  0.000000  6.744195
  1O   1pz       -0.017060  0.001781 -0.006122 -0.168613  0.019171 -0.001213
  1O   1px        0.016334 -0.101174  0.347748 -0.004398 -0.018356  0.068921
  1O   1py       -0.180699 -0.009314  0.032013  0.015522  0.203058  0.006345
  1O   2pz       -0.049498  0.007383 -0.011809 -0.489027  0.051463 -0.002172
  1O   2px        0.047392 -0.419351  0.670813 -0.012754 -0.049275  0.123375
  1O   2py       -0.524274 -0.038605  0.061754  0.045017  0.545093  0.011358
  1O   3pz        0.069601 -0.018819  0.017265  1.371906 -0.126102  0.052179
  1O   3px       -0.066639  1.068856 -0.980768  0.035781  0.120739 -2.963769
  1O   3py        0.737204  0.098398 -0.090288 -0.126290 -1.335651 -0.272843
  1O   1dz2      -0.000072 -0.012973 -0.007369 -0.000266  0.000018  0.007531
  1O   1dxz       0.002388 -0.000807 -0.000433  0.008731 -0.000615  0.000435
  1O   1dyz      -0.000222 -0.000311  0.000104  0.000818  0.000057 -0.000188
  1O   1dx2y2    -0.004538  0.024548  0.011069  0.000302  0.001169 -0.010475
  1O   1dxy       0.024663  0.004554  0.002058 -0.000783 -0.006354 -0.001949
                     18        19        20        21        22        23   
                   2.38377   2.38405   2.74599   2.74964   2.79351   2.81700
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000 -0.006730  0.000000 -0.009165  0.023267
  0O   2s        -0.000000 -0.000000 -0.026525  0.000000 -0.017664  0.077404
  0O   3s         0.000000  0.000000  0.193660 -0.000000 -0.003431 -0.356996
  0O   4s        -0.000000 -0.000000 -0.306428  0.000000  0.231274  0.125928
  0O   5s         0.000000  0.000000  0.116427 -0.000000 -0.080823  0.431623
  0O   1pz       -0.033748  0.374678 -0.000977 -0.000000  0.005892 -0.013789
  0O   1px        0.032313  0.009772  0.055476 -0.000000 -0.334666  0.783143
  0O   1py       -0.357458 -0.034491  0.005107  0.000000 -0.030809  0.072096
  0O   2pz        0.027932 -0.350704  0.001994 -0.000000 -0.010842  0.023595
  0O   2px       -0.026745 -0.009146 -0.113264  0.000000  0.615800 -1.340039
  0O   2py        0.295856  0.032284 -0.010427 -0.000000  0.056690 -0.123364
  0O   3pz       -0.011994  0.148235 -0.001908 -0.000000  0.008431 -0.012669
  0O   3px        0.011484  0.003866  0.108398 -0.000000 -0.478873  0.719561
  0O   3py       -0.127039 -0.013646  0.009979  0.000000 -0.044085  0.066243
  0O   1dz2      -0.001664  0.017385  0.497494 -0.112434  0.433614 -0.073886
  0O   1dxz       0.055478 -0.569857  0.018476  0.060461  0.023493 -0.004521
  0O   1dyz      -0.005151 -0.053409 -0.124600 -0.681584 -0.027664 -0.000950
  0O   1dx2y2    -0.105437 -0.019700  0.456526 -0.061672 -0.430868  0.131417
  0O   1dxy       0.573063  0.051113  0.082531 -0.023653 -0.080539  0.024394
  1O   1s         0.000000  0.000000 -0.006730  0.000000 -0.009165 -0.023267
  1O   2s         0.000000  0.000000 -0.026525  0.000000 -0.017664 -0.077404
  1O   3s        -0.000000 -0.000000  0.193660 -0.000000 -0.003431  0.356996
  1O   4s         0.000000  0.000000 -0.306428  0.000000  0.231274 -0.125928
  1O   5s        -0.000000 -0.000000  0.116427 -0.000000 -0.080823 -0.431623
  1O   1pz       -0.033748  0.374678  0.000977  0.000000 -0.005892 -0.013789
  1O   1px        0.032313  0.009772 -0.055476  0.000000  0.334666  0.783143
  1O   1py       -0.357458 -0.034491 -0.005107 -0.000000  0.030809  0.072096
  1O   2pz        0.027932 -0.350704 -0.001994  0.000000  0.010842  0.023595
  1O   2px       -0.026745 -0.009146  0.113264 -0.000000 -0.615800 -1.340039
  1O   2py        0.295856  0.032284  0.010427  0.000000 -0.056690 -0.123364
  1O   3pz       -0.011994  0.148235  0.001908  0.000000 -0.008431 -0.012669
  1O   3px        0.011484  0.003866 -0.108398  0.000000  0.478873  0.719561
  1O   3py       -0.127039 -0.013646 -0.009979 -0.000000  0.044085  0.066243
  1O   1dz2       0.001664 -0.017385  0.497494 -0.112434  0.433614  0.073886
  1O   1dxz      -0.055478  0.569857  0.018476  0.060461  0.023493  0.004521
  1O   1dyz       0.005151  0.053409 -0.124600 -0.681584 -0.027664  0.000950
  1O   1dx2y2     0.105437  0.019700  0.456526 -0.061672 -0.430868 -0.131417
  1O   1dxy      -0.573063 -0.051113  0.082531 -0.023653 -0.080539 -0.024394
                     24        25        26        27        28        29   
                   2.84981   2.85395   2.86825   2.91186   2.91286   2.99689
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000  0.081635 -0.000000  0.000000 -0.004587
  0O   2s         0.000000  0.000000  0.293003 -0.000001  0.000000 -0.015816
  0O   3s        -0.000000 -0.000001 -1.854131  0.000004 -0.000002  0.114047
  0O   4s        -0.000000 -0.000000  2.438709 -0.000005  0.000002 -0.187116
  0O   5s         0.000001  0.000001 -0.951138  0.000002 -0.000001  0.199676
  0O   1pz       -0.073877  0.765134 -0.005324 -0.796753 -0.075941 -0.000022
  0O   1px        0.070736  0.019957  0.302339 -0.020780  0.072712  0.001248
  0O   1py       -0.782494 -0.070434  0.027834  0.073345 -0.804356  0.000115
  0O   2pz        0.094305 -1.000474  0.006735  1.154330  0.106942  0.000264
  0O   2px       -0.090296 -0.026096 -0.382412  0.030106 -0.102395 -0.015000
  0O   2py        0.998867  0.092098 -0.035206 -0.106261  1.132719 -0.001381
  0O   3pz       -0.037048  0.393494 -0.001681 -0.718721 -0.066616 -0.001204
  0O   3px        0.035473  0.010264  0.095424 -0.018745  0.063783  0.068413
  0O   3py       -0.392406 -0.036223  0.008785  0.066162 -0.705584  0.006298
  0O   1dz2       0.000842 -0.009584  0.125939  0.007079  0.000673  0.602907
  0O   1dxz      -0.028091  0.314154  0.006453 -0.232046 -0.022443  0.024124
  0O   1dyz       0.002608  0.029443 -0.012084 -0.021748  0.002084 -0.132016
  0O   1dx2y2     0.053388  0.010861 -0.083679 -0.008022  0.042654  0.358851
  0O   1dxy      -0.290171 -0.028178 -0.015763  0.020813 -0.231831  0.064253
  1O   1s        -0.000000 -0.000000  0.081635 -0.000000  0.000000  0.004587
  1O   2s        -0.000000 -0.000000  0.293003 -0.000001  0.000000  0.015816
  1O   3s         0.000000  0.000001 -1.854131  0.000004 -0.000002 -0.114047
  1O   4s         0.000000  0.000000  2.438709 -0.000005  0.000002  0.187116
  1O   5s        -0.000001 -0.000001 -0.951138  0.000002 -0.000001 -0.199676
  1O   1pz       -0.073877  0.765134  0.005324  0.796753  0.075941 -0.000022
  1O   1px        0.070736  0.019957 -0.302339  0.020780 -0.072712  0.001248
  1O   1py       -0.782494 -0.070434 -0.027834 -0.073345  0.804356  0.000115
  1O   2pz        0.094305 -1.000474 -0.006735 -1.154330 -0.106942  0.000264
  1O   2px       -0.090296 -0.026096  0.382412 -0.030106  0.102395 -0.015000
  1O   2py        0.998867  0.092098  0.035206  0.106261 -1.132719 -0.001381
  1O   3pz       -0.037048  0.393494  0.001681  0.718721  0.066616 -0.001204
  1O   3px        0.035473  0.010264 -0.095424  0.018745 -0.063783  0.068413
  1O   3py       -0.392406 -0.036223 -0.008785 -0.066162  0.705584  0.006298
  1O   1dz2      -0.000842  0.009584  0.125939  0.007079  0.000673 -0.602907
  1O   1dxz       0.028091 -0.314154  0.006453 -0.232046 -0.022443 -0.024124
  1O   1dyz      -0.002608 -0.029443 -0.012084 -0.021748  0.002084  0.132016
  1O   1dx2y2    -0.053388 -0.010861 -0.083679 -0.008022  0.042654 -0.358851
  1O   1dxy       0.290171  0.028178 -0.015763  0.020813 -0.231831 -0.064253
                     30        31        32        33        34        35   
                   2.99749   3.21896   3.26927   3.64880   3.66931   5.22957
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.081476 -0.045255 -0.000000 -0.000000  0.024107
  0O   2s        -0.000000 -0.298399 -0.148480 -0.000000 -0.000000  0.113479
  0O   3s         0.000000  2.157524  0.821431  0.000000  0.000000 -1.406323
  0O   4s        -0.000000 -3.606623 -0.786154 -0.000000 -0.000000  2.901122
  0O   5s        -0.000000  4.004663  0.187506  0.000000  0.000000 -1.603730
  0O   1pz       -0.000000 -0.001618 -0.013889  0.030602 -0.320291  0.007063
  0O   1px       -0.000000  0.091892  0.788874 -0.029301 -0.008353 -0.401186
  0O   1py        0.000000  0.008460  0.072623  0.324135  0.029484 -0.036933
  0O   2pz        0.000000  0.007485  0.013359 -0.050923  0.540431 -0.033251
  0O   2px       -0.000000 -0.425140 -0.758790  0.048758  0.014095  1.888631
  0O   2py        0.000000 -0.039138 -0.069854 -0.539371 -0.049749  0.173867
  0O   3pz       -0.000000 -0.024965 -0.006172  0.013673 -0.143901  0.013585
  0O   3px        0.000000  1.418015  0.350555 -0.013092 -0.003753 -0.771629
  0O   3py       -0.000000  0.130542  0.032272  0.144824  0.013247 -0.071036
  0O   1dz2      -0.115914 -0.153406  0.105291  0.002175 -0.023152 -0.553787
  0O   1dxz       0.062332 -0.008619  0.006464 -0.072530  0.758884 -0.033493
  0O   1dyz      -0.702676  0.006422  0.001605  0.006735  0.071125 -0.002884
  0O   1dx2y2    -0.063581  0.186887 -0.189843  0.137844  0.026235  0.941586
  0O   1dxy      -0.024385  0.034832 -0.035235 -0.749204 -0.068068  0.174849
  1O   1s         0.000000  0.081476 -0.045255 -0.000000 -0.000000 -0.024107
  1O   2s         0.000000  0.298399 -0.148480 -0.000000 -0.000000 -0.113479
  1O   3s        -0.000000 -2.157524  0.821431  0.000000  0.000000  1.406323
  1O   4s         0.000000  3.606623 -0.786154 -0.000000 -0.000000 -2.901122
  1O   5s         0.000000 -4.004663  0.187506  0.000000  0.000000  1.603730
  1O   1pz       -0.000000 -0.001618  0.013889 -0.030602  0.320291  0.007063
  1O   1px       -0.000000  0.091892 -0.788874  0.029301  0.008353 -0.401186
  1O   1py        0.000000  0.008460 -0.072623 -0.324135 -0.029484 -0.036933
  1O   2pz        0.000000  0.007485 -0.013359  0.050923 -0.540431 -0.033251
  1O   2px       -0.000000 -0.425140  0.758790 -0.048758 -0.014095  1.888631
  1O   2py        0.000000 -0.039138  0.069854  0.539371  0.049749  0.173867
  1O   3pz       -0.000000 -0.024965  0.006172 -0.013673  0.143901  0.013585
  1O   3px        0.000000  1.418015 -0.350555  0.013092  0.003753 -0.771629
  1O   3py       -0.000000  0.130542 -0.032272 -0.144824 -0.013247 -0.071036
  1O   1dz2       0.115914  0.153406  0.105291  0.002175 -0.023152  0.553787
  1O   1dxz      -0.062332  0.008619  0.006464 -0.072530  0.758884  0.033493
  1O   1dyz       0.702676 -0.006422  0.001605  0.006735  0.071125  0.002884
  1O   1dx2y2     0.063581 -0.186887 -0.189843  0.137844  0.026235 -0.941586
  1O   1dxy       0.024385 -0.034832 -0.035235 -0.749204 -0.068068 -0.174849
                     36        37   
                  44.25709  44.61768
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981199 -0.983728
  0O   2s        -1.183253  1.197651
  0O   3s         0.951381 -1.123610
  0O   4s        -0.776755  1.283186
  0O   5s         0.250454 -1.084396
  0O   1pz       -0.000366  0.000449
  0O   1px        0.020810 -0.025511
  0O   1py        0.001916 -0.002349
  0O   2pz        0.000098 -0.003573
  0O   2px       -0.005565  0.202961
  0O   2py       -0.000512  0.018685
  0O   3pz       -0.000347  0.006430
  0O   3px        0.019695 -0.365196
  0O   3py        0.001813 -0.033620
  0O   1dz2       0.001514 -0.029789
  0O   1dxz       0.000090 -0.001801
  0O   1dyz      -0.000014 -0.000144
  0O   1dx2y2    -0.002352  0.050539
  0O   1dxy      -0.000437  0.009385
  1O   1s         0.981199  0.983728
  1O   2s        -1.183253 -1.197651
  1O   3s         0.951381  1.123610
  1O   4s        -0.776755 -1.283186
  1O   5s         0.250454  1.084396
  1O   1pz        0.000366  0.000449
  1O   1px       -0.020810 -0.025511
  1O   1py       -0.001916 -0.002349
  1O   2pz       -0.000098 -0.003573
  1O   2px        0.005565  0.202961
  1O   2py        0.000512  0.018685
  1O   3pz        0.000347  0.006430
  1O   3px       -0.019695 -0.365196
  1O   3py       -0.001813 -0.033620
  1O   1dz2       0.001514  0.029789
  1O   1dxz       0.000090  0.001801
  1O   1dyz      -0.000014  0.000144
  1O   1dx2y2    -0.002352 -0.050539
  1O   1dxy      -0.000437 -0.009385



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.424766620 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000205691427
     CP-SCF ITERATION   2:      0.000003452747
     CP-SCF ITERATION   3:      0.000000052348
     CP-SCF ITERATION   4:      0.000000000937
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993200467 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.01412360  -0.00130079   0.00024919
  1:   0.01412360   0.00130079  -0.00024919

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.020061
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993200466597
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        3.052 sec (=   0.051 min)
GTO integral calculation        ...        0.279 sec (=   0.005 min)   9.1 %
SCF iterations                  ...        1.276 sec (=   0.021 min)  41.8 %
MP2 module                      ...        1.497 sec (=   0.025 min)  49.0 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 370 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.368779 -0.112416 -0.009989
| 14>   O 1.637788 0.008561 -0.030885
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.368779   -0.112416   -0.009989
  O      1.637788    0.008561   -0.030885

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.696891   -0.212435   -0.018876
   1 O     8.0000    0    15.999    3.094971    0.016178   -0.058364

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.692e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.56893516 -149.5689351605  0.000975  0.000975  0.000582  0.000060
               *** Restarting incremental Fock matrix formation ***
  1   -149.56894568  -0.0000105211  0.000524  0.000701  0.000371  0.000039
  2   -149.56894861  -0.0000029281  0.000264  0.000659  0.000294  0.000029
  3   -149.56894933  -0.0000007194  0.000068  0.000137  0.000052  0.000005
  4   -149.56894938  -0.0000000475  0.000048  0.000279  0.000125  0.000012
  5   -149.56894943  -0.0000000512  0.000014  0.000026  0.000009  0.000002
  6   -149.56894943  -0.0000000017  0.000003  0.000005  0.000002  0.000000
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.56894943 Eh           -4069.97803 eV
  Last Energy change         ...   -1.5672e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    4.6694e-07  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.753724      -564.7376 
   1   2.0000     -20.752963      -564.7168 
   2   2.0000      -1.606017       -43.7019 
   3   2.0000      -1.127881       -30.6912 
   4   2.0000      -0.750687       -20.4272 
   5   2.0000      -0.723260       -19.6809 
   6   2.0000      -0.622908       -16.9502 
   7   2.0000      -0.498063       -13.5530 
   8   0.0000      -0.008729        -0.2375 
   9   0.0000       0.310697         8.4545 
  10   0.0000       0.473686        12.8896 
  11   0.0000       0.538122        14.6430 
  12   0.0000       0.542586        14.7645 
  13   0.0000       0.583116        15.8674 
  14   0.0000       0.605549        16.4778 
  15   0.0000       0.637082        17.3359 
  16   0.0000       0.656276        17.8582 
  17   0.0000       0.895336        24.3633 
  18   0.0000       2.383590        64.8608 
  19   0.0000       2.383858        64.8681 
  20   0.0000       2.745228        74.7015 
  21   0.0000       2.748885        74.8010 
  22   0.0000       2.793250        76.0082 
  23   0.0000       2.816907        76.6519 
  24   0.0000       2.849749        77.5456 
  25   0.0000       2.853889        77.6583 
  26   0.0000       2.868136        78.0459 
  27   0.0000       2.911927        79.2376 
  28   0.0000       2.912932        79.2649 
  29   0.0000       2.997609        81.5691 
  30   0.0000       2.998216        81.5856 
  31   0.0000       3.219623        87.6104 
  32   0.0000       3.273833        89.0855 
  33   0.0000       3.651823        99.3712 
  34   0.0000       3.672378        99.9305 
  35   0.0000       5.232516       142.3840 
  36   0.0000      44.257371      1204.3043 
  37   0.0000      44.618233      1214.1238 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75372 -20.75296  -1.60602  -1.12788  -0.75069  -0.72326
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308115 -0.308150 -0.070353  0.075435 -0.000000  0.022906
  0O   2s         0.454400 -0.454432 -0.170554  0.184369 -0.000000  0.056600
  0O   3s         0.014426 -0.014939  0.246167 -0.279322  0.000000 -0.098980
  0O   4s        -0.004253  0.006573  0.341173 -0.399038  0.000000 -0.093746
  0O   5s         0.001221 -0.004978  0.070915 -0.199371  0.000000 -0.160976
  0O   1pz       -0.000024  0.000020 -0.001581 -0.001570 -0.340156 -0.005447
  0O   1px        0.001446 -0.001194  0.095982  0.095338 -0.008588  0.330740
  0O   1py        0.000138 -0.000114  0.009150  0.009089  0.031339  0.031530
  0O   2pz        0.000010 -0.000027 -0.001378 -0.001081 -0.300376 -0.004841
  0O   2px       -0.000600  0.001664  0.083700  0.065671 -0.007584  0.293987
  0O   2py       -0.000057  0.000159  0.007979  0.006261  0.027674  0.028026
  0O   3pz       -0.000006  0.000030  0.000045 -0.000146 -0.125174 -0.001614
  0O   3px        0.000371 -0.001828 -0.002752  0.008842 -0.003161  0.097981
  0O   3py        0.000035 -0.000174 -0.000262  0.000843  0.011532  0.009341
  0O   1dz2       0.000222 -0.000397 -0.011644 -0.004958  0.000623 -0.015252
  0O   1dxz       0.000009 -0.000018 -0.000643 -0.000254 -0.021845 -0.000848
  0O   1dyz      -0.000045  0.000055  0.000136  0.000320 -0.002116  0.000113
  0O   1dx2y2     0.000091  0.000096  0.017778  0.004888 -0.000744  0.023962
  0O   1dxy       0.000017  0.000019  0.003424  0.000946  0.001961  0.004614
  1O   1s         0.308115  0.308150 -0.070353 -0.075435  0.000000  0.022906
  1O   2s         0.454400  0.454432 -0.170554 -0.184369  0.000000  0.056600
  1O   3s         0.014426  0.014939  0.246167  0.279322 -0.000000 -0.098980
  1O   4s        -0.004253 -0.006573  0.341173  0.399038 -0.000000 -0.093746
  1O   5s         0.001221  0.004978  0.070915  0.199371 -0.000000 -0.160976
  1O   1pz        0.000024  0.000020  0.001581 -0.001570 -0.340156  0.005447
  1O   1px       -0.001446 -0.001194 -0.095982  0.095338 -0.008588 -0.330740
  1O   1py       -0.000138 -0.000114 -0.009150  0.009089  0.031339 -0.031530
  1O   2pz       -0.000010 -0.000027  0.001378 -0.001081 -0.300376  0.004841
  1O   2px        0.000600  0.001664 -0.083700  0.065671 -0.007584 -0.293987
  1O   2py        0.000057  0.000159 -0.007979  0.006261  0.027674 -0.028026
  1O   3pz        0.000006  0.000030 -0.000045 -0.000146 -0.125174  0.001614
  1O   3px       -0.000371 -0.001828  0.002752  0.008842 -0.003161 -0.097981
  1O   3py       -0.000035 -0.000174  0.000262  0.000843  0.011532 -0.009341
  1O   1dz2       0.000222  0.000397 -0.011644  0.004958 -0.000623 -0.015252
  1O   1dxz       0.000009  0.000018 -0.000643  0.000254  0.021845 -0.000848
  1O   1dyz      -0.000045 -0.000055  0.000136 -0.000320  0.002116  0.000113
  1O   1dx2y2     0.000091 -0.000096  0.017778 -0.004888  0.000744  0.023962
  1O   1dxy       0.000017 -0.000019  0.003424 -0.000946 -0.001961  0.004614
                      6         7         8         9        10        11   
                  -0.62291  -0.49806  -0.00873   0.31070   0.47369   0.53812
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000  0.000000 -0.037776 -0.035868 -0.000000
  0O   2s         0.000000  0.000000  0.000000 -0.094316 -0.074721  0.000000
  0O   3s        -0.000000 -0.000000 -0.000000  0.154136 -0.083313 -0.000000
  0O   4s        -0.000000  0.000000 -0.000000  0.234089  1.328091  0.000000
  0O   5s        -0.000000 -0.000000  0.000000  1.688937 -1.285674  0.000001
  0O   1pz       -0.028712  0.385476  0.031893 -0.004046  0.001127  0.174116
  0O   1px        0.028493  0.009733 -0.031649  0.245695 -0.068438  0.004396
  0O   1py       -0.303843 -0.035514  0.337496  0.023423 -0.006524 -0.016041
  0O   2pz       -0.027831  0.342460  0.029020 -0.002659  0.002184  0.493942
  0O   2px        0.027618  0.008647 -0.028798  0.161477 -0.132621  0.012471
  0O   2py       -0.294511 -0.031551  0.307100  0.015394 -0.012643 -0.045507
  0O   3pz       -0.015022  0.240147  0.037229 -0.024424 -0.002836 -0.743045
  0O   3px        0.014907  0.006064 -0.036945  1.483303  0.172183 -0.018759
  0O   3py       -0.158967 -0.022125  0.393967  0.141406  0.016415  0.068457
  0O   1dz2       0.000091  0.000116  0.000018  0.012171 -0.004440 -0.000510
  0O   1dxz      -0.003231 -0.004067 -0.000656  0.000690 -0.000254  0.017874
  0O   1dyz       0.000251 -0.000394  0.000051  0.000086 -0.000067  0.001732
  0O   1dx2y2     0.006362 -0.000138  0.001292 -0.020924  0.007999  0.000609
  0O   1dxy      -0.033343  0.000365 -0.006769 -0.004026  0.001538 -0.001604
  1O   1s        -0.000000  0.000000  0.000000  0.037776 -0.035868  0.000000
  1O   2s        -0.000000  0.000000  0.000000  0.094316 -0.074721 -0.000000
  1O   3s         0.000000 -0.000000 -0.000000 -0.154136 -0.083313  0.000000
  1O   4s         0.000000  0.000000 -0.000000 -0.234089  1.328091 -0.000000
  1O   5s         0.000000 -0.000000  0.000000 -1.688937 -1.285674 -0.000001
  1O   1pz       -0.028712 -0.385476 -0.031893 -0.004046 -0.001127  0.174116
  1O   1px        0.028493 -0.009733  0.031649  0.245695  0.068438  0.004396
  1O   1py       -0.303843  0.035514 -0.337496  0.023423  0.006524 -0.016041
  1O   2pz       -0.027831 -0.342460 -0.029020 -0.002659 -0.002184  0.493942
  1O   2px        0.027618 -0.008647  0.028798  0.161477  0.132621  0.012471
  1O   2py       -0.294511  0.031551 -0.307100  0.015394  0.012643 -0.045507
  1O   3pz       -0.015022 -0.240147 -0.037229 -0.024424  0.002836 -0.743045
  1O   3px        0.014907 -0.006064  0.036945  1.483303 -0.172183 -0.018759
  1O   3py       -0.158967  0.022125 -0.393967  0.141406 -0.016415  0.068457
  1O   1dz2      -0.000091  0.000116  0.000018 -0.012171 -0.004440  0.000510
  1O   1dxz       0.003231 -0.004067 -0.000656 -0.000690 -0.000254 -0.017874
  1O   1dyz      -0.000251 -0.000394  0.000051 -0.000086 -0.000067 -0.001732
  1O   1dx2y2    -0.006362 -0.000138  0.001292  0.020924  0.007999 -0.000609
  1O   1dxy       0.033343  0.000365 -0.006769  0.004026  0.001538  0.001604
                     12        13        14        15        16        17   
                   0.54259   0.58312   0.60555   0.63708   0.65628   0.89534
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.003791  0.005638 -0.000000  0.000000 -0.034085
  0O   2s         0.000000 -0.006524  0.017788 -0.000000  0.000000 -0.067521
  0O   3s         0.000000 -0.041182 -0.062693  0.000000  0.000000 -0.187041
  0O   4s        -0.000000  0.429030  0.134152  0.000000 -0.000000  2.109729
  0O   5s        -0.000001 -0.058206  0.373921 -0.000000  0.000000 -6.763281
  0O   1pz        0.017055 -0.001664  0.005739 -0.168662 -0.019191 -0.001140
  0O   1px       -0.016924  0.101061 -0.348574 -0.004259  0.019044  0.069241
  0O   1py        0.180481  0.009634 -0.033230  0.015539 -0.203085  0.006601
  0O   2pz        0.049508 -0.006892  0.011070 -0.489121 -0.051509 -0.002041
  0O   2px       -0.049130  0.418515 -0.672336 -0.012350  0.051115  0.123968
  0O   2py        0.523912  0.039898 -0.064094  0.045063 -0.545082  0.011818
  0O   3pz       -0.069635  0.017607 -0.016043  1.372982  0.126267  0.048887
  0O   3px        0.069102 -1.069197  0.974372  0.034667 -0.125302 -2.968916
  0O   3py       -0.736894 -0.101929  0.092888 -0.126493  1.336189 -0.283032
  0O   1dz2      -0.000067 -0.012934 -0.007405  0.000249  0.000017 -0.007561
  0O   1dxz       0.002393 -0.000750 -0.000408 -0.008732 -0.000615 -0.000410
  0O   1dyz      -0.000186 -0.000309  0.000105 -0.000846  0.000048  0.000190
  0O   1dx2y2    -0.004712  0.024456  0.011115 -0.000297  0.001211  0.010511
  0O   1dxy       0.024694  0.004702  0.002141  0.000784 -0.006346  0.002026
  1O   1s        -0.000000 -0.003791 -0.005638 -0.000000  0.000000  0.034085
  1O   2s        -0.000000 -0.006524 -0.017788 -0.000000  0.000000  0.067521
  1O   3s        -0.000000 -0.041182  0.062693  0.000000  0.000000  0.187041
  1O   4s         0.000000  0.429030 -0.134152  0.000000 -0.000000 -2.109729
  1O   5s         0.000001 -0.058206 -0.373921 -0.000000  0.000000  6.763281
  1O   1pz        0.017055  0.001664  0.005739  0.168662  0.019191 -0.001140
  1O   1px       -0.016924 -0.101061 -0.348574  0.004259 -0.019044  0.069241
  1O   1py        0.180481 -0.009634 -0.033230 -0.015539  0.203085  0.006601
  1O   2pz        0.049508  0.006892  0.011070  0.489121  0.051509 -0.002041
  1O   2px       -0.049130 -0.418515 -0.672336  0.012350 -0.051115  0.123968
  1O   2py        0.523912 -0.039898 -0.064094 -0.045063  0.545082  0.011818
  1O   3pz       -0.069635 -0.017607 -0.016043 -1.372982 -0.126267  0.048887
  1O   3px        0.069102  1.069197  0.974372 -0.034667  0.125302 -2.968916
  1O   3py       -0.736894  0.101929  0.092888  0.126493 -1.336189 -0.283032
  1O   1dz2       0.000067 -0.012934  0.007405  0.000249  0.000017  0.007561
  1O   1dxz      -0.002393 -0.000750  0.000408 -0.008732 -0.000615  0.000410
  1O   1dyz       0.000186 -0.000309 -0.000105 -0.000846  0.000048 -0.000190
  1O   1dx2y2     0.004712  0.024456 -0.011115 -0.000297  0.001211 -0.010511
  1O   1dxy      -0.024694  0.004702 -0.002141  0.000784 -0.006346 -0.002026
                     18        19        20        21        22        23   
                   2.38359   2.38386   2.74523   2.74888   2.79325   2.81691
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000 -0.006824 -0.000000 -0.008373  0.023181
  0O   2s         0.000000 -0.000000 -0.026846 -0.000000 -0.014868  0.077087
  0O   3s        -0.000000  0.000000  0.195554  0.000000 -0.020835 -0.354252
  0O   4s         0.000000 -0.000000 -0.308511 -0.000000  0.253047  0.119747
  0O   5s        -0.000000  0.000000  0.117125  0.000000 -0.088748  0.434765
  0O   1pz        0.033700  0.373997 -0.000919  0.000000  0.005535 -0.012900
  0O   1px       -0.033443  0.009443  0.055805  0.000000 -0.336138  0.783378
  0O   1py        0.356627 -0.034456  0.005320 -0.000000 -0.032045  0.074681
  0O   2pz       -0.027790 -0.349059  0.001866  0.000000 -0.010154  0.022113
  0O   2px        0.027578 -0.008813 -0.113323 -0.000000  0.616630 -1.342855
  0O   2py       -0.294084  0.032159 -0.010803  0.000000  0.058784 -0.128017
  0O   3pz        0.011924  0.147430 -0.001786  0.000000  0.007909 -0.011858
  0O   3px       -0.011833  0.003723  0.108463  0.000000 -0.480319  0.720113
  0O   3py        0.126182 -0.013583  0.010340 -0.000000 -0.045790  0.068650
  0O   1dz2       0.001557  0.016258  0.497813  0.112488  0.433520 -0.073349
  0O   1dxz      -0.055473 -0.569812  0.018454 -0.062809  0.022228 -0.004190
  0O   1dyz       0.004308 -0.055209 -0.124652  0.681285 -0.027733 -0.000935
  0O   1dx2y2     0.109227 -0.019400  0.455376  0.061691 -0.430150  0.130337
  0O   1dxy      -0.572428  0.051146  0.085519  0.023291 -0.083262  0.025070
  1O   1s        -0.000000  0.000000 -0.006824 -0.000000 -0.008373 -0.023181
  1O   2s        -0.000000  0.000000 -0.026846 -0.000000 -0.014868 -0.077087
  1O   3s         0.000000 -0.000000  0.195554  0.000000 -0.020835  0.354252
  1O   4s        -0.000000  0.000000 -0.308511 -0.000000  0.253047 -0.119747
  1O   5s         0.000000 -0.000000  0.117125  0.000000 -0.088748 -0.434765
  1O   1pz        0.033700  0.373997  0.000919 -0.000000 -0.005535 -0.012900
  1O   1px       -0.033443  0.009443 -0.055805 -0.000000  0.336138  0.783378
  1O   1py        0.356627 -0.034456 -0.005320  0.000000  0.032045  0.074681
  1O   2pz       -0.027790 -0.349059 -0.001866 -0.000000  0.010154  0.022113
  1O   2px        0.027578 -0.008813  0.113323  0.000000 -0.616630 -1.342855
  1O   2py       -0.294084  0.032159  0.010803 -0.000000 -0.058784 -0.128017
  1O   3pz        0.011924  0.147430  0.001786 -0.000000 -0.007909 -0.011858
  1O   3px       -0.011833  0.003723 -0.108463 -0.000000  0.480319  0.720113
  1O   3py        0.126182 -0.013583 -0.010340  0.000000  0.045790  0.068650
  1O   1dz2      -0.001557 -0.016258  0.497813  0.112488  0.433520  0.073349
  1O   1dxz       0.055473  0.569812  0.018454 -0.062809  0.022228  0.004190
  1O   1dyz      -0.004308  0.055209 -0.124652  0.681285 -0.027733  0.000935
  1O   1dx2y2    -0.109227  0.019400  0.455376  0.061691 -0.430150 -0.130337
  1O   1dxy       0.572428 -0.051146  0.085519  0.023291 -0.083262 -0.025070
                     24        25        26        27        28        29   
                   2.84975   2.85389   2.86814   2.91193   2.91293   2.99761
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000 -0.081696  0.000000  0.000000 -0.004591
  0O   2s         0.000000  0.000000 -0.293131  0.000000  0.000000 -0.015831
  0O   3s        -0.000000 -0.000000  1.854128 -0.000002 -0.000000  0.114177
  0O   4s         0.000000 -0.000000 -2.436975  0.000003  0.000000 -0.187423
  0O   5s        -0.000000  0.000001  0.950466 -0.000001 -0.000000  0.200271
  0O   1pz       -0.073958  0.765559  0.005016  0.796890  0.075999 -0.000020
  0O   1px        0.073393  0.019331 -0.304558  0.020121 -0.075419  0.001238
  0O   1py       -0.782645 -0.070531 -0.029034 -0.073417  0.804248  0.000118
  0O   2pz        0.094390 -1.000853 -0.006368 -1.154801 -0.107049  0.000248
  0O   2px       -0.093670 -0.025273  0.386645 -0.029158  0.106231 -0.015067
  0O   2py        0.998865  0.092208  0.036860  0.106392 -1.132821 -0.001436
  0O   3pz       -0.037086  0.393698  0.001624  0.719221  0.066700 -0.001129
  0O   3px        0.036803  0.009942 -0.098579  0.018160 -0.066191  0.068569
  0O   3py       -0.392458 -0.036271 -0.009398 -0.066262  0.705842  0.006537
  0O   1dz2       0.000786 -0.008943 -0.123039 -0.006609 -0.000629  0.603018
  0O   1dxz      -0.028022  0.313436 -0.005996  0.231625  0.022401  0.023793
  0O   1dyz       0.002176  0.030369  0.011975  0.022442 -0.001739 -0.132105
  0O   1dx2y2     0.055176  0.010672  0.080102  0.007886 -0.044108  0.358389
  0O   1dxy      -0.289162 -0.028134  0.015621 -0.020791  0.231159  0.066725
  1O   1s        -0.000000 -0.000000 -0.081696  0.000000  0.000000  0.004591
  1O   2s        -0.000000 -0.000000 -0.293131  0.000000  0.000000  0.015831
  1O   3s         0.000000  0.000000  1.854128 -0.000002 -0.000000 -0.114177
  1O   4s        -0.000000  0.000000 -2.436975  0.000003  0.000000  0.187423
  1O   5s         0.000000 -0.000001  0.950466 -0.000001 -0.000000 -0.200271
  1O   1pz       -0.073958  0.765559 -0.005016 -0.796890 -0.075999 -0.000020
  1O   1px        0.073393  0.019331  0.304558 -0.020121  0.075419  0.001238
  1O   1py       -0.782645 -0.070531  0.029034  0.073417 -0.804248  0.000118
  1O   2pz        0.094390 -1.000853  0.006368  1.154801  0.107049  0.000248
  1O   2px       -0.093670 -0.025273 -0.386645  0.029158 -0.106231 -0.015067
  1O   2py        0.998865  0.092208 -0.036860 -0.106392  1.132821 -0.001436
  1O   3pz       -0.037086  0.393698 -0.001624 -0.719221 -0.066700 -0.001129
  1O   3px        0.036803  0.009942  0.098579 -0.018160  0.066191  0.068569
  1O   3py       -0.392458 -0.036271  0.009398  0.066262 -0.705842  0.006537
  1O   1dz2      -0.000786  0.008943 -0.123039 -0.006609 -0.000629 -0.603018
  1O   1dxz       0.028022 -0.313436 -0.005996  0.231625  0.022401 -0.023793
  1O   1dyz      -0.002176 -0.030369  0.011975  0.022442 -0.001739  0.132105
  1O   1dx2y2    -0.055176 -0.010672  0.080102  0.007886 -0.044108 -0.358389
  1O   1dxy       0.289162  0.028134  0.015621 -0.020791  0.231159 -0.066725
                     30        31        32        33        34        35   
                   2.99822   3.21962   3.27383   3.65182   3.67238   5.23252
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.081523  0.045277  0.000000  0.000000  0.023973
  0O   2s         0.000000  0.298574  0.148552  0.000000  0.000000  0.113147
  0O   3s        -0.000000 -2.159405 -0.821768 -0.000000 -0.000000 -1.407687
  0O   4s        -0.000000  3.611899  0.784436  0.000000  0.000000  2.912180
  0O   5s         0.000000 -4.015478 -0.186646 -0.000000 -0.000000 -1.610904
  0O   1pz        0.000000  0.001510  0.012965 -0.030588  0.319983  0.006577
  0O   1px        0.000000 -0.091695 -0.787343  0.030354  0.008079 -0.399411
  0O   1py        0.000000 -0.008741 -0.075059 -0.323687 -0.029480 -0.038077
  0O   2pz       -0.000000 -0.007027 -0.012448  0.051010 -0.541079 -0.031204
  0O   2px        0.000000  0.426766  0.755976 -0.050621 -0.013662  1.894995
  0O   2py       -0.000000  0.040684  0.072069  0.539804  0.049849  0.180653
  0O   3pz        0.000000  0.023395  0.005736 -0.013689  0.144008  0.012747
  0O   3px       -0.000000 -1.420796 -0.348336  0.013585  0.003636 -0.774137
  0O   3py        0.000000 -0.135447 -0.033208 -0.144864 -0.013267 -0.073800
  0O   1dz2       0.115999  0.152904 -0.107256 -0.002037  0.021671 -0.555472
  0O   1dxz      -0.064770  0.008093 -0.006142  0.072593 -0.759512 -0.031401
  0O   1dyz       0.702548 -0.006455 -0.001576 -0.005637 -0.073589 -0.002794
  0O   1dx2y2     0.063616 -0.185749  0.192726 -0.142936 -0.025859  0.943224
  0O   1dxy       0.024018 -0.035861  0.037066  0.749089  0.068174  0.181491
  1O   1s        -0.000000 -0.081523  0.045277  0.000000  0.000000 -0.023973
  1O   2s        -0.000000 -0.298574  0.148552  0.000000  0.000000 -0.113147
  1O   3s         0.000000  2.159405 -0.821768 -0.000000 -0.000000  1.407687
  1O   4s         0.000000 -3.611899  0.784436  0.000000  0.000000 -2.912180
  1O   5s        -0.000000  4.015478 -0.186646 -0.000000 -0.000000  1.610904
  1O   1pz        0.000000  0.001510 -0.012965  0.030588 -0.319983  0.006577
  1O   1px        0.000000 -0.091695  0.787343 -0.030354 -0.008079 -0.399411
  1O   1py        0.000000 -0.008741  0.075059  0.323687  0.029480 -0.038077
  1O   2pz       -0.000000 -0.007027  0.012448 -0.051010  0.541079 -0.031204
  1O   2px        0.000000  0.426766 -0.755976  0.050621  0.013662  1.894995
  1O   2py       -0.000000  0.040684 -0.072069 -0.539804 -0.049849  0.180653
  1O   3pz        0.000000  0.023395 -0.005736  0.013689 -0.144008  0.012747
  1O   3px       -0.000000 -1.420796  0.348336 -0.013585 -0.003636 -0.774137
  1O   3py        0.000000 -0.135447  0.033208  0.144864  0.013267 -0.073800
  1O   1dz2      -0.115999 -0.152904 -0.107256 -0.002037  0.021671  0.555472
  1O   1dxz       0.064770 -0.008093 -0.006142  0.072593 -0.759512  0.031401
  1O   1dyz      -0.702548  0.006455 -0.001576 -0.005637 -0.073589  0.002794
  1O   1dx2y2    -0.063616  0.185749  0.192726 -0.142936 -0.025859 -0.943224
  1O   1dxy      -0.024018  0.035861  0.037066  0.749089  0.068174 -0.181491
                     36        37   
                  44.25737  44.61823
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981201 -0.983730
  0O   2s        -1.183268  1.197652
  0O   3s         0.951575 -1.123759
  0O   4s        -0.776843  1.284448
  0O   5s         0.250436 -1.087410
  0O   1pz       -0.000344  0.000418
  0O   1px        0.020899 -0.025380
  0O   1py        0.001992 -0.002420
  0O   2pz        0.000093 -0.003349
  0O   2px       -0.005668  0.203370
  0O   2py       -0.000540  0.019388
  0O   3pz       -0.000326  0.006028
  0O   3px        0.019779 -0.366083
  0O   3py        0.001886 -0.034899
  0O   1dz2       0.001619 -0.029788
  0O   1dxz       0.000090 -0.001683
  0O   1dyz      -0.000014 -0.000139
  0O   1dx2y2    -0.002527  0.050471
  0O   1dxy      -0.000487  0.009712
  1O   1s         0.981201  0.983730
  1O   2s        -1.183268 -1.197652
  1O   3s         0.951575  1.123759
  1O   4s        -0.776843 -1.284448
  1O   5s         0.250436  1.087410
  1O   1pz        0.000344  0.000418
  1O   1px       -0.020899 -0.025380
  1O   1py       -0.001992 -0.002420
  1O   2pz       -0.000093 -0.003349
  1O   2px        0.005668  0.203370
  1O   2py        0.000540  0.019388
  1O   3pz        0.000326  0.006028
  1O   3px       -0.019779 -0.366083
  1O   3py       -0.001886 -0.034899
  1O   1dz2       0.001619  0.029788
  1O   1dxz       0.000090  0.001683
  1O   1dyz      -0.000014  0.000139
  1O   1dx2y2    -0.002527 -0.050471
  1O   1dxy      -0.000487 -0.009712



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.424290514 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000204717548
     CP-SCF ITERATION   2:      0.000003440401
     CP-SCF ITERATION   3:      0.000000052214
     CP-SCF ITERATION   4:      0.000000000936
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993239944 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.01303217  -0.00124268   0.00021492
  1:   0.01303217   0.00124268  -0.00021492

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.018516
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993239943568
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        3.281 sec (=   0.055 min)
GTO integral calculation        ...        0.270 sec (=   0.005 min)   8.2 %
SCF iterations                  ...        1.479 sec (=   0.025 min)  45.1 %
MP2 module                      ...        1.532 sec (=   0.026 min)  46.7 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 662 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.371528 -0.114330 -0.010712
| 14>   O 1.636433 0.009353 -0.029237
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.371528   -0.114330   -0.010712
  O      1.636433    0.009353   -0.029237

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.702086   -0.216052   -0.020243
   1 O     8.0000    0    15.999    3.092410    0.017675   -0.055250

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.630e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57020953 -149.5702095320  0.001434  0.001434  0.000682  0.000083
               *** Restarting incremental Fock matrix formation ***
  1   -149.57022678  -0.0000172433  0.000462  0.000543  0.000326  0.000048
  2   -149.57023000  -0.0000032258  0.000205  0.000473  0.000214  0.000029
  3   -149.57023061  -0.0000006044  0.000063  0.000114  0.000040  0.000005
  4   -149.57023064  -0.0000000388  0.000040  0.000176  0.000072  0.000007
  5   -149.57023067  -0.0000000302  0.000020  0.000058  0.000030  0.000003
  6   -149.57023068  -0.0000000052  0.000007  0.000015  0.000008  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.57023068 Eh           -4070.01289 eV
  Last Energy change         ...   -8.0712e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.6645e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.753098      -564.7205 
   1   2.0000     -20.752328      -564.6995 
   2   2.0000      -1.608982       -43.7826 
   3   2.0000      -1.126608       -30.6566 
   4   2.0000      -0.751836       -20.4585 
   5   2.0000      -0.724368       -19.7111 
   6   2.0000      -0.624515       -16.9939 
   7   2.0000      -0.496738       -13.5169 
   8   0.0000      -0.007248        -0.1972 
   9   0.0000       0.313456         8.5296 
  10   0.0000       0.473806        12.8929 
  11   0.0000       0.537946        14.6383 
  12   0.0000       0.542196        14.7539 
  13   0.0000       0.582660        15.8550 
  14   0.0000       0.608302        16.5527 
  15   0.0000       0.637290        17.3415 
  16   0.0000       0.656568        17.8661 
  17   0.0000       0.896288        24.3892 
  18   0.0000       2.383187        64.8498 
  19   0.0000       2.383408        64.8558 
  20   0.0000       2.743284        74.6486 
  21   0.0000       2.746961        74.7486 
  22   0.0000       2.792458        75.9866 
  23   0.0000       2.816665        76.6454 
  24   0.0000       2.849586        77.5412 
  25   0.0000       2.853721        77.6537 
  26   0.0000       2.867882        78.0390 
  27   0.0000       2.912088        79.2419 
  28   0.0000       2.913110        79.2698 
  29   0.0000       2.999446        81.6191 
  30   0.0000       3.000054        81.6356 
  31   0.0000       3.221302        87.6561 
  32   0.0000       3.285470        89.4022 
  33   0.0000       3.659470        99.5792 
  34   0.0000       3.680141       100.1417 
  35   0.0000       5.239830       142.5830 
  36   0.0000      44.258028      1204.3222 
  37   0.0000      44.619670      1214.1630 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75310 -20.75233  -1.60898  -1.12661  -0.75184  -0.72437
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.308114  0.308148  0.070341  0.075383  0.000000 -0.022976
  0O   2s        -0.454398  0.454431  0.170525  0.184248  0.000000 -0.056757
  0O   3s        -0.014438  0.014946 -0.246121 -0.279061 -0.000000  0.099023
  0O   4s         0.004258 -0.006588 -0.340566 -0.399126 -0.000000  0.094535
  0O   5s        -0.001222  0.005011 -0.070417 -0.199948 -0.000000  0.161595
  0O   1pz        0.000021 -0.000018  0.001418 -0.001405  0.340116  0.004847
  0O   1px       -0.001454  0.001198 -0.096837  0.095956  0.008050 -0.330850
  0O   1py       -0.000142  0.000117 -0.009469  0.009383 -0.031385 -0.032351
  0O   2pz       -0.000009  0.000024  0.001231 -0.000967  0.300325  0.004300
  0O   2px        0.000604 -0.001669 -0.084020  0.066006  0.007108 -0.293507
  0O   2py        0.000059 -0.000163 -0.008215  0.006454 -0.027713 -0.028699
  0O   3pz        0.000005 -0.000027 -0.000041 -0.000130  0.124784  0.001430
  0O   3px       -0.000374  0.001838  0.002815  0.008880  0.002953 -0.097602
  0O   3py       -0.000037  0.000180  0.000275  0.000868 -0.011515 -0.009544
  0O   1dz2      -0.000223  0.000395  0.011742 -0.004976 -0.000559  0.015289
  0O   1dxz      -0.000009  0.000017  0.000579 -0.000231  0.022015  0.000758
  0O   1dyz       0.000045 -0.000055 -0.000144  0.000323  0.002183 -0.000120
  0O   1dx2y2    -0.000090 -0.000093 -0.017893  0.004909  0.000720 -0.023996
  0O   1dxy      -0.000017 -0.000019 -0.003536  0.000974 -0.001981 -0.004741
  1O   1s        -0.308114 -0.308148  0.070341 -0.075383 -0.000000 -0.022976
  1O   2s        -0.454398 -0.454431  0.170525 -0.184248 -0.000000 -0.056757
  1O   3s        -0.014438 -0.014946 -0.246121  0.279061  0.000000  0.099023
  1O   4s         0.004258  0.006588 -0.340566  0.399126  0.000000  0.094535
  1O   5s        -0.001222 -0.005011 -0.070417  0.199948  0.000000  0.161595
  1O   1pz       -0.000021 -0.000018 -0.001418 -0.001405  0.340116 -0.004847
  1O   1px        0.001454  0.001198  0.096837  0.095956  0.008050  0.330850
  1O   1py        0.000142  0.000117  0.009469  0.009383 -0.031385  0.032351
  1O   2pz        0.000009  0.000024 -0.001231 -0.000967  0.300325 -0.004300
  1O   2px       -0.000604 -0.001669  0.084020  0.066006  0.007108  0.293507
  1O   2py       -0.000059 -0.000163  0.008215  0.006454 -0.027713  0.028699
  1O   3pz       -0.000005 -0.000027  0.000041 -0.000130  0.124784 -0.001430
  1O   3px        0.000374  0.001838 -0.002815  0.008880  0.002953  0.097602
  1O   3py        0.000037  0.000180 -0.000275  0.000868 -0.011515  0.009544
  1O   1dz2      -0.000223 -0.000395  0.011742  0.004976  0.000559  0.015289
  1O   1dxz      -0.000009 -0.000017  0.000579  0.000231 -0.022015  0.000758
  1O   1dyz       0.000045  0.000055 -0.000144 -0.000323 -0.002183 -0.000120
  1O   1dx2y2    -0.000090  0.000093 -0.017893 -0.004909 -0.000720 -0.023996
  1O   1dxy      -0.000017  0.000019 -0.003536 -0.000974  0.001981 -0.004741
                      6         7         8         9        10        11   
                  -0.62451  -0.49674  -0.00725   0.31346   0.47381   0.53795
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000 -0.000000  0.037799 -0.035857  0.000000
  0O   2s         0.000000  0.000000 -0.000000  0.094394 -0.074689 -0.000000
  0O   3s        -0.000000 -0.000000  0.000000 -0.154684 -0.083337  0.000000
  0O   4s        -0.000000 -0.000000  0.000000 -0.232678  1.328262 -0.000001
  0O   5s        -0.000000 -0.000001 -0.000000 -1.722538 -1.285226 -0.000003
  0O   1pz       -0.028729  0.385559 -0.031903  0.003547  0.001006 -0.173807
  0O   1px        0.029287  0.009127  0.032522 -0.242223 -0.068671 -0.004112
  0O   1py       -0.303823 -0.035579 -0.337382 -0.023685 -0.006715  0.016039
  0O   2pz       -0.027851  0.342765 -0.029043  0.002287  0.001951 -0.493646
  0O   2px        0.028391  0.008114  0.029607 -0.156112 -0.133172 -0.011681
  0O   2py       -0.294533 -0.031630 -0.307137 -0.015265 -0.013021  0.045553
  0O   3pz       -0.014965  0.241032 -0.037400  0.022012 -0.002507  0.742808
  0O   3px        0.015255  0.005705  0.038127 -1.503028  0.171082  0.017575
  0O   3py       -0.158255 -0.022242 -0.395519 -0.146967  0.016729 -0.068546
  0O   1dz2       0.000081  0.000104 -0.000016 -0.012295 -0.004401  0.000457
  0O   1dxz      -0.003248 -0.004114  0.000659 -0.000619 -0.000224 -0.018019
  0O   1dyz       0.000183 -0.000408 -0.000037 -0.000082 -0.000066 -0.001787
  0O   1dx2y2     0.006571 -0.000134 -0.001334  0.021123  0.007932 -0.000589
  0O   1dxy      -0.033522  0.000370  0.006804  0.004170  0.001565  0.001622
  1O   1s        -0.000000  0.000000 -0.000000 -0.037799 -0.035857 -0.000000
  1O   2s        -0.000000  0.000000 -0.000000 -0.094394 -0.074689  0.000000
  1O   3s         0.000000 -0.000000  0.000000  0.154684 -0.083337 -0.000000
  1O   4s         0.000000 -0.000000  0.000000  0.232678  1.328262  0.000001
  1O   5s         0.000000 -0.000001 -0.000000  1.722538 -1.285226  0.000003
  1O   1pz       -0.028729 -0.385559  0.031903  0.003547 -0.001006 -0.173807
  1O   1px        0.029287 -0.009127 -0.032522 -0.242223  0.068671 -0.004112
  1O   1py       -0.303823  0.035579  0.337382 -0.023685  0.006715  0.016039
  1O   2pz       -0.027851 -0.342765  0.029043  0.002287 -0.001951 -0.493646
  1O   2px        0.028391 -0.008114 -0.029607 -0.156112  0.133172 -0.011681
  1O   2py       -0.294533  0.031630  0.307137 -0.015265  0.013021  0.045553
  1O   3pz       -0.014965 -0.241032  0.037400  0.022012  0.002507  0.742808
  1O   3px        0.015255 -0.005705 -0.038127 -1.503028 -0.171082  0.017575
  1O   3py       -0.158255  0.022242  0.395519 -0.146967 -0.016729 -0.068546
  1O   1dz2      -0.000081  0.000104 -0.000016  0.012295 -0.004401 -0.000457
  1O   1dxz       0.003248 -0.004114  0.000659  0.000619 -0.000224  0.018019
  1O   1dyz      -0.000183 -0.000408 -0.000037  0.000082 -0.000066  0.001787
  1O   1dx2y2    -0.006571 -0.000134 -0.001334 -0.021123  0.007932  0.000589
  1O   1dxy       0.033522  0.000370  0.006804 -0.004170  0.001565 -0.001622
                     12        13        14        15        16        17   
                   0.54220   0.58266   0.60830   0.63729   0.65657   0.89629
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.003762 -0.006084  0.000000 -0.000000 -0.034209
  0O   2s         0.000000  0.006470 -0.018901  0.000000 -0.000000 -0.067821
  0O   3s         0.000000  0.040836  0.064139 -0.000000 -0.000000 -0.187353
  0O   4s        -0.000000 -0.427419 -0.129496 -0.000001  0.000000  2.115205
  0O   5s         0.000001  0.056447 -0.356280  0.000001 -0.000000 -6.811740
  0O   1pz       -0.017023  0.001477 -0.005137  0.168786 -0.019221 -0.001027
  0O   1px        0.017354 -0.100828  0.350819  0.003995  0.019594  0.070111
  0O   1py       -0.180027 -0.009859  0.034303 -0.015575 -0.203267  0.006855
  0O   2pz       -0.049481  0.006102 -0.009905  0.489356 -0.051569 -0.001839
  0O   2px        0.050441 -0.416624  0.676535  0.011583  0.052570  0.125605
  0O   2py       -0.523274 -0.040738  0.066151 -0.045157 -0.545355  0.012282
  0O   3pz        0.069644 -0.015682  0.014030 -1.375692  0.126547  0.043694
  0O   3px       -0.070996  1.070609 -0.958276 -0.032562 -0.129004 -2.983500
  0O   3py        0.736511  0.104685 -0.093700  0.126946  1.338275 -0.291728
  0O   1dz2       0.000060  0.012837  0.007498 -0.000222  0.000015 -0.007637
  0O   1dxz      -0.002405  0.000659  0.000369  0.008739 -0.000614 -0.000371
  0O   1dyz       0.000135  0.000303 -0.000109  0.000867  0.000035  0.000193
  0O   1dx2y2     0.004866 -0.024277 -0.011256  0.000286  0.001242  0.010623
  0O   1dxy      -0.024825 -0.004790 -0.002225 -0.000786 -0.006338  0.002101
  1O   1s        -0.000000  0.003762  0.006084  0.000000 -0.000000  0.034209
  1O   2s        -0.000000  0.006470  0.018901  0.000000 -0.000000  0.067821
  1O   3s        -0.000000  0.040836 -0.064139 -0.000000 -0.000000  0.187353
  1O   4s         0.000000 -0.427419  0.129496 -0.000001  0.000000 -2.115205
  1O   5s        -0.000001  0.056447  0.356280  0.000001 -0.000000  6.811740
  1O   1pz       -0.017023 -0.001477 -0.005137 -0.168786  0.019221 -0.001027
  1O   1px        0.017354  0.100828  0.350819 -0.003995 -0.019594  0.070111
  1O   1py       -0.180027  0.009859  0.034303  0.015575  0.203267  0.006855
  1O   2pz       -0.049481 -0.006102 -0.009905 -0.489356  0.051569 -0.001839
  1O   2px        0.050441  0.416624  0.676535 -0.011583 -0.052570  0.125605
  1O   2py       -0.523274  0.040738  0.066151  0.045157  0.545355  0.012282
  1O   3pz        0.069644  0.015682  0.014030  1.375692 -0.126547  0.043694
  1O   3px       -0.070996 -1.070609 -0.958276  0.032562  0.129004 -2.983500
  1O   3py        0.736511 -0.104685 -0.093700 -0.126946 -1.338275 -0.291728
  1O   1dz2      -0.000060  0.012837 -0.007498 -0.000222  0.000015  0.007637
  1O   1dxz       0.002405  0.000659 -0.000369  0.008739 -0.000614  0.000371
  1O   1dyz      -0.000135  0.000303  0.000109  0.000867  0.000035 -0.000193
  1O   1dx2y2    -0.004866 -0.024277  0.011256  0.000286  0.001242 -0.010623
  1O   1dxy       0.024825 -0.004790  0.002225 -0.000786 -0.006338 -0.002101
                     18        19        20        21        22        23   
                   2.38319   2.38341   2.74328   2.74696   2.79246   2.81667
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000 -0.007051  0.000000  0.006397  0.022965
  0O   2s         0.000000  0.000000 -0.027623  0.000000  0.007889  0.076284
  0O   3s        -0.000000 -0.000000  0.200185 -0.000000  0.064263 -0.347287
  0O   4s         0.000000  0.000001 -0.313695  0.000000 -0.307298  0.103961
  0O   5s        -0.000000 -0.000001  0.118862 -0.000000  0.108509  0.442757
  0O   1pz       -0.033542 -0.372269 -0.000831  0.000000 -0.004974 -0.011491
  0O   1px        0.034193 -0.008811  0.056757 -0.000000  0.339642  0.784374
  0O   1py       -0.354715  0.034352  0.005550  0.000000  0.033210  0.076696
  0O   2pz        0.027400  0.344892  0.001666 -0.000000  0.009059  0.019787
  0O   2px       -0.027931  0.008163 -0.113761  0.000000 -0.618559 -1.350757
  0O   2py        0.289761 -0.031826 -0.011124 -0.000000 -0.060483 -0.132077
  0O   3pz       -0.011733 -0.145394 -0.001594 -0.000000 -0.007087 -0.010574
  0O   3px        0.011961 -0.003441  0.108875 -0.000000  0.483911  0.721889
  0O   3py       -0.124083  0.013417  0.010646  0.000000  0.047317  0.070586
  0O   1dz2      -0.001385 -0.014463  0.498423 -0.112501 -0.433378 -0.071962
  0O   1dxz       0.055423  0.569965  0.018071  0.064676 -0.020134 -0.003649
  0O   1dyz      -0.003118  0.056521 -0.124705 -0.680902  0.027958 -0.000894
  0O   1dx2y2    -0.112136  0.018639  0.453675 -0.061818  0.428883  0.127855
  0O   1dxy       0.572052 -0.051294  0.087707 -0.022368  0.085125  0.025237
  1O   1s        -0.000000 -0.000000 -0.007051  0.000000  0.006397 -0.022965
  1O   2s        -0.000000 -0.000000 -0.027623  0.000000  0.007889 -0.076284
  1O   3s         0.000000  0.000000  0.200185 -0.000000  0.064263  0.347287
  1O   4s        -0.000000 -0.000001 -0.313695  0.000000 -0.307298 -0.103961
  1O   5s         0.000000  0.000001  0.118862 -0.000000  0.108509 -0.442757
  1O   1pz       -0.033542 -0.372269  0.000831 -0.000000  0.004974 -0.011491
  1O   1px        0.034193 -0.008811 -0.056757  0.000000 -0.339642  0.784374
  1O   1py       -0.354715  0.034352 -0.005550 -0.000000 -0.033210  0.076696
  1O   2pz        0.027400  0.344892 -0.001666  0.000000 -0.009059  0.019787
  1O   2px       -0.027931  0.008163  0.113761 -0.000000  0.618559 -1.350757
  1O   2py        0.289761 -0.031826  0.011124  0.000000  0.060483 -0.132077
  1O   3pz       -0.011733 -0.145394  0.001594  0.000000  0.007087 -0.010574
  1O   3px        0.011961 -0.003441 -0.108875  0.000000 -0.483911  0.721889
  1O   3py       -0.124083  0.013417 -0.010646 -0.000000 -0.047317  0.070586
  1O   1dz2       0.001385  0.014463  0.498423 -0.112501 -0.433378  0.071962
  1O   1dxz      -0.055423 -0.569965  0.018071  0.064676 -0.020134  0.003649
  1O   1dyz       0.003118 -0.056521 -0.124705 -0.680902  0.027958  0.000894
  1O   1dx2y2     0.112136 -0.018639  0.453675 -0.061818  0.428883 -0.127855
  1O   1dxy      -0.572052  0.051294  0.087707 -0.022368  0.085125 -0.025237
                     24        25        26        27        28        29   
                   2.84959   2.85372   2.86788   2.91209   2.91311   2.99945
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000  0.081816 -0.000000  0.000000 -0.004601
  0O   2s        -0.000000 -0.000000  0.293335 -0.000001  0.000001 -0.015870
  0O   3s         0.000000  0.000001 -1.853404  0.000007 -0.000004  0.114510
  0O   4s        -0.000001  0.000000  2.431759 -0.000009  0.000005 -0.188207
  0O   5s         0.000001 -0.000003 -0.948484  0.000003 -0.000002  0.201789
  0O   1pz        0.074083 -0.766622 -0.004550 -0.797228  0.076065 -0.000018
  0O   1px       -0.075521 -0.018148  0.310498 -0.018870 -0.077541  0.001214
  0O   1py        0.783451  0.070742  0.030359  0.073567  0.804413  0.000119
  0O   2pz       -0.094503  1.001790  0.005828  1.155985 -0.107202  0.000223
  0O   2px        0.096336  0.023716 -0.397661  0.027361  0.109283 -0.015249
  0O   2py       -0.999395 -0.092443 -0.038882 -0.106672 -1.133701 -0.001491
  0O   3pz        0.037143 -0.394206 -0.001565 -0.720480  0.066842 -0.001011
  0O   3px       -0.037863 -0.009333  0.106690 -0.017053 -0.068140  0.069003
  0O   3py        0.392800  0.036376  0.010431  0.066485  0.706880  0.006747
  0O   1dz2      -0.000696  0.007911  0.115754  0.005853 -0.000557  0.603298
  0O   1dxz       0.027828 -0.311759  0.005145 -0.230664  0.022279  0.022900
  0O   1dyz      -0.001566 -0.030916 -0.011690 -0.022874 -0.001253 -0.132265
  0O   1dx2y2    -0.056303 -0.010196 -0.071352 -0.007543 -0.045077  0.358018
  0O   1dxy       0.287226  0.028057 -0.014269  0.020759  0.229954  0.068701
  1O   1s         0.000000  0.000000  0.081816 -0.000000  0.000000  0.004601
  1O   2s         0.000000  0.000000  0.293335 -0.000001  0.000001  0.015870
  1O   3s        -0.000000 -0.000001 -1.853404  0.000007 -0.000004 -0.114510
  1O   4s         0.000001 -0.000000  2.431759 -0.000009  0.000005  0.188207
  1O   5s        -0.000001  0.000003 -0.948484  0.000003 -0.000002 -0.201789
  1O   1pz        0.074083 -0.766622  0.004550  0.797228 -0.076065 -0.000018
  1O   1px       -0.075521 -0.018148 -0.310498  0.018870  0.077541  0.001214
  1O   1py        0.783451  0.070742 -0.030359 -0.073567 -0.804413  0.000119
  1O   2pz       -0.094503  1.001790 -0.005828 -1.155985  0.107202  0.000223
  1O   2px        0.096336  0.023716  0.397661 -0.027361 -0.109283 -0.015249
  1O   2py       -0.999395 -0.092443  0.038882  0.106672  1.133701 -0.001491
  1O   3pz        0.037143 -0.394206  0.001565  0.720480 -0.066842 -0.001011
  1O   3px       -0.037863 -0.009333 -0.106690  0.017053  0.068140  0.069003
  1O   3py        0.392800  0.036376 -0.010431 -0.066485 -0.706880  0.006747
  1O   1dz2       0.000696 -0.007911  0.115754  0.005853 -0.000557 -0.603298
  1O   1dxz      -0.027828  0.311759  0.005145 -0.230664  0.022279 -0.022900
  1O   1dyz       0.001566  0.030916 -0.011690 -0.022874 -0.001253  0.132265
  1O   1dx2y2     0.056303  0.010196 -0.071352 -0.007543 -0.045077 -0.358018
  1O   1dxy      -0.287226 -0.028057 -0.014269  0.020759  0.229954 -0.068701
                     30        31        32        33        34        35   
                   3.00005   3.22130   3.28547   3.65947   3.68014   5.23983
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.081640 -0.045327 -0.000000  0.000000  0.023633
  0O   2s         0.000000 -0.299016 -0.148731 -0.000000  0.000000  0.112295
  0O   3s        -0.000000  2.164172  0.822677  0.000000 -0.000000 -1.411074
  0O   4s        -0.000000 -3.625346 -0.780268 -0.000000  0.000000  2.940321
  0O   5s         0.000000  4.043000  0.184548  0.000000 -0.000000 -1.629176
  0O   1pz       -0.000000 -0.001337 -0.011480 -0.030516  0.319189  0.005786
  0O   1px       -0.000000  0.091246  0.783914  0.031109  0.007555 -0.395066
  0O   1py        0.000000  0.008922  0.076651 -0.322720 -0.029454 -0.038630
  0O   2pz        0.000000  0.006315  0.010975  0.051176 -0.542719 -0.028004
  0O   2px        0.000000 -0.431161 -0.749408 -0.052170 -0.012845  1.912149
  0O   2py       -0.000000 -0.042159 -0.073277  0.541203  0.050081  0.186971
  0O   3pz        0.000000 -0.020922 -0.005024 -0.013715  0.144278  0.011437
  0O   3px       -0.000000  1.428599  0.343039  0.013982  0.003415 -0.780906
  0O   3py        0.000000  0.139689  0.033542 -0.145045 -0.013314 -0.076357
  0O   1dz2       0.116088 -0.151612  0.112068 -0.001817  0.019322 -0.559679
  0O   1dxz      -0.066739 -0.007222  0.005686  0.072704 -0.761466 -0.028126
  0O   1dyz       0.702612  0.006534  0.001497 -0.004090 -0.075512 -0.002549
  0O   1dx2y2     0.063789  0.183256 -0.200193 -0.147099 -0.024902  0.949368
  0O   1dxy       0.023081  0.036291 -0.039514  0.750416  0.068528  0.187455
  1O   1s        -0.000000  0.081640 -0.045327 -0.000000  0.000000 -0.023633
  1O   2s        -0.000000  0.299016 -0.148731 -0.000000  0.000000 -0.112295
  1O   3s         0.000000 -2.164172  0.822677  0.000000 -0.000000  1.411074
  1O   4s         0.000000  3.625346 -0.780268 -0.000000  0.000000 -2.940321
  1O   5s        -0.000000 -4.043000  0.184548  0.000000 -0.000000  1.629176
  1O   1pz       -0.000000 -0.001337  0.011480  0.030516 -0.319189  0.005786
  1O   1px       -0.000000  0.091246 -0.783914 -0.031109 -0.007555 -0.395066
  1O   1py        0.000000  0.008922 -0.076651  0.322720  0.029454 -0.038630
  1O   2pz        0.000000  0.006315 -0.010975 -0.051176  0.542719 -0.028004
  1O   2px        0.000000 -0.431161  0.749408  0.052170  0.012845  1.912149
  1O   2py       -0.000000 -0.042159  0.073277 -0.541203 -0.050081  0.186971
  1O   3pz        0.000000 -0.020922  0.005024  0.013715 -0.144278  0.011437
  1O   3px       -0.000000  1.428599 -0.343039 -0.013982 -0.003415 -0.780906
  1O   3py        0.000000  0.139689 -0.033542  0.145045  0.013314 -0.076357
  1O   1dz2      -0.116088  0.151612  0.112068 -0.001817  0.019322  0.559679
  1O   1dxz       0.066739  0.007222  0.005686  0.072704 -0.761466  0.028126
  1O   1dyz      -0.702612 -0.006534  0.001497 -0.004090 -0.075512  0.002549
  1O   1dx2y2    -0.063789 -0.183256 -0.200193 -0.147099 -0.024902 -0.949368
  1O   1dxy      -0.023081 -0.036291 -0.039514  0.750416  0.068528 -0.187455
                     36        37   
                  44.25803  44.61967
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981207 -0.983734
  0O   2s        -1.183306  1.197655
  0O   3s         0.952062 -1.124119
  0O   4s        -0.777065  1.287616
  0O   5s         0.250389 -1.095053
  0O   1pz       -0.000309  0.000367
  0O   1px        0.021132 -0.025061
  0O   1py        0.002066 -0.002450
  0O   2pz        0.000087 -0.002995
  0O   2px       -0.005932  0.204487
  0O   2py       -0.000580  0.019995
  0O   3pz       -0.000293  0.005397
  0O   3px        0.020003 -0.368512
  0O   3py        0.001956 -0.036033
  0O   1dz2       0.001885 -0.029774
  0O   1dxz       0.000094 -0.001496
  0O   1dyz      -0.000013 -0.000125
  0O   1dx2y2    -0.002978  0.050394
  0O   1dxy      -0.000588  0.009951
  1O   1s         0.981207  0.983734
  1O   2s        -1.183306 -1.197655
  1O   3s         0.952062  1.124119
  1O   4s        -0.777065 -1.287616
  1O   5s         0.250389  1.095053
  1O   1pz        0.000309  0.000367
  1O   1px       -0.021132 -0.025061
  1O   1py       -0.002066 -0.002450
  1O   2pz       -0.000087 -0.002995
  1O   2px        0.005932  0.204487
  1O   2py        0.000580  0.019995
  1O   3pz        0.000293  0.005397
  1O   3px       -0.020003 -0.368512
  1O   3py       -0.001956 -0.036033
  1O   1dz2       0.001885  0.029774
  1O   1dxz       0.000094  0.001496
  1O   1dyz      -0.000013  0.000125
  1O   1dx2y2    -0.002978 -0.050394
  1O   1dxy      -0.000588 -0.009951



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.423094560 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000202273816
     CP-SCF ITERATION   2:      0.000003409270
     CP-SCF ITERATION   3:      0.000000051880
     CP-SCF ITERATION   4:      0.000000000935
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993325241 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.01021377  -0.00099907   0.00015046
  1:   0.01021377   0.00099907  -0.00015046

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.014515
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993325240668
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.929 sec (=   0.049 min)
GTO integral calculation        ...        0.331 sec (=   0.006 min)  11.3 %
SCF iterations                  ...        1.212 sec (=   0.020 min)  41.4 %
MP2 module                      ...        1.385 sec (=   0.023 min)  47.3 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 243 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.375443 -0.115653 -0.012719
| 14>   O 1.636560 0.011703 -0.027431
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.375443   -0.115653   -0.012719
  O      1.636560    0.011703   -0.027431

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.709484   -0.218552   -0.024035
   1 O     8.0000    0    15.999    3.092650    0.022115   -0.051837

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.575e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57132651 -149.5713265103  0.001280  0.001280  0.000617  0.000091
               *** Restarting incremental Fock matrix formation ***
  1   -149.57134827  -0.0000217589  0.000532  0.000722  0.000372  0.000056
  2   -149.57135308  -0.0000048068  0.000274  0.000653  0.000289  0.000038
  3   -149.57135411  -0.0000010318  0.000077  0.000143  0.000054  0.000006
  4   -149.57135417  -0.0000000611  0.000049  0.000242  0.000105  0.000010
  5   -149.57135422  -0.0000000524  0.000021  0.000053  0.000029  0.000003
  6   -149.57135423  -0.0000000062  0.000008  0.000013  0.000010  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.57135423 Eh           -4070.04347 eV
  Last Energy change         ...   -9.4883e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.7282e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.752534      -564.7052 
   1   2.0000     -20.751755      -564.6840 
   2   2.0000      -1.611659       -43.8555 
   3   2.0000      -1.125464       -30.6254 
   4   2.0000      -0.752876       -20.4868 
   5   2.0000      -0.725359       -19.7380 
   6   2.0000      -0.625965       -17.0334 
   7   2.0000      -0.495541       -13.4844 
   8   0.0000      -0.005914        -0.1609 
   9   0.0000       0.315899         8.5960 
  10   0.0000       0.473914        12.8959 
  11   0.0000       0.537785        14.6339 
  12   0.0000       0.541841        14.7442 
  13   0.0000       0.582254        15.8439 
  14   0.0000       0.610836        16.6217 
  15   0.0000       0.637478        17.3467 
  16   0.0000       0.656833        17.8733 
  17   0.0000       0.897150        24.4127 
  18   0.0000       2.382882        64.8415 
  19   0.0000       2.383062        64.8464 
  20   0.0000       2.741523        74.6006 
  21   0.0000       2.745222        74.7013 
  22   0.0000       2.791599        75.9633 
  23   0.0000       2.816441        76.6393 
  24   0.0000       2.849433        77.5370 
  25   0.0000       2.853563        77.6494 
  26   0.0000       2.867694        78.0339 
  27   0.0000       2.912235        79.2459 
  28   0.0000       2.913273        79.2742 
  29   0.0000       3.001107        81.6643 
  30   0.0000       3.001716        81.6808 
  31   0.0000       3.222817        87.6973 
  32   0.0000       3.296051        89.6901 
  33   0.0000       3.666337        99.7661 
  34   0.0000       3.687114       100.3315 
  35   0.0000       5.246221       142.7569 
  36   0.0000      44.258557      1204.3366 
  37   0.0000      44.621003      1214.1992 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75253 -20.75176  -1.61166  -1.12546  -0.75288  -0.72536
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308112  0.308147  0.070330  0.075337 -0.000000 -0.023038
  0O   2s         0.454396  0.454429  0.170499  0.184138 -0.000000 -0.056896
  0O   3s         0.014450  0.014953 -0.246082 -0.278825  0.000000  0.099059
  0O   4s        -0.004263 -0.006601 -0.340015 -0.399204  0.000000  0.095246
  0O   5s         0.001222  0.005040 -0.069972 -0.200469 -0.000000  0.162145
  0O   1pz       -0.000017 -0.000014  0.001139 -0.001126 -0.340086  0.003862
  0O   1px        0.001461  0.001201 -0.097598  0.096502 -0.007145 -0.330918
  0O   1py        0.000148  0.000121 -0.009856  0.009745  0.031470 -0.033418
  0O   2pz        0.000007  0.000020  0.000983 -0.000774 -0.300281  0.003420
  0O   2px       -0.000608 -0.001674 -0.084295  0.066300 -0.006309 -0.293046
  0O   2py       -0.000061 -0.000169 -0.008513  0.006695  0.027786 -0.029594
  0O   3pz       -0.000004 -0.000022 -0.000033 -0.000104 -0.124435  0.001135
  0O   3px        0.000376  0.001847  0.002870  0.008913 -0.002615 -0.097256
  0O   3py        0.000038  0.000187  0.000290  0.000900  0.011515 -0.009822
  0O   1dz2       0.000223  0.000394  0.011830 -0.004992  0.000448  0.015322
  0O   1dxz       0.000008  0.000015  0.000469 -0.000192 -0.022167  0.000609
  0O   1dyz      -0.000045 -0.000055 -0.000157  0.000326 -0.002263 -0.000133
  0O   1dx2y2     0.000088 -0.000090 -0.017989  0.004925 -0.000673 -0.024018
  0O   1dxy       0.000018 -0.000019 -0.003673  0.001009  0.002005 -0.004903
  1O   1s         0.308112 -0.308147  0.070330 -0.075337  0.000000 -0.023038
  1O   2s         0.454396 -0.454429  0.170499 -0.184138  0.000000 -0.056896
  1O   3s         0.014450 -0.014953 -0.246082  0.278825 -0.000000  0.099059
  1O   4s        -0.004263  0.006601 -0.340015  0.399204 -0.000000  0.095246
  1O   5s         0.001222 -0.005040 -0.069972  0.200469  0.000000  0.162145
  1O   1pz        0.000017 -0.000014 -0.001139 -0.001126 -0.340086 -0.003862
  1O   1px       -0.001461  0.001201  0.097598  0.096502 -0.007145  0.330918
  1O   1py       -0.000148  0.000121  0.009856  0.009745  0.031470  0.033418
  1O   2pz       -0.000007  0.000020 -0.000983 -0.000774 -0.300281 -0.003420
  1O   2px        0.000608 -0.001674  0.084295  0.066300 -0.006309  0.293046
  1O   2py        0.000061 -0.000169  0.008513  0.006695  0.027786  0.029594
  1O   3pz        0.000004 -0.000022  0.000033 -0.000104 -0.124435 -0.001135
  1O   3px       -0.000376  0.001847 -0.002870  0.008913 -0.002615  0.097256
  1O   3py       -0.000038  0.000187 -0.000290  0.000900  0.011515  0.009822
  1O   1dz2       0.000223 -0.000394  0.011830  0.004992 -0.000448  0.015322
  1O   1dxz       0.000008 -0.000015  0.000469  0.000192  0.022167  0.000609
  1O   1dyz      -0.000045  0.000055 -0.000157 -0.000326  0.002263 -0.000133
  1O   1dx2y2     0.000088  0.000090 -0.017989 -0.004925  0.000673 -0.024018
  1O   1dxy       0.000018  0.000019 -0.003673 -0.001009 -0.002005 -0.004903
                      6         7         8         9        10        11   
                  -0.62597  -0.49554  -0.00591   0.31590   0.47391   0.53778
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000  0.000000  0.037813 -0.035847 -0.000000
  0O   2s        -0.000000  0.000000  0.000000  0.094450 -0.074659 -0.000000
  0O   3s         0.000000 -0.000000  0.000000 -0.155167 -0.083359  0.000000
  0O   4s         0.000000 -0.000000 -0.000000 -0.231291  1.328412 -0.000001
  0O   5s         0.000001 -0.000001  0.000000 -1.753061 -1.284822 -0.000003
  0O   1pz        0.028747  0.385638  0.031914  0.002789  0.000804 -0.173531
  0O   1px       -0.030341  0.008104 -0.033684 -0.239043 -0.068875 -0.003644
  0O   1py        0.303771 -0.035685  0.337239 -0.024140 -0.006955  0.016058
  0O   2pz        0.027871  0.343045  0.029065  0.001764  0.001560 -0.493380
  0O   2px       -0.029417  0.007209 -0.030677 -0.151199 -0.133659 -0.010363
  0O   2py        0.294516 -0.031744  0.307134 -0.015269 -0.013498  0.045655
  0O   3pz        0.014914  0.241838  0.037558  0.017739 -0.001986  0.742602
  0O   3px       -0.015741  0.005082 -0.039641 -1.520659  0.170083  0.015596
  0O   3py        0.157597 -0.022378  0.396878 -0.153566  0.017176 -0.068717
  0O   1dz2      -0.000065  0.000084  0.000013 -0.012408 -0.004368  0.000367
  0O   1dxz       0.003258 -0.004156 -0.000661 -0.000497 -0.000176 -0.018147
  0O   1dyz      -0.000072 -0.000424  0.000015 -0.000073 -0.000062 -0.001853
  0O   1dx2y2    -0.006832 -0.000126  0.001387  0.021295  0.007869 -0.000551
  0O   1dxy       0.033668  0.000376 -0.006834  0.004345  0.001605  0.001641
  1O   1s         0.000000  0.000000  0.000000 -0.037813 -0.035847  0.000000
  1O   2s         0.000000  0.000000  0.000000 -0.094450 -0.074659  0.000000
  1O   3s        -0.000000 -0.000000  0.000000  0.155167 -0.083359 -0.000000
  1O   4s        -0.000000 -0.000000 -0.000000  0.231291  1.328412  0.000001
  1O   5s        -0.000001 -0.000001  0.000000  1.753061 -1.284822  0.000003
  1O   1pz        0.028747 -0.385638 -0.031914  0.002789 -0.000804 -0.173531
  1O   1px       -0.030341 -0.008104  0.033684 -0.239043  0.068875 -0.003644
  1O   1py        0.303771  0.035685 -0.337239 -0.024140  0.006955  0.016058
  1O   2pz        0.027871 -0.343045 -0.029065  0.001764 -0.001560 -0.493380
  1O   2px       -0.029417 -0.007209  0.030677 -0.151199  0.133659 -0.010363
  1O   2py        0.294516  0.031744 -0.307134 -0.015269  0.013498  0.045655
  1O   3pz        0.014914 -0.241838 -0.037558  0.017739  0.001986  0.742602
  1O   3px       -0.015741 -0.005082  0.039641 -1.520659 -0.170083  0.015596
  1O   3py        0.157597  0.022378 -0.396878 -0.153566 -0.017176 -0.068717
  1O   1dz2       0.000065  0.000084  0.000013  0.012408 -0.004368 -0.000367
  1O   1dxz      -0.003258 -0.004156 -0.000661  0.000497 -0.000176  0.018147
  1O   1dyz       0.000072 -0.000424  0.000015  0.000073 -0.000062  0.001853
  1O   1dx2y2     0.006832 -0.000126  0.001387 -0.021295  0.007869  0.000551
  1O   1dxy      -0.033668  0.000376 -0.006834 -0.004345  0.001605 -0.001641
                     12        13        14        15        16        17   
                   0.54184   0.58225   0.61084   0.63748   0.65683   0.89715
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.003737  0.006483  0.000000 -0.000000  0.034324
  0O   2s         0.000000 -0.006423  0.019901  0.000000 -0.000000  0.068097
  0O   3s         0.000000 -0.040529 -0.065459 -0.000000 -0.000000  0.187625
  0O   4s        -0.000000  0.425984  0.125423 -0.000000  0.000000 -2.120174
  0O   5s        -0.000002 -0.054879  0.339315  0.000001 -0.000000  6.855521
  0O   1pz        0.016996 -0.001174  0.004114  0.168901  0.019249  0.000827
  0O   1px       -0.017938  0.100611 -0.352774  0.003549 -0.020317 -0.070917
  0O   1py        0.179598  0.010160 -0.035625 -0.015629  0.203408 -0.007162
  0O   2pz        0.049458 -0.004841  0.007933  0.489581  0.051627  0.001483
  0O   2px       -0.052201  0.414894 -0.680250  0.010287 -0.054490 -0.127156
  0O   2py        0.522631  0.041899 -0.068695 -0.045303  0.545544 -0.012841
  0O   3pz       -0.069658  0.012506 -0.010999 -1.378152 -0.126808 -0.034955
  0O   3px        0.073519 -1.071783  0.943197 -0.028958  0.133842  2.996386
  0O   3py       -0.736079 -0.108236  0.095249  0.127527 -1.339995  0.302595
  0O   1dz2      -0.000048 -0.012753 -0.007583 -0.000177 -0.000012  0.007705
  0O   1dxz       0.002412 -0.000515 -0.000300  0.008746  0.000613  0.000304
  0O   1dyz      -0.000053 -0.000292  0.000115  0.000893 -0.000013 -0.000199
  0O   1dx2y2    -0.005058  0.024111  0.011381  0.000266 -0.001284 -0.010719
  0O   1dxy       0.024928  0.004917  0.002324 -0.000791  0.006329 -0.002190
  1O   1s        -0.000000 -0.003737 -0.006483  0.000000 -0.000000 -0.034324
  1O   2s        -0.000000 -0.006423 -0.019901  0.000000 -0.000000 -0.068097
  1O   3s        -0.000000 -0.040529  0.065459 -0.000000 -0.000000 -0.187625
  1O   4s         0.000000  0.425984 -0.125423 -0.000000  0.000000  2.120174
  1O   5s         0.000002 -0.054879 -0.339315  0.000001 -0.000000 -6.855521
  1O   1pz        0.016996  0.001174  0.004114 -0.168901 -0.019249  0.000827
  1O   1px       -0.017938 -0.100611 -0.352774 -0.003549  0.020317 -0.070917
  1O   1py        0.179598 -0.010160 -0.035625  0.015629 -0.203408 -0.007162
  1O   2pz        0.049458  0.004841  0.007933 -0.489581 -0.051627  0.001483
  1O   2px       -0.052201 -0.414894 -0.680250 -0.010287  0.054490 -0.127156
  1O   2py        0.522631 -0.041899 -0.068695  0.045303 -0.545544 -0.012841
  1O   3pz       -0.069658 -0.012506 -0.010999  1.378152  0.126808 -0.034955
  1O   3px        0.073519  1.071783  0.943197  0.028958 -0.133842  2.996386
  1O   3py       -0.736079  0.108236  0.095249 -0.127527  1.339995  0.302595
  1O   1dz2       0.000048 -0.012753  0.007583 -0.000177 -0.000012 -0.007705
  1O   1dxz      -0.002412 -0.000515  0.000300  0.008746  0.000613 -0.000304
  1O   1dyz       0.000053 -0.000292 -0.000115  0.000893 -0.000013  0.000199
  1O   1dx2y2     0.005058  0.024111 -0.011381  0.000266 -0.001284  0.010719
  1O   1dxy      -0.024928  0.004917 -0.002324 -0.000791  0.006329  0.002190
                     18        19        20        21        22        23   
                   2.38288   2.38306   2.74152   2.74522   2.79160   2.81644
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000 -0.007242 -0.000000  0.004660 -0.022771
  0O   2s         0.000000 -0.000000 -0.028285 -0.000000  0.001758 -0.075561
  0O   3s        -0.000000  0.000000  0.204198  0.000000  0.102415  0.340992
  0O   4s         0.000000 -0.000001 -0.318286 -0.000000 -0.354857 -0.089583
  0O   5s        -0.000000  0.000001  0.120401  0.000000  0.125843 -0.449999
  0O   1pz        0.033401  0.370718 -0.000673  0.000000 -0.003994  0.009163
  0O   1px       -0.035253  0.007789  0.057711  0.000000  0.342322 -0.785196
  0O   1py        0.352948 -0.034304  0.005828 -0.000000  0.034570 -0.079295
  0O   2pz       -0.027050 -0.341149  0.001335  0.000000  0.007230 -0.015845
  0O   2px        0.028550 -0.007167 -0.114399 -0.000000 -0.619700  1.357851
  0O   2py       -0.285839  0.031568 -0.011553  0.000000 -0.062581  0.137126
  0O   3pz        0.011562  0.143564 -0.001277  0.000000 -0.005678  0.008441
  0O   3px       -0.012204  0.003016  0.109448  0.000000  0.486744 -0.723434
  0O   3py        0.122182 -0.013285  0.011053 -0.000000  0.049155 -0.073058
  0O   1dz2       0.001104  0.011522  0.498752  0.112522 -0.433407  0.070698
  0O   1dxz      -0.055304 -0.570080  0.017300 -0.067203 -0.016711  0.002842
  0O   1dyz       0.001218 -0.058200 -0.124785  0.680475  0.028371  0.000825
  0O   1dx2y2     0.115960 -0.017309  0.452141  0.062083  0.427189 -0.125537
  0O   1dxy      -0.571466  0.051555  0.090770  0.020768  0.087524 -0.025610
  1O   1s        -0.000000  0.000000 -0.007242 -0.000000  0.004660  0.022771
  1O   2s        -0.000000  0.000000 -0.028285 -0.000000  0.001758  0.075561
  1O   3s         0.000000 -0.000000  0.204198  0.000000  0.102415 -0.340992
  1O   4s        -0.000000  0.000001 -0.318286 -0.000000 -0.354857  0.089583
  1O   5s         0.000000 -0.000001  0.120401  0.000000  0.125843  0.449999
  1O   1pz        0.033401  0.370718  0.000673 -0.000000  0.003994  0.009163
  1O   1px       -0.035253  0.007789 -0.057711 -0.000000 -0.342322 -0.785196
  1O   1py        0.352948 -0.034304 -0.005828  0.000000 -0.034570 -0.079295
  1O   2pz       -0.027050 -0.341149 -0.001335 -0.000000 -0.007230 -0.015845
  1O   2px        0.028550 -0.007167  0.114399  0.000000  0.619700  1.357851
  1O   2py       -0.285839  0.031568  0.011553 -0.000000  0.062581  0.137126
  1O   3pz        0.011562  0.143564  0.001277 -0.000000  0.005678  0.008441
  1O   3px       -0.012204  0.003016 -0.109448 -0.000000 -0.486744 -0.723434
  1O   3py        0.122182 -0.013285 -0.011053  0.000000 -0.049155 -0.073058
  1O   1dz2      -0.001104 -0.011522  0.498752  0.112522 -0.433407 -0.070698
  1O   1dxz       0.055304  0.570080  0.017300 -0.067203 -0.016711 -0.002842
  1O   1dyz      -0.001218  0.058200 -0.124785  0.680475  0.028371 -0.000825
  1O   1dx2y2    -0.115960  0.017309  0.452141  0.062083  0.427189  0.125537
  1O   1dxy       0.571466 -0.051555  0.090770  0.020768  0.087524  0.025610
                     24        25        26        27        28        29   
                   2.84943   2.85356   2.86769   2.91223   2.91327   3.00111
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000 -0.081882  0.000000  0.000000 -0.004611
  0O   2s        -0.000000 -0.000000 -0.293377  0.000001  0.000000 -0.015904
  0O   3s         0.000000  0.000001  1.851920 -0.000007 -0.000000  0.114810
  0O   4s        -0.000000  0.000000 -2.426129  0.000009  0.000000 -0.188920
  0O   5s         0.000000 -0.000003  0.946381 -0.000004 -0.000000  0.203168
  0O   1pz        0.074200 -0.767584  0.003689  0.797545  0.076129 -0.000014
  0O   1px       -0.078316 -0.016131 -0.315962  0.016758 -0.080352  0.001193
  0O   1py        0.784081  0.071028 -0.031908 -0.073800  0.804468  0.000120
  0O   2pz       -0.094609  1.002635 -0.004759 -1.157074 -0.107349  0.000180
  0O   2px        0.099857  0.021072  0.407583 -0.024312  0.113303 -0.015416
  0O   2py       -0.999743 -0.092778  0.041161  0.107069 -1.134367 -0.001557
  0O   3pz        0.037196 -0.394664  0.001333  0.721624  0.066975 -0.000809
  0O   3px       -0.039260 -0.008296 -0.114008  0.015162 -0.070690  0.069391
  0O   3py        0.393056  0.036520 -0.011513 -0.066775  0.707732  0.007008
  0O   1dz2      -0.000551  0.006270 -0.109319 -0.004644 -0.000442  0.603568
  0O   1dxz       0.027615 -0.310232 -0.004124  0.229785  0.022139  0.021324
  0O   1dyz      -0.000608 -0.031672  0.011461  0.023459 -0.000487 -0.132492
  0O   1dx2y2    -0.057903 -0.009420  0.063662  0.006977 -0.046421  0.357490
  0O   1dxy       0.285355  0.028056  0.013130 -0.020781  0.228768  0.071360
  1O   1s         0.000000  0.000000 -0.081882  0.000000  0.000000  0.004611
  1O   2s         0.000000  0.000000 -0.293377  0.000001  0.000000  0.015904
  1O   3s        -0.000000 -0.000001  1.851920 -0.000007 -0.000000 -0.114810
  1O   4s         0.000000 -0.000000 -2.426129  0.000009  0.000000  0.188920
  1O   5s        -0.000000  0.000003  0.946381 -0.000004 -0.000000 -0.203168
  1O   1pz        0.074200 -0.767584 -0.003689 -0.797545 -0.076129 -0.000014
  1O   1px       -0.078316 -0.016131  0.315962 -0.016758  0.080352  0.001193
  1O   1py        0.784081  0.071028  0.031908  0.073800 -0.804468  0.000120
  1O   2pz       -0.094609  1.002635  0.004759  1.157074  0.107349  0.000180
  1O   2px        0.099857  0.021072 -0.407583  0.024312 -0.113303 -0.015416
  1O   2py       -0.999743 -0.092778 -0.041161 -0.107069  1.134367 -0.001557
  1O   3pz        0.037196 -0.394664 -0.001333 -0.721624 -0.066975 -0.000809
  1O   3px       -0.039260 -0.008296  0.114008 -0.015162  0.070690  0.069391
  1O   3py        0.393056  0.036520  0.011513  0.066775 -0.707732  0.007008
  1O   1dz2       0.000551 -0.006270 -0.109319 -0.004644 -0.000442 -0.603568
  1O   1dxz      -0.027615  0.310232 -0.004124  0.229785  0.022139 -0.021324
  1O   1dyz       0.000608  0.031672  0.011461  0.023459 -0.000487  0.132492
  1O   1dx2y2     0.057903  0.009420  0.063662  0.006977 -0.046421 -0.357490
  1O   1dxy      -0.285355 -0.028056  0.013130 -0.020781  0.228768 -0.071360
                     30        31        32        33        34        35   
                   3.00172   3.22282   3.29605   3.66634   3.68711   5.24622
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.081745 -0.045369  0.000000  0.000000  0.023324
  0O   2s         0.000000  0.299413 -0.148888  0.000000  0.000000  0.111515
  0O   3s        -0.000000 -2.168470  0.823559 -0.000000 -0.000000 -1.414040
  0O   4s        -0.000000  3.637562 -0.776728  0.000000  0.000000  2.965823
  0O   5s         0.000000 -4.067946  0.182748 -0.000000 -0.000000 -1.645751
  0O   1pz        0.000000  0.001060 -0.009109 -0.030453  0.318466  0.004562
  0O   1px       -0.000000 -0.090834  0.780813  0.032143  0.006691 -0.391051
  0O   1py        0.000000 -0.009173  0.078852 -0.321803 -0.029469 -0.039491
  0O   2pz       -0.000000 -0.005077  0.008675  0.051330 -0.544212 -0.022486
  0O   2px        0.000000  0.435145 -0.743634 -0.054177 -0.011434  1.927496
  0O   2py       -0.000000  0.043944 -0.075097  0.542407  0.050358  0.194651
  0O   3pz        0.000000  0.016747 -0.003948 -0.013740  0.144527  0.009180
  0O   3px       -0.000000 -1.435531  0.338410  0.014502  0.003037 -0.786953
  0O   3py        0.000000 -0.144969  0.034175 -0.145194 -0.013374 -0.079472
  0O   1dz2       0.116179  0.150451  0.116238 -0.001451  0.015425 -0.563521
  0O   1dxz      -0.069387  0.005868  0.004670  0.072706 -0.763208 -0.022545
  0O   1dyz       0.702590 -0.006662  0.001372 -0.001601 -0.077917 -0.002075
  0O   1dx2y2     0.064101 -0.180932 -0.206557 -0.152450 -0.023173  0.954526
  0O   1dxy       0.021443 -0.037005 -0.042138  0.751294  0.069021  0.194778
  1O   1s        -0.000000 -0.081745 -0.045369  0.000000  0.000000 -0.023324
  1O   2s        -0.000000 -0.299413 -0.148888  0.000000  0.000000 -0.111515
  1O   3s         0.000000  2.168470  0.823559 -0.000000 -0.000000  1.414040
  1O   4s         0.000000 -3.637562 -0.776728  0.000000  0.000000 -2.965823
  1O   5s        -0.000000  4.067946  0.182748 -0.000000 -0.000000  1.645751
  1O   1pz        0.000000  0.001060  0.009109  0.030453 -0.318466  0.004562
  1O   1px       -0.000000 -0.090834 -0.780813 -0.032143 -0.006691 -0.391051
  1O   1py        0.000000 -0.009173 -0.078852  0.321803  0.029469 -0.039491
  1O   2pz       -0.000000 -0.005077 -0.008675 -0.051330  0.544212 -0.022486
  1O   2px        0.000000  0.435145  0.743634  0.054177  0.011434  1.927496
  1O   2py       -0.000000  0.043944  0.075097 -0.542407 -0.050358  0.194651
  1O   3pz        0.000000  0.016747  0.003948  0.013740 -0.144527  0.009180
  1O   3px       -0.000000 -1.435531 -0.338410 -0.014502 -0.003037 -0.786953
  1O   3py        0.000000 -0.144969 -0.034175  0.145194  0.013374 -0.079472
  1O   1dz2      -0.116179 -0.150451  0.116238 -0.001451  0.015425  0.563521
  1O   1dxz       0.069387 -0.005868  0.004670  0.072706 -0.763208  0.022545
  1O   1dyz      -0.702590  0.006662  0.001372 -0.001601 -0.077917  0.002075
  1O   1dx2y2    -0.064101  0.180932 -0.206557 -0.152450 -0.023173 -0.954526
  1O   1dxy      -0.021443  0.037005 -0.042138  0.751294  0.069021 -0.194778
                     36        37   
                  44.25856  44.62100
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981211 -0.983738
  0O   2s         1.183337  1.197658
  0O   3s        -0.952498 -1.124422
  0O   4s         0.777259  1.290433
  0O   5s        -0.250344 -1.101945
  0O   1pz        0.000249  0.000289
  0O   1px       -0.021336 -0.024769
  0O   1py       -0.002155 -0.002501
  0O   2pz       -0.000072 -0.002397
  0O   2px        0.006169  0.205445
  0O   2py        0.000623  0.020747
  0O   3pz        0.000236  0.004324
  0O   3px       -0.020201 -0.370656
  0O   3py       -0.002040 -0.037431
  0O   1dz2      -0.002127 -0.029754
  0O   1dxz      -0.000085 -0.001190
  0O   1dyz       0.000014 -0.000099
  0O   1dx2y2     0.003384  0.050288
  0O   1dxy       0.000691  0.010262
  1O   1s        -0.981211  0.983738
  1O   2s         1.183337 -1.197658
  1O   3s        -0.952498  1.124422
  1O   4s         0.777259 -1.290433
  1O   5s        -0.250344  1.101945
  1O   1pz       -0.000249  0.000289
  1O   1px        0.021336 -0.024769
  1O   1py        0.002155 -0.002501
  1O   2pz        0.000072 -0.002397
  1O   2px       -0.006169  0.205445
  1O   2py       -0.000623  0.020747
  1O   3pz       -0.000236  0.004324
  1O   3px        0.020201 -0.370656
  1O   3py        0.002040 -0.037431
  1O   1dz2      -0.002127  0.029754
  1O   1dxz      -0.000085  0.001190
  1O   1dyz       0.000014  0.000099
  1O   1dx2y2     0.003384 -0.050288
  1O   1dxy       0.000691 -0.010262



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.422029515 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000200100825
     CP-SCF ITERATION   2:      0.000003381406
     CP-SCF ITERATION   3:      0.000000051587
     CP-SCF ITERATION   4:      0.000000000934
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993383743 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.00759915  -0.00076819   0.00008954
  1:   0.00759915   0.00076819  -0.00008954

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.010802
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993383743023
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        3.382 sec (=   0.056 min)
GTO integral calculation        ...        0.272 sec (=   0.005 min)   8.0 %
SCF iterations                  ...        1.415 sec (=   0.024 min)  41.8 %
MP2 module                      ...        1.695 sec (=   0.028 min)  50.1 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 758 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.379609 -0.118598 -0.013870
| 14>   O 1.637225 0.013458 -0.027128
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.379609   -0.118598   -0.013870
  O      1.637225    0.013458   -0.027128

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.717357   -0.224118   -0.026211
   1 O     8.0000    0    15.999    3.093907    0.025432   -0.051264

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.527e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57229089 -149.5722908907  0.001174  0.001174  0.000743  0.000085
               *** Restarting incremental Fock matrix formation ***
  1   -149.57231068  -0.0000197860  0.000624  0.000852  0.000452  0.000053
  2   -149.57231545  -0.0000047774  0.000324  0.000783  0.000351  0.000036
  3   -149.57231654  -0.0000010849  0.000088  0.000175  0.000064  0.000006
  4   -149.57231662  -0.0000000781  0.000058  0.000316  0.000138  0.000013
  5   -149.57231669  -0.0000000747  0.000023  0.000041  0.000020  0.000003
  6   -149.57231670  -0.0000000042  0.000005  0.000010  0.000004  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.57231670 Eh           -4070.06966 eV
  Last Energy change         ...   -3.8307e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    8.9227e-07  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.752039      -564.6917 
   1   2.0000     -20.751252      -564.6703 
   2   2.0000      -1.614014       -43.9196 
   3   2.0000      -1.124463       -30.5982 
   4   2.0000      -0.753791       -20.5117 
   5   2.0000      -0.726225       -19.7616 
   6   2.0000      -0.627241       -17.0681 
   7   2.0000      -0.494488       -13.4557 
   8   0.0000      -0.004744        -0.1291 
   9   0.0000       0.318009         8.6535 
  10   0.0000       0.474010        12.8985 
  11   0.0000       0.537640        14.6299 
  12   0.0000       0.541527        14.7357 
  13   0.0000       0.581900        15.8343 
  14   0.0000       0.613101        16.6833 
  15   0.0000       0.637644        17.3512 
  16   0.0000       0.657066        17.8797 
  17   0.0000       0.897911        24.4334 
  18   0.0000       2.382659        64.8355 
  19   0.0000       2.382804        64.8394 
  20   0.0000       2.739968        74.5583 
  21   0.0000       2.743690        74.6596 
  22   0.0000       2.790738        75.9398 
  23   0.0000       2.816239        76.6337 
  24   0.0000       2.849293        77.5332 
  25   0.0000       2.853419        77.6455 
  26   0.0000       2.867559        78.0303 
  27   0.0000       2.912365        79.2495 
  28   0.0000       2.913417        79.2781 
  29   0.0000       3.002570        81.7041 
  30   0.0000       3.003179        81.7207 
  31   0.0000       3.224149        87.7336 
  32   0.0000       3.305412        89.9448 
  33   0.0000       3.672351        99.9297 
  34   0.0000       3.693219       100.4976 
  35   0.0000       5.251679       142.9055 
  36   0.0000      44.258973      1204.3479 
  37   0.0000      44.622203      1214.2319 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75204 -20.75125  -1.61401  -1.12446  -0.75379  -0.72622
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308110  0.308146 -0.070322 -0.075296 -0.000000  0.023092
  0O   2s         0.454394  0.454428 -0.170478 -0.184041 -0.000000  0.057018
  0O   3s         0.014460  0.014959  0.246051  0.278617  0.000000 -0.099088
  0O   4s        -0.004267 -0.006613  0.339528  0.399272  0.000000 -0.095871
  0O   5s         0.001223  0.005066  0.069583  0.200927  0.000000 -0.162622
  0O   1pz       -0.000015 -0.000013 -0.001036  0.001022 -0.340053 -0.003489
  0O   1px        0.001467  0.001204  0.098249 -0.096964 -0.006892  0.330926
  0O   1py        0.000154  0.000126  0.010317 -0.010182  0.031492  0.034749
  0O   2pz        0.000006  0.000018 -0.000891  0.000702 -0.300235 -0.003085
  0O   2px       -0.000611 -0.001677  0.084520 -0.066547 -0.006085  0.292595
  0O   2py       -0.000064 -0.000176  0.008875 -0.006988  0.027805  0.030724
  0O   3pz       -0.000004 -0.000020  0.000031  0.000094 -0.124125 -0.001022
  0O   3px        0.000378  0.001854 -0.002918 -0.008941 -0.002516  0.096940
  0O   3py        0.000040  0.000195 -0.000306 -0.000939  0.011495  0.010179
  0O   1dz2       0.000223  0.000392 -0.011906  0.005006  0.000407 -0.015350
  0O   1dxz       0.000008  0.000014 -0.000429  0.000179 -0.022294 -0.000554
  0O   1dyz      -0.000045 -0.000055  0.000161 -0.000328 -0.002363  0.000136
  0O   1dx2y2     0.000087 -0.000087  0.018063 -0.004937 -0.000669  0.024022
  0O   1dxy       0.000018 -0.000019  0.003838 -0.001052  0.002018  0.005103
  1O   1s         0.308110 -0.308146 -0.070322  0.075296  0.000000  0.023092
  1O   2s         0.454394 -0.454428 -0.170478  0.184041  0.000000  0.057018
  1O   3s         0.014460 -0.014959  0.246051 -0.278617 -0.000000 -0.099088
  1O   4s        -0.004267  0.006613  0.339528 -0.399272 -0.000000 -0.095871
  1O   5s         0.001223 -0.005066  0.069583 -0.200927 -0.000000 -0.162622
  1O   1pz        0.000015 -0.000013  0.001036  0.001022 -0.340053  0.003489
  1O   1px       -0.001467  0.001204 -0.098249 -0.096964 -0.006892 -0.330926
  1O   1py       -0.000154  0.000126 -0.010317 -0.010182  0.031492 -0.034749
  1O   2pz       -0.000006  0.000018  0.000891  0.000702 -0.300235  0.003085
  1O   2px        0.000611 -0.001677 -0.084520 -0.066547 -0.006085 -0.292595
  1O   2py        0.000064 -0.000176 -0.008875 -0.006988  0.027805 -0.030724
  1O   3pz        0.000004 -0.000020 -0.000031  0.000094 -0.124125  0.001022
  1O   3px       -0.000378  0.001854  0.002918 -0.008941 -0.002516 -0.096940
  1O   3py       -0.000040  0.000195  0.000306 -0.000939  0.011495 -0.010179
  1O   1dz2       0.000223 -0.000392 -0.011906 -0.005006 -0.000407 -0.015350
  1O   1dxz       0.000008 -0.000014 -0.000429 -0.000179  0.022294 -0.000554
  1O   1dyz      -0.000045  0.000055  0.000161  0.000328  0.002363  0.000136
  1O   1dx2y2     0.000087  0.000087  0.018063  0.004937  0.000669  0.024022
  1O   1dxy       0.000018  0.000019  0.003838  0.001052 -0.002018  0.005103
                      6         7         8         9        10        11   
                  -0.62724  -0.49449  -0.00474   0.31801   0.47401   0.53764
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000 -0.000000  0.037821  0.035838 -0.000000
  0O   2s        -0.000000  0.000000 -0.000000  0.094486  0.074633 -0.000000
  0O   3s         0.000000 -0.000000  0.000000 -0.155583  0.083380  0.000000
  0O   4s         0.000000  0.000000  0.000000 -0.229983 -1.328541 -0.000000
  0O   5s         0.000000 -0.000000 -0.000000 -1.780050  1.284466 -0.000001
  0O   1pz        0.028765  0.385698 -0.031926  0.002490 -0.000728 -0.173285
  0O   1px       -0.031586  0.007817  0.035058 -0.236193  0.069043 -0.003511
  0O   1py        0.303691 -0.035719 -0.337073 -0.024801  0.007250  0.016048
  0O   2pz        0.027891  0.343284 -0.029087  0.001548 -0.001413 -0.493129
  0O   2px       -0.030626  0.006957  0.031940 -0.146816  0.134068 -0.009993
  0O   2py        0.294465 -0.031791 -0.307094 -0.015417  0.014078  0.045668
  0O   3pz        0.014871  0.242543 -0.037700  0.016191  0.001784  0.742405
  0O   3px       -0.016329  0.004916  0.041398 -1.535891 -0.169186  0.015044
  0O   3py        0.157002 -0.022462 -0.398030 -0.161276 -0.017766 -0.068754
  0O   1dz2      -0.000059  0.000077 -0.000012 -0.012507  0.004338  0.000333
  0O   1dxz       0.003272 -0.004193  0.000664 -0.000452  0.000157 -0.018253
  0O   1dyz      -0.000020 -0.000444 -0.000004 -0.000071  0.000061 -0.001935
  0O   1dx2y2    -0.007138 -0.000126 -0.001449  0.021434 -0.007811 -0.000548
  0O   1dxy       0.033776  0.000379  0.006856  0.004551 -0.001658  0.001652
  1O   1s         0.000000  0.000000 -0.000000 -0.037821  0.035838  0.000000
  1O   2s         0.000000  0.000000 -0.000000 -0.094486  0.074633  0.000000
  1O   3s        -0.000000 -0.000000  0.000000  0.155583  0.083380 -0.000000
  1O   4s        -0.000000  0.000000  0.000000  0.229983 -1.328541  0.000000
  1O   5s        -0.000000 -0.000000 -0.000000  1.780050  1.284466  0.000001
  1O   1pz        0.028765 -0.385698  0.031926  0.002490  0.000728 -0.173285
  1O   1px       -0.031586 -0.007817 -0.035058 -0.236193 -0.069043 -0.003511
  1O   1py        0.303691  0.035719  0.337073 -0.024801 -0.007250  0.016048
  1O   2pz        0.027891 -0.343284  0.029087  0.001548  0.001413 -0.493129
  1O   2px       -0.030626 -0.006957 -0.031940 -0.146816 -0.134068 -0.009993
  1O   2py        0.294465  0.031791  0.307094 -0.015417 -0.014078  0.045668
  1O   3pz        0.014871 -0.242543  0.037700  0.016191 -0.001784  0.742405
  1O   3px       -0.016329 -0.004916 -0.041398 -1.535891  0.169186  0.015044
  1O   3py        0.157002  0.022462  0.398030 -0.161276  0.017766 -0.068754
  1O   1dz2       0.000059  0.000077 -0.000012  0.012507  0.004338 -0.000333
  1O   1dxz      -0.003272 -0.004193  0.000664  0.000452  0.000157  0.018253
  1O   1dyz       0.000020 -0.000444 -0.000004  0.000071  0.000061  0.001935
  1O   1dx2y2     0.007138 -0.000126 -0.001449 -0.021434 -0.007811  0.000548
  1O   1dxy      -0.033776  0.000379  0.006856 -0.004551 -0.001658 -0.001652
                     12        13        14        15        16        17   
                   0.54153   0.58190   0.61310   0.63764   0.65707   0.89791
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.003715  0.006833 -0.000000  0.000000  0.034426
  0O   2s        -0.000000  0.006382  0.020775 -0.000000 -0.000000  0.068344
  0O   3s        -0.000000  0.040264 -0.066632  0.000000  0.000000  0.187856
  0O   4s         0.000000 -0.424739  0.121949  0.000000 -0.000000 -2.124564
  0O   5s        -0.000001  0.053516  0.323563 -0.000000  0.000000  6.894058
  0O   1pz        0.016973  0.001059  0.003736 -0.168999  0.019276  0.000755
  0O   1px       -0.018638 -0.100406 -0.354405 -0.003425 -0.021166 -0.071638
  0O   1py        0.179201 -0.010543 -0.037214  0.015651  0.203508 -0.007522
  0O   2pz        0.049442  0.004358  0.007204 -0.489770  0.051682  0.001355
  0O   2px       -0.054291 -0.413321 -0.683399 -0.009926 -0.056751 -0.128569
  0O   2py        0.522000 -0.043401 -0.071760  0.045357  0.545649 -0.013500
  0O   3pz       -0.069675 -0.011309 -0.009797  1.380282 -0.127048 -0.031703
  0O   3px        0.076507  1.072647  0.929430  0.027974  0.139509  3.007250
  0O   3py       -0.735611  0.112634  0.097594 -0.127827 -1.341344  0.315776
  0O   1dz2      -0.000044  0.012679 -0.007657  0.000160 -0.000011  0.007764
  0O   1dxz       0.002422  0.000459 -0.000276 -0.008750  0.000612  0.000279
  0O   1dyz      -0.000015  0.000289  0.000117 -0.000928 -0.000004 -0.000201
  0O   1dx2y2    -0.005284 -0.023954  0.011485 -0.000262 -0.001335 -0.010797
  0O   1dxy       0.025004 -0.005084  0.002440  0.000792  0.006319 -0.002295
  1O   1s        -0.000000  0.003715 -0.006833 -0.000000  0.000000 -0.034426
  1O   2s         0.000000  0.006382 -0.020775 -0.000000 -0.000000 -0.068344
  1O   3s         0.000000  0.040264  0.066632  0.000000  0.000000 -0.187856
  1O   4s        -0.000000 -0.424739 -0.121949  0.000000 -0.000000  2.124564
  1O   5s         0.000001  0.053516 -0.323563 -0.000000  0.000000 -6.894058
  1O   1pz        0.016973 -0.001059  0.003736  0.168999 -0.019276  0.000755
  1O   1px       -0.018638  0.100406 -0.354405  0.003425  0.021166 -0.071638
  1O   1py        0.179201  0.010543 -0.037214 -0.015651 -0.203508 -0.007522
  1O   2pz        0.049442 -0.004358  0.007204  0.489770 -0.051682  0.001355
  1O   2px       -0.054291  0.413321 -0.683399  0.009926  0.056751 -0.128569
  1O   2py        0.522000  0.043401 -0.071760 -0.045357 -0.545649 -0.013500
  1O   3pz       -0.069675  0.011309 -0.009797 -1.380282  0.127048 -0.031703
  1O   3px        0.076507 -1.072647  0.929430 -0.027974 -0.139509  3.007250
  1O   3py       -0.735611 -0.112634  0.097594  0.127827  1.341344  0.315776
  1O   1dz2       0.000044  0.012679  0.007657  0.000160 -0.000011 -0.007764
  1O   1dxz      -0.002422  0.000459  0.000276 -0.008750  0.000612 -0.000279
  1O   1dyz       0.000015  0.000289 -0.000117 -0.000928 -0.000004  0.000201
  1O   1dx2y2     0.005284 -0.023954 -0.011485 -0.000262 -0.001335  0.010797
  1O   1dxy      -0.025004 -0.005084 -0.002440  0.000792  0.006319  0.002295
                     18        19        20        21        22        23   
                   2.38266   2.38280   2.73997   2.74369   2.79074   2.81624
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000 -0.007402  0.000000  0.003175  0.022600
  0O   2s         0.000000 -0.000000 -0.028844  0.000000 -0.003481  0.074927
  0O   3s        -0.000000  0.000000  0.207626 -0.000000  0.135022 -0.335449
  0O   4s        -0.000000 -0.000000 -0.322284  0.000000 -0.395421  0.076831
  0O   5s         0.000000  0.000000  0.121742 -0.000000  0.140633  0.456391
  0O   1pz        0.033279  0.369346 -0.000618  0.000000 -0.003630 -0.008285
  0O   1px       -0.036543  0.007485  0.058612 -0.000000  0.344315  0.785793
  0O   1py        0.351352 -0.034205  0.006155  0.000000  0.036155  0.082512
  0O   2pz       -0.026745 -0.337860  0.001214 -0.000000  0.006539  0.014380
  0O   2px        0.029368 -0.006847 -0.115117  0.000000 -0.620242 -1.363947
  0O   2py       -0.282366  0.031289 -0.012088 -0.000000 -0.065128 -0.143221
  0O   3pz        0.011413  0.141958 -0.001161 -0.000000 -0.005154 -0.007640
  0O   3px       -0.012533  0.002877  0.110083 -0.000000  0.488899  0.724688
  0O   3py        0.120501 -0.013147  0.011559  0.000000  0.051337  0.076096
  0O   1dz2       0.000998  0.010411  0.498868 -0.112546 -0.433464 -0.069564
  0O   1dxz      -0.055280 -0.570049  0.017357  0.070035 -0.015501 -0.002517
  0O   1dyz       0.000344 -0.060427 -0.124779 -0.680011  0.028593 -0.000804
  0O   1dx2y2     0.120590 -0.017100  0.450754 -0.062086  0.425160  0.123407
  0O   1dxy      -0.570652  0.051590  0.094369 -0.020511  0.090606  0.026200
  1O   1s        -0.000000  0.000000 -0.007402  0.000000  0.003175 -0.022600
  1O   2s        -0.000000  0.000000 -0.028844  0.000000 -0.003481 -0.074927
  1O   3s         0.000000 -0.000000  0.207626 -0.000000  0.135022  0.335449
  1O   4s         0.000000  0.000000 -0.322284  0.000000 -0.395421 -0.076831
  1O   5s        -0.000000 -0.000000  0.121742 -0.000000  0.140633 -0.456391
  1O   1pz        0.033279  0.369346  0.000618 -0.000000  0.003630 -0.008285
  1O   1px       -0.036543  0.007485 -0.058612  0.000000 -0.344315  0.785793
  1O   1py        0.351352 -0.034205 -0.006155 -0.000000 -0.036155  0.082512
  1O   2pz       -0.026745 -0.337860 -0.001214  0.000000 -0.006539  0.014380
  1O   2px        0.029368 -0.006847  0.115117 -0.000000  0.620242 -1.363947
  1O   2py       -0.282366  0.031289  0.012088  0.000000  0.065128 -0.143221
  1O   3pz        0.011413  0.141958  0.001161  0.000000  0.005154 -0.007640
  1O   3px       -0.012533  0.002877 -0.110083  0.000000 -0.488899  0.724688
  1O   3py        0.120501 -0.013147 -0.011559 -0.000000 -0.051337  0.076096
  1O   1dz2      -0.000998 -0.010411  0.498868 -0.112546 -0.433464  0.069564
  1O   1dxz       0.055280  0.570049  0.017357  0.070035 -0.015501  0.002517
  1O   1dyz      -0.000344  0.060427 -0.124779 -0.680011  0.028593  0.000804
  1O   1dx2y2    -0.120590  0.017100  0.450754 -0.062086  0.425160 -0.123407
  1O   1dxy       0.570652 -0.051590  0.094369 -0.020511  0.090606 -0.026200
                     24        25        26        27        28        29   
                   2.84929   2.85342   2.86756   2.91237   2.91342   3.00257
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000  0.081910 -0.000000  0.000000 -0.004619
  0O   2s         0.000000 -0.000000  0.293311 -0.000000  0.000000 -0.015934
  0O   3s        -0.000000  0.000000 -1.850022  0.000002 -0.000002  0.115075
  0O   4s         0.000000  0.000000  2.420540 -0.000003  0.000002 -0.189551
  0O   5s        -0.000001 -0.000001 -0.944314  0.000001 -0.000001  0.204389
  0O   1pz       -0.074309 -0.768409 -0.003383 -0.797807  0.076192 -0.000012
  0O   1px        0.081597 -0.015574  0.320770 -0.016169 -0.083665  0.001176
  0O   1py       -0.784539  0.071162  0.033682  0.073884  0.804422  0.000123
  0O   2pz        0.094710  1.003346  0.004389  1.158010 -0.107487  0.000164
  0O   2px       -0.103998  0.020336 -0.416185  0.023469  0.118028 -0.015564
  0O   2py        0.999921 -0.092919 -0.043701 -0.107242 -1.134821 -0.001634
  0O   3pz       -0.037246 -0.395052 -0.001270 -0.722612  0.067097 -0.000735
  0O   3px        0.040898 -0.008007  0.120381 -0.014645 -0.073677  0.069724
  0O   3py       -0.393230  0.036585  0.012640  0.066920  0.708395  0.007321
  0O   1dz2       0.000496  0.005640  0.103785  0.004181 -0.000398  0.603779
  0O   1dxz      -0.027469 -0.308816  0.003688 -0.228956  0.022048  0.021104
  0O   1dyz       0.000171 -0.032736 -0.011217 -0.024270 -0.000137 -0.132583
  0O   1dx2y2     0.059921 -0.009264 -0.057076 -0.006868 -0.048097  0.356890
  0O   1dxy      -0.283559  0.027948 -0.012244  0.020721  0.227604  0.074349
  1O   1s        -0.000000  0.000000  0.081910 -0.000000  0.000000  0.004619
  1O   2s        -0.000000  0.000000  0.293311 -0.000000  0.000000  0.015934
  1O   3s         0.000000 -0.000000 -1.850022  0.000002 -0.000002 -0.115075
  1O   4s        -0.000000 -0.000000  2.420540 -0.000003  0.000002  0.189551
  1O   5s         0.000001  0.000001 -0.944314  0.000001 -0.000001 -0.204389
  1O   1pz       -0.074309 -0.768409  0.003383  0.797807 -0.076192 -0.000012
  1O   1px        0.081597 -0.015574 -0.320770  0.016169  0.083665  0.001176
  1O   1py       -0.784539  0.071162 -0.033682 -0.073884 -0.804422  0.000123
  1O   2pz        0.094710  1.003346 -0.004389 -1.158010  0.107487  0.000164
  1O   2px       -0.103998  0.020336  0.416185 -0.023469 -0.118028 -0.015564
  1O   2py        0.999921 -0.092919  0.043701  0.107242  1.134821 -0.001634
  1O   3pz       -0.037246 -0.395052  0.001270  0.722612 -0.067097 -0.000735
  1O   3px        0.040898 -0.008007 -0.120381  0.014645  0.073677  0.069724
  1O   3py       -0.393230  0.036585 -0.012640 -0.066920 -0.708395  0.007321
  1O   1dz2      -0.000496 -0.005640  0.103785  0.004181 -0.000398 -0.603779
  1O   1dxz       0.027469  0.308816  0.003688 -0.228956  0.022048 -0.021104
  1O   1dyz      -0.000171  0.032736 -0.011217 -0.024270 -0.000137  0.132583
  1O   1dx2y2    -0.059921  0.009264 -0.057076 -0.006868 -0.048097 -0.356890
  1O   1dxy       0.283559 -0.027948 -0.012244  0.020721  0.227604 -0.074349
                     30        31        32        33        34        35   
                   3.00318   3.22415   3.30541   3.67235   3.69322   5.25168
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.081837 -0.045402 -0.000000  0.000000  0.023052
  0O   2s         0.000000 -0.299761 -0.149024 -0.000000  0.000000  0.110820
  0O   3s        -0.000000  2.172247  0.824380  0.000000 -0.000000 -1.416576
  0O   4s        -0.000000 -3.648368 -0.773776 -0.000000  0.000000  2.988333
  0O   5s         0.000000  4.089969  0.181233  0.000000 -0.000000 -1.660393
  0O   1pz       -0.000000 -0.000954 -0.008202 -0.030400  0.317816  0.004084
  0O   1px       -0.000000  0.090459  0.778022  0.033381  0.006441 -0.387415
  0O   1py        0.000000  0.009499  0.081696 -0.320952 -0.029433 -0.040681
  0O   2pz       -0.000000  0.004624  0.007787  0.051470 -0.545515 -0.020459
  0O   2px        0.000000 -0.438627 -0.738616 -0.056518 -0.011056  1.940722
  0O   2py       -0.000000 -0.046058 -0.077558  0.543406  0.050520  0.203786
  0O   3pz        0.000000 -0.015196 -0.003526 -0.013763  0.144743  0.008351
  0O   3px       -0.000000  1.441421  0.334426  0.015113  0.002933 -0.792155
  0O   3py        0.000000  0.151356  0.035116 -0.145310 -0.013405 -0.083180
  0O   1dz2       0.116265 -0.149410  0.119755 -0.001314  0.013964 -0.566827
  0O   1dxz      -0.072349 -0.005360  0.004331  0.072816 -0.764567 -0.020478
  0O   1dyz       0.702482  0.006706  0.001321 -0.000453 -0.081047 -0.001947
  0O   1dx2y2     0.064138  0.178779 -0.211812 -0.158843 -0.022935  0.958494
  0O   1dxy       0.021189  0.038041 -0.044969  0.751672  0.069194  0.203540
  1O   1s        -0.000000  0.081837 -0.045402 -0.000000  0.000000 -0.023052
  1O   2s        -0.000000  0.299761 -0.149024 -0.000000  0.000000 -0.110820
  1O   3s         0.000000 -2.172247  0.824380  0.000000 -0.000000  1.416576
  1O   4s         0.000000  3.648368 -0.773776 -0.000000  0.000000 -2.988333
  1O   5s        -0.000000 -4.089969  0.181233  0.000000 -0.000000  1.660393
  1O   1pz       -0.000000 -0.000954  0.008202  0.030400 -0.317816  0.004084
  1O   1px       -0.000000  0.090459 -0.778022 -0.033381 -0.006441 -0.387415
  1O   1py        0.000000  0.009499 -0.081696  0.320952  0.029433 -0.040681
  1O   2pz       -0.000000  0.004624 -0.007787 -0.051470  0.545515 -0.020459
  1O   2px        0.000000 -0.438627  0.738616  0.056518  0.011056  1.940722
  1O   2py       -0.000000 -0.046058  0.077558 -0.543406 -0.050520  0.203786
  1O   3pz        0.000000 -0.015196  0.003526  0.013763 -0.144743  0.008351
  1O   3px       -0.000000  1.441421 -0.334426 -0.015113 -0.002933 -0.792155
  1O   3py        0.000000  0.151356 -0.035116  0.145310  0.013405 -0.083180
  1O   1dz2      -0.116265  0.149410  0.119755 -0.001314  0.013964  0.566827
  1O   1dxz       0.072349  0.005360  0.004331  0.072816 -0.764567  0.020478
  1O   1dyz      -0.702482 -0.006706  0.001321 -0.000453 -0.081047  0.001947
  1O   1dx2y2    -0.064138 -0.178779 -0.211812 -0.158843 -0.022935 -0.958494
  1O   1dxy      -0.021189 -0.038041 -0.044969  0.751672  0.069194 -0.203540
                     36        37   
                  44.25897  44.62220
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981215 -0.983742
  0O   2s         1.183363  1.197661
  0O   3s        -0.952879 -1.124671
  0O   4s         0.777426  1.292876
  0O   5s        -0.250303 -1.108003
  0O   1pz        0.000227  0.000258
  0O   1px       -0.021509 -0.024507
  0O   1py       -0.002259 -0.002573
  0O   2pz       -0.000067 -0.002174
  0O   2px        0.006376  0.206231
  0O   2py        0.000669  0.021655
  0O   3pz        0.000215  0.003927
  0O   3px       -0.020371 -0.372474
  0O   3py       -0.002139 -0.039112
  0O   1dz2      -0.002339 -0.029725
  0O   1dxz      -0.000084 -0.001074
  0O   1dyz       0.000013 -0.000091
  0O   1dx2y2     0.003739  0.050153
  0O   1dxy       0.000794  0.010650
  1O   1s        -0.981215  0.983742
  1O   2s         1.183363 -1.197661
  1O   3s        -0.952879  1.124671
  1O   4s         0.777426 -1.292876
  1O   5s        -0.250303  1.108003
  1O   1pz       -0.000227  0.000258
  1O   1px        0.021509 -0.024507
  1O   1py        0.002259 -0.002573
  1O   2pz        0.000067 -0.002174
  1O   2px       -0.006376  0.206231
  1O   2py       -0.000669  0.021655
  1O   3pz       -0.000215  0.003927
  1O   3px        0.020371 -0.372474
  1O   3py        0.002139 -0.039112
  1O   1dz2      -0.002339  0.029725
  1O   1dxz      -0.000084  0.001074
  1O   1dyz       0.000013  0.000091
  1O   1dx2y2     0.003739 -0.050153
  1O   1dxy       0.000794 -0.010650



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.421103874 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000198214805
     CP-SCF ITERATION   2:      0.000003357085
     CP-SCF ITERATION   3:      0.000000051336
     CP-SCF ITERATION   4:      0.000000000932
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993420570 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.00524349  -0.00055084   0.00005559
  1:   0.00524349   0.00055084  -0.00005559

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.007457
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993420570206
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        3.152 sec (=   0.053 min)
GTO integral calculation        ...        0.328 sec (=   0.005 min)  10.4 %
SCF iterations                  ...        1.300 sec (=   0.022 min)  41.2 %
MP2 module                      ...        1.524 sec (=   0.025 min)  48.3 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 539 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.383129 -0.120421 -0.013966
| 14>   O 1.637539 0.013998 -0.027512
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.383129   -0.120421   -0.013966
  O      1.637539    0.013998   -0.027512

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.724009   -0.227563   -0.026392
   1 O     8.0000    0    15.999    3.094500    0.026452   -0.051990

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.480e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57322421 -149.5732242087  0.001083  0.001083  0.000534  0.000063
               *** Restarting incremental Fock matrix formation ***
  1   -149.57323414  -0.0000099360  0.000350  0.000439  0.000258  0.000037
  2   -149.57323598  -0.0000018354  0.000167  0.000381  0.000178  0.000021
  3   -149.57323632  -0.0000003403  0.000052  0.000095  0.000032  0.000004
  4   -149.57323635  -0.0000000250  0.000032  0.000151  0.000061  0.000006
  5   -149.57323637  -0.0000000202  0.000016  0.000037  0.000021  0.000002
  6   -149.57323637  -0.0000000026  0.000005  0.000010  0.000004  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.57323637 Eh           -4070.09468 eV
  Last Energy change         ...   -2.9289e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    9.5865e-07  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.751556      -564.6785 
   1   2.0000     -20.750761      -564.6569 
   2   2.0000      -1.616322       -43.9824 
   3   2.0000      -1.123485       -30.5716 
   4   2.0000      -0.754690       -20.5361 
   5   2.0000      -0.727066       -19.7845 
   6   2.0000      -0.628490       -17.1021 
   7   2.0000      -0.493457       -13.4276 
   8   0.0000      -0.003599        -0.0979 
   9   0.0000       0.320041         8.7088 
  10   0.0000       0.474103        12.9010 
  11   0.0000       0.537496        14.6260 
  12   0.0000       0.541218        14.7273 
  13   0.0000       0.581558        15.8250 
  14   0.0000       0.615354        16.7446 
  15   0.0000       0.637806        17.3556 
  16   0.0000       0.657295        17.8859 
  17   0.0000       0.898659        24.4538 
  18   0.0000       2.382482        64.8306 
  19   0.0000       2.382593        64.8337 
  20   0.0000       2.738440        74.5167 
  21   0.0000       2.742188        74.6187 
  22   0.0000       2.789803        75.9144 
  23   0.0000       2.816035        76.6282 
  24   0.0000       2.849152        77.5294 
  25   0.0000       2.853274        77.6415 
  26   0.0000       2.867455        78.0274 
  27   0.0000       2.912494        79.2530 
  28   0.0000       2.913560        79.2820 
  29   0.0000       3.004005        81.7431 
  30   0.0000       3.004616        81.7597 
  31   0.0000       3.225454        87.7691 
  32   0.0000       3.314629        90.1956 
  33   0.0000       3.678218       100.0894 
  34   0.0000       3.699177       100.6597 
  35   0.0000       5.256880       143.0470 
  36   0.0000      44.259336      1204.3578 
  37   0.0000      44.623406      1214.2646 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75156 -20.75076  -1.61632  -1.12349  -0.75469  -0.72707
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308109  0.308145 -0.070313  0.075255 -0.000000 -0.023144
  0O   2s         0.454392  0.454427 -0.170459  0.183946 -0.000000 -0.057135
  0O   3s         0.014469  0.014965  0.246022 -0.278413  0.000000  0.099114
  0O   4s        -0.004271 -0.006624  0.339049 -0.399338  0.000000  0.096483
  0O   5s         0.001223  0.005091  0.069205 -0.201376  0.000000  0.163083
  0O   1pz       -0.000016 -0.000013 -0.001068 -0.001052  0.340018  0.003574
  0O   1px        0.001473  0.001207  0.098901  0.097431  0.007044 -0.330986
  0O   1py        0.000158  0.000129  0.010598  0.010441 -0.031473 -0.035468
  0O   2pz        0.000007  0.000018 -0.000915 -0.000721  0.300185  0.003155
  0O   2px       -0.000614 -0.001681  0.084750  0.066798  0.006219 -0.292200
  0O   2py       -0.000066 -0.000180  0.009082  0.007158 -0.027786 -0.031311
  0O   3pz       -0.000004 -0.000020  0.000032 -0.000097  0.123821  0.001044
  0O   3px        0.000380  0.001862 -0.002964  0.008969  0.002565 -0.096649
  0O   3py        0.000041  0.000200 -0.000318  0.000961 -0.011461 -0.010357
  0O   1dz2       0.000223  0.000391 -0.011980 -0.005019 -0.000419  0.015375
  0O   1dxz       0.000008  0.000014 -0.000442 -0.000184  0.022421  0.000568
  0O   1dyz      -0.000045 -0.000055  0.000162  0.000327  0.002426 -0.000134
  0O   1dx2y2     0.000086 -0.000084  0.018146  0.004951  0.000687 -0.024042
  0O   1dxy       0.000018 -0.000019  0.003936  0.001077 -0.002026 -0.005215
  1O   1s         0.308109 -0.308145 -0.070313 -0.075255  0.000000 -0.023144
  1O   2s         0.454392 -0.454427 -0.170459 -0.183946  0.000000 -0.057135
  1O   3s         0.014469 -0.014965  0.246022  0.278413 -0.000000  0.099114
  1O   4s        -0.004271  0.006624  0.339049  0.399338 -0.000000  0.096483
  1O   5s         0.001223 -0.005091  0.069205  0.201376 -0.000000  0.163083
  1O   1pz        0.000016 -0.000013  0.001068 -0.001052  0.340018 -0.003574
  1O   1px       -0.001473  0.001207 -0.098901  0.097431  0.007044  0.330986
  1O   1py       -0.000158  0.000129 -0.010598  0.010441 -0.031473  0.035468
  1O   2pz       -0.000007  0.000018  0.000915 -0.000721  0.300185 -0.003155
  1O   2px        0.000614 -0.001681 -0.084750  0.066798  0.006219  0.292200
  1O   2py        0.000066 -0.000180 -0.009082  0.007158 -0.027786  0.031311
  1O   3pz        0.000004 -0.000020 -0.000032 -0.000097  0.123821 -0.001044
  1O   3px       -0.000380  0.001862  0.002964  0.008969  0.002565  0.096649
  1O   3py       -0.000041  0.000200  0.000318  0.000961 -0.011461  0.010357
  1O   1dz2       0.000223 -0.000391 -0.011980  0.005019  0.000419  0.015375
  1O   1dxz       0.000008 -0.000014 -0.000442  0.000184 -0.022421  0.000568
  1O   1dyz      -0.000045  0.000055  0.000162 -0.000327 -0.002426 -0.000134
  1O   1dx2y2     0.000086  0.000084  0.018146 -0.004951 -0.000687 -0.024042
  1O   1dxy       0.000018  0.000019  0.003936 -0.001077  0.002026 -0.005215
                      6         7         8         9        10        11   
                  -0.62849  -0.49346  -0.00360   0.32004   0.47410   0.53750
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000 -0.000000 -0.037824 -0.035829 -0.000000
  0O   2s         0.000000 -0.000000 -0.000000 -0.094510 -0.074608 -0.000000
  0O   3s        -0.000000  0.000000  0.000000  0.155981 -0.083401  0.000000
  0O   4s        -0.000000 -0.000000  0.000000  0.228620  1.328663 -0.000000
  0O   5s        -0.000000  0.000000 -0.000000  1.806615 -1.284118 -0.000001
  0O   1pz       -0.028776  0.385752 -0.031932 -0.002521  0.000747  0.173043
  0O   1px        0.032230  0.007992  0.035764  0.233426 -0.069219  0.003585
  0O   1py       -0.303671 -0.035706 -0.336972  0.025013 -0.007417 -0.016017
  0O   2pz       -0.027904  0.343514 -0.029102 -0.001539  0.001452  0.492874
  0O   2px        0.031253  0.007116  0.032595  0.142512 -0.134492  0.010212
  0O   2py       -0.294467 -0.031796 -0.307112  0.015271 -0.014412 -0.045621
  0O   3pz       -0.014825  0.243234 -0.037832 -0.016749 -0.001818 -0.742201
  0O   3px        0.016605  0.005039  0.042373  1.551017  0.168344 -0.015378
  0O   3py       -0.156450 -0.022514 -0.399236  0.166202  0.018039  0.068700
  0O   1dz2       0.000061  0.000079 -0.000012  0.012604 -0.004309 -0.000343
  0O   1dxz      -0.003289 -0.004229  0.000668  0.000466 -0.000160  0.018358
  0O   1dyz       0.000022 -0.000458 -0.000004  0.000074 -0.000062  0.001986
  0O   1dx2y2     0.007315 -0.000130 -0.001485 -0.021587  0.007760  0.000563
  0O   1dxy      -0.033905  0.000382  0.006882 -0.004680  0.001682 -0.001659
  1O   1s        -0.000000 -0.000000 -0.000000  0.037824 -0.035829  0.000000
  1O   2s        -0.000000 -0.000000 -0.000000  0.094510 -0.074608  0.000000
  1O   3s         0.000000  0.000000  0.000000 -0.155981 -0.083401 -0.000000
  1O   4s         0.000000 -0.000000  0.000000 -0.228620  1.328663  0.000000
  1O   5s         0.000000  0.000000 -0.000000 -1.806615 -1.284118  0.000001
  1O   1pz       -0.028776 -0.385752  0.031932 -0.002521 -0.000747  0.173043
  1O   1px        0.032230 -0.007992 -0.035764  0.233426  0.069219  0.003585
  1O   1py       -0.303671  0.035706  0.336972  0.025013  0.007417 -0.016017
  1O   2pz       -0.027904 -0.343514  0.029102 -0.001539 -0.001452  0.492874
  1O   2px        0.031253 -0.007116 -0.032595  0.142512  0.134492  0.010212
  1O   2py       -0.294467  0.031796  0.307112  0.015271  0.014412 -0.045621
  1O   3pz       -0.014825 -0.243234  0.037832 -0.016749  0.001818 -0.742201
  1O   3px        0.016605 -0.005039 -0.042373  1.551017 -0.168344 -0.015378
  1O   3py       -0.156450  0.022514  0.399236  0.166202 -0.018039  0.068700
  1O   1dz2      -0.000061  0.000079 -0.000012 -0.012604 -0.004309  0.000343
  1O   1dxz       0.003289 -0.004229  0.000668 -0.000466 -0.000160 -0.018358
  1O   1dyz      -0.000022 -0.000458 -0.000004 -0.000074 -0.000062 -0.001986
  1O   1dx2y2    -0.007315 -0.000130 -0.001485  0.021587  0.007760 -0.000563
  1O   1dxy       0.033905  0.000382  0.006882  0.004680  0.001682  0.001659
                     12        13        14        15        16        17   
                   0.54122   0.58156   0.61535   0.63781   0.65729   0.89866
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.003695  0.007173 -0.000000  0.000000 -0.034527
  0O   2s         0.000000 -0.006343  0.021628 -0.000000  0.000000 -0.068590
  0O   3s         0.000000 -0.040009 -0.067791 -0.000000  0.000000 -0.188074
  0O   4s        -0.000000  0.423534  0.118648  0.000000 -0.000000  2.128885
  0O   5s         0.000001 -0.052195  0.307368 -0.000000  0.000000 -6.931840
  0O   1pz       -0.016948 -0.001082  0.003845  0.169094  0.019298 -0.000782
  0O   1px        0.018982  0.100223 -0.356029  0.003503 -0.021614  0.072376
  0O   1py       -0.178848  0.010740 -0.038151 -0.015652  0.203646  0.007756
  0O   2pz       -0.049416 -0.004447  0.007415  0.489954  0.051726 -0.001404
  0O   2px        0.055346  0.411858 -0.686581  0.010150 -0.057934  0.130038
  0O   2py       -0.521477  0.044134 -0.073572 -0.045351  0.545859  0.013934
  0O   3pz        0.069677  0.011594 -0.009890 -1.382347 -0.127256  0.032594
  0O   3px       -0.078039 -1.073663  0.915767 -0.028638  0.142529 -3.018369
  0O   3py        0.735290 -0.115051  0.098131  0.127953 -1.342913 -0.323440
  0O   1dz2       0.000045 -0.012607 -0.007731 -0.000164 -0.000011 -0.007821
  0O   1dxz      -0.002434 -0.000468 -0.000285  0.008756  0.000613 -0.000288
  0O   1dyz       0.000016 -0.000292  0.000116  0.000947 -0.000004  0.000200
  0O   1dx2y2     0.005414  0.023821  0.011596  0.000268 -0.001362  0.010880
  0O   1dxy      -0.025093  0.005162  0.002516 -0.000791  0.006314  0.002361
  1O   1s        -0.000000 -0.003695 -0.007173 -0.000000  0.000000  0.034527
  1O   2s        -0.000000 -0.006343 -0.021628 -0.000000  0.000000  0.068590
  1O   3s        -0.000000 -0.040009  0.067791 -0.000000  0.000000  0.188074
  1O   4s         0.000000  0.423534 -0.118648  0.000000 -0.000000 -2.128885
  1O   5s        -0.000001 -0.052195 -0.307368 -0.000000  0.000000  6.931840
  1O   1pz       -0.016948  0.001082  0.003845 -0.169094 -0.019298 -0.000782
  1O   1px        0.018982 -0.100223 -0.356029 -0.003503  0.021614  0.072376
  1O   1py       -0.178848 -0.010740 -0.038151  0.015652 -0.203646  0.007756
  1O   2pz       -0.049416  0.004447  0.007415 -0.489954 -0.051726 -0.001404
  1O   2px        0.055346 -0.411858 -0.686581 -0.010150  0.057934  0.130038
  1O   2py       -0.521477 -0.044134 -0.073572  0.045351 -0.545859  0.013934
  1O   3pz        0.069677 -0.011594 -0.009890  1.382347  0.127256  0.032594
  1O   3px       -0.078039  1.073663  0.915767  0.028638 -0.142529 -3.018369
  1O   3py        0.735290  0.115051  0.098131 -0.127953  1.342913 -0.323440
  1O   1dz2      -0.000045 -0.012607  0.007731 -0.000164 -0.000011  0.007821
  1O   1dxz       0.002434 -0.000468  0.000285  0.008756  0.000613  0.000288
  1O   1dyz      -0.000016 -0.000292 -0.000116  0.000947 -0.000004 -0.000200
  1O   1dx2y2    -0.005414  0.023821 -0.011596  0.000268 -0.001362 -0.010880
  1O   1dxy       0.025093  0.005162 -0.002516 -0.000791  0.006314 -0.002361
                     18        19        20        21        22        23   
                   2.38248   2.38259   2.73844   2.74219   2.78980   2.81604
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000 -0.007552 -0.000000 -0.001763  0.022434
  0O   2s         0.000000  0.000000 -0.029374 -0.000000  0.008462  0.074307
  0O   3s        -0.000000 -0.000000  0.210917  0.000000 -0.166018 -0.330012
  0O   4s         0.000000  0.000000 -0.326183 -0.000000  0.433907  0.064239
  0O   5s        -0.000000 -0.000000  0.123050  0.000000 -0.154666  0.462678
  0O   1pz       -0.033153  0.368000 -0.000643  0.000000  0.003737 -0.008492
  0O   1px        0.037131  0.007624  0.059563  0.000000 -0.346073  0.786500
  0O   1py       -0.349855 -0.034063  0.006383 -0.000000 -0.037084  0.084278
  0O   2pz        0.026441 -0.334642  0.001252 -0.000000 -0.006701  0.014795
  0O   2px       -0.029614 -0.006933 -0.115984 -0.000000  0.620585 -1.370198
  0O   2py        0.279026  0.030975 -0.012429  0.000000  0.066500 -0.146826
  0O   3pz       -0.011265  0.140387 -0.001197  0.000000  0.005301 -0.007840
  0O   3px        0.012617  0.002908  0.110845  0.000000 -0.490875  0.726040
  0O   3py       -0.118882 -0.012995  0.011878 -0.000000 -0.052601  0.077800
  0O   1dz2      -0.001022  0.010665  0.498847 -0.112544  0.433543 -0.068433
  0O   1dxz       0.055322 -0.570080  0.017727  0.071430  0.015863 -0.002534
  0O   1dyz      -0.000372 -0.061672 -0.124713 -0.679685 -0.028701 -0.000812
  0O   1dx2y2    -0.123032 -0.017469  0.449881 -0.061962 -0.423223  0.121387
  0O   1dxy       0.570265  0.051514  0.096153 -0.020942 -0.092088  0.026311
  1O   1s        -0.000000 -0.000000 -0.007552 -0.000000 -0.001763 -0.022434
  1O   2s        -0.000000 -0.000000 -0.029374 -0.000000  0.008462 -0.074307
  1O   3s         0.000000  0.000000  0.210917  0.000000 -0.166018  0.330012
  1O   4s        -0.000000 -0.000000 -0.326183 -0.000000  0.433907 -0.064239
  1O   5s         0.000000  0.000000  0.123050  0.000000 -0.154666 -0.462678
  1O   1pz       -0.033153  0.368000  0.000643 -0.000000 -0.003737 -0.008492
  1O   1px        0.037131  0.007624 -0.059563 -0.000000  0.346073  0.786500
  1O   1py       -0.349855 -0.034063 -0.006383  0.000000  0.037084  0.084278
  1O   2pz        0.026441 -0.334642 -0.001252  0.000000  0.006701  0.014795
  1O   2px       -0.029614 -0.006933  0.115984  0.000000 -0.620585 -1.370198
  1O   2py        0.279026  0.030975  0.012429 -0.000000 -0.066500 -0.146826
  1O   3pz       -0.011265  0.140387  0.001197 -0.000000 -0.005301 -0.007840
  1O   3px        0.012617  0.002908 -0.110845 -0.000000  0.490875  0.726040
  1O   3py       -0.118882 -0.012995 -0.011878  0.000000  0.052601  0.077800
  1O   1dz2       0.001022 -0.010665  0.498847 -0.112544  0.433543  0.068433
  1O   1dxz      -0.055322  0.570080  0.017727  0.071430  0.015863  0.002534
  1O   1dyz       0.000372  0.061672 -0.124713 -0.679685 -0.028701  0.000812
  1O   1dx2y2     0.123032  0.017469  0.449881 -0.061962 -0.423223 -0.121387
  1O   1dxy      -0.570265 -0.051514  0.096153 -0.020942 -0.092088 -0.026311
                     24        25        26        27        28        29   
                   2.84915   2.85327   2.86745   2.91249   2.91356   3.00401
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000 -0.081911 -0.000000 -0.000000 -0.004627
  0O   2s         0.000000  0.000000 -0.293162 -0.000000 -0.000001 -0.015964
  0O   3s        -0.000000 -0.000000  1.847677  0.000002  0.000004  0.115335
  0O   4s         0.000001 -0.000000 -2.414564 -0.000002 -0.000005 -0.190174
  0O   5s        -0.000001  0.000001  0.942118  0.000001  0.000002  0.205592
  0O   1pz       -0.074400 -0.769202  0.003515  0.798055 -0.076238 -0.000013
  0O   1px        0.083328 -0.015935 -0.325544  0.016533  0.085387  0.001161
  0O   1py       -0.785131  0.071199 -0.034883 -0.073870 -0.804528  0.000124
  0O   2pz        0.094787  1.004019 -0.004584 -1.158916  0.107600  0.000170
  0O   2px       -0.106162  0.020799  0.424573 -0.024009 -0.120512 -0.015714
  0O   2py        1.000276 -0.092934  0.045494  0.107272  1.135483 -0.001684
  0O   3pz       -0.037286 -0.395423  0.001366  0.723570 -0.067202 -0.000757
  0O   3px        0.041759 -0.008191 -0.126565  0.014990  0.075267  0.070064
  0O   3py       -0.393470  0.036601 -0.013561 -0.066975 -0.709175  0.007508
  0O   1dz2       0.000506  0.005752 -0.098502 -0.004269  0.000406  0.603974
  0O   1dxz      -0.027357 -0.307461 -0.003579  0.228168 -0.021985  0.021568
  0O   1dyz       0.000184 -0.033261  0.010952  0.024683  0.000148 -0.132587
  0O   1dx2y2     0.060841 -0.009421  0.050880  0.006992  0.048894  0.356600
  0O   1dxy      -0.282004  0.027783  0.011155 -0.020618 -0.226629  0.075839
  1O   1s        -0.000000 -0.000000 -0.081911 -0.000000 -0.000000  0.004627
  1O   2s        -0.000000 -0.000000 -0.293162 -0.000000 -0.000001  0.015964
  1O   3s         0.000000  0.000000  1.847677  0.000002  0.000004 -0.115335
  1O   4s        -0.000001  0.000000 -2.414564 -0.000002 -0.000005  0.190174
  1O   5s         0.000001 -0.000001  0.942118  0.000001  0.000002 -0.205592
  1O   1pz       -0.074400 -0.769202 -0.003515 -0.798055  0.076238 -0.000013
  1O   1px        0.083328 -0.015935  0.325544 -0.016533 -0.085387  0.001161
  1O   1py       -0.785131  0.071199  0.034883  0.073870  0.804528  0.000124
  1O   2pz        0.094787  1.004019  0.004584  1.158916 -0.107600  0.000170
  1O   2px       -0.106162  0.020799 -0.424573  0.024009  0.120512 -0.015714
  1O   2py        1.000276 -0.092934 -0.045494 -0.107272 -1.135483 -0.001684
  1O   3pz       -0.037286 -0.395423 -0.001366 -0.723570  0.067202 -0.000757
  1O   3px        0.041759 -0.008191  0.126565 -0.014990 -0.075267  0.070064
  1O   3py       -0.393470  0.036601  0.013561  0.066975  0.709175  0.007508
  1O   1dz2      -0.000506 -0.005752 -0.098502 -0.004269  0.000406 -0.603974
  1O   1dxz       0.027357  0.307461 -0.003579  0.228168 -0.021985 -0.021568
  1O   1dyz      -0.000184  0.033261  0.010952  0.024683  0.000148  0.132587
  1O   1dx2y2    -0.060841  0.009421  0.050880  0.006992  0.048894 -0.356600
  1O   1dxy       0.282004 -0.027783  0.011155 -0.020618 -0.226629 -0.075839
                     30        31        32        33        34        35   
                   3.00462   3.22545   3.31463   3.67822   3.69918   5.25688
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.081927 -0.045431 -0.000000  0.000000  0.022785
  0O   2s         0.000000  0.300100 -0.149154 -0.000000  0.000000  0.110132
  0O   3s        -0.000000 -2.175944  0.825223  0.000000 -0.000000 -1.418993
  0O   4s        -0.000000  3.659013 -0.771022 -0.000000  0.000000  3.010456
  0O   5s         0.000000 -4.111621  0.179806  0.000000 -0.000000 -1.674794
  0O   1pz        0.000000  0.000973 -0.008374 -0.030340 -0.317168  0.004145
  0O   1px        0.000000 -0.090107  0.775466  0.033981 -0.006571 -0.383875
  0O   1py       -0.000000 -0.009655  0.083097 -0.320174  0.029358 -0.041135
  0O   2pz        0.000000 -0.004775  0.007926  0.051597  0.546789 -0.021101
  0O   2px        0.000000  0.442148 -0.733975 -0.057789  0.011328  1.954014
  0O   2py       -0.000000  0.047379 -0.078651  0.544491 -0.050612  0.209387
  0O   3pz       -0.000000  0.015630 -0.003571 -0.013783 -0.144955  0.008611
  0O   3px       -0.000000 -1.447435  0.330701  0.015438 -0.003003 -0.797381
  0O   3py        0.000000 -0.155103  0.035437 -0.145454  0.013417 -0.085445
  0O   1dz2      -0.116324  0.148375  0.123072 -0.001349 -0.014330 -0.570015
  0O   1dxz       0.073829  0.005447  0.004557  0.073009  0.765986 -0.021085
  0O   1dyz      -0.702511 -0.006696  0.001323 -0.000491  0.082865 -0.002056
  0O   1dx2y2    -0.064043 -0.176788 -0.216913 -0.162366  0.023472  0.963019
  0O   1dxy      -0.021646 -0.038408 -0.047018  0.752586 -0.069216  0.208788
  1O   1s        -0.000000 -0.081927 -0.045431 -0.000000  0.000000 -0.022785
  1O   2s        -0.000000 -0.300100 -0.149154 -0.000000  0.000000 -0.110132
  1O   3s         0.000000  2.175944  0.825223  0.000000 -0.000000  1.418993
  1O   4s         0.000000 -3.659013 -0.771022 -0.000000  0.000000 -3.010456
  1O   5s        -0.000000  4.111621  0.179806  0.000000 -0.000000  1.674794
  1O   1pz        0.000000  0.000973  0.008374  0.030340  0.317168  0.004145
  1O   1px        0.000000 -0.090107 -0.775466 -0.033981  0.006571 -0.383875
  1O   1py       -0.000000 -0.009655 -0.083097  0.320174 -0.029358 -0.041135
  1O   2pz        0.000000 -0.004775 -0.007926 -0.051597 -0.546789 -0.021101
  1O   2px        0.000000  0.442148  0.733975  0.057789 -0.011328  1.954014
  1O   2py       -0.000000  0.047379  0.078651 -0.544491  0.050612  0.209387
  1O   3pz       -0.000000  0.015630  0.003571  0.013783  0.144955  0.008611
  1O   3px       -0.000000 -1.447435 -0.330701 -0.015438  0.003003 -0.797381
  1O   3py        0.000000 -0.155103 -0.035437  0.145454 -0.013417 -0.085445
  1O   1dz2       0.116324 -0.148375  0.123072 -0.001349 -0.014330  0.570015
  1O   1dxz      -0.073829 -0.005447  0.004557  0.073009  0.765986  0.021085
  1O   1dyz       0.702511  0.006696  0.001323 -0.000491  0.082865  0.002056
  1O   1dx2y2     0.064043  0.176788 -0.216913 -0.162366  0.023472 -0.963019
  1O   1dxy       0.021646  0.038408 -0.047018  0.752586 -0.069216 -0.208788
                     36        37   
                  44.25934  44.62341
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981219 -0.983746
  0O   2s         1.183387  1.197665
  0O   3s        -0.953249 -1.124899
  0O   4s         0.777586  1.295239
  0O   5s        -0.250261 -1.113934
  0O   1pz        0.000234  0.000262
  0O   1px       -0.021679 -0.024253
  0O   1py       -0.002323 -0.002599
  0O   2pz       -0.000071 -0.002235
  0O   2px        0.006579  0.207011
  0O   2py        0.000705  0.022183
  0O   3pz        0.000222  0.004042
  0O   3px       -0.020539 -0.374303
  0O   3py       -0.002201 -0.040109
  0O   1dz2      -0.002548 -0.029686
  0O   1dxz      -0.000094 -0.001098
  0O   1dyz       0.000012 -0.000096
  0O   1dx2y2     0.004089  0.050042
  0O   1dxy       0.000887  0.010849
  1O   1s        -0.981219  0.983746
  1O   2s         1.183387 -1.197665
  1O   3s        -0.953249  1.124899
  1O   4s         0.777586 -1.295239
  1O   5s        -0.250261  1.113934
  1O   1pz       -0.000234  0.000262
  1O   1px        0.021679 -0.024253
  1O   1py        0.002323 -0.002599
  1O   2pz        0.000071 -0.002235
  1O   2px       -0.006579  0.207011
  1O   2py       -0.000705  0.022183
  1O   3pz       -0.000222  0.004042
  1O   3px        0.020539 -0.374303
  1O   3py        0.002201 -0.040109
  1O   1dz2      -0.002548  0.029686
  1O   1dxz      -0.000094  0.001098
  1O   1dyz       0.000012  0.000096
  1O   1dx2y2     0.004089 -0.050042
  1O   1dxy       0.000887 -0.010849



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.420206919 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000196389393
     CP-SCF ITERATION   2:      0.000003333425
     CP-SCF ITERATION   3:      0.000000051095
     CP-SCF ITERATION   4:      0.000000000930
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993443288 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.00288689  -0.00030933   0.00003091
  1:   0.00288689   0.00030933  -0.00003091

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.004106
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993443287862
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        3.362 sec (=   0.056 min)
GTO integral calculation        ...        0.327 sec (=   0.005 min)   9.7 %
SCF iterations                  ...        1.295 sec (=   0.022 min)  38.5 %
MP2 module                      ...        1.740 sec (=   0.029 min)  51.7 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 743 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.387363 -0.123378 -0.013307
| 14>   O 1.639087 0.015365 -0.029698
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.387363   -0.123378   -0.013307
  O      1.639087    0.015365   -0.029698

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.732010   -0.233151   -0.025147
   1 O     8.0000    0    15.999    3.097426    0.029036   -0.056121

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.446e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57388296 -149.5738829609  0.000976  0.000976  0.000662  0.000077
               *** Restarting incremental Fock matrix formation ***
  1   -149.57389944  -0.0000164758  0.000518  0.000715  0.000397  0.000049
  2   -149.57390352  -0.0000040840  0.000273  0.000660  0.000306  0.000035
  3   -149.57390447  -0.0000009447  0.000073  0.000139  0.000052  0.000006
  4   -149.57390452  -0.0000000552  0.000047  0.000254  0.000111  0.000011
  5   -149.57390457  -0.0000000512  0.000015  0.000029  0.000017  0.000002
  6   -149.57390457  -0.0000000031  0.000006  0.000007  0.000008  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.57390458 Eh           -4070.11286 eV
  Last Energy change         ...   -4.4005e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.0778e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.751196      -564.6688 
   1   2.0000     -20.750396      -564.6470 
   2   2.0000      -1.618037       -44.0290 
   3   2.0000      -1.122762       -30.5519 
   4   2.0000      -0.755358       -20.5543 
   5   2.0000      -0.727687       -19.8014 
   6   2.0000      -0.629418       -17.1273 
   7   2.0000      -0.492690       -13.4068 
   8   0.0000      -0.002750        -0.0748 
   9   0.0000       0.321529         8.7492 
  10   0.0000       0.474173        12.9029 
  11   0.0000       0.537388        14.6231 
  12   0.0000       0.540988        14.7210 
  13   0.0000       0.581306        15.8181 
  14   0.0000       0.617050        16.7908 
  15   0.0000       0.637927        17.3589 
  16   0.0000       0.657465        17.8905 
  17   0.0000       0.899217        24.4689 
  18   0.0000       2.382376        64.8278 
  19   0.0000       2.382463        64.8301 
  20   0.0000       2.737302        74.4858 
  21   0.0000       2.741071        74.5883 
  22   0.0000       2.789053        75.8940 
  23   0.0000       2.815881        76.6240 
  24   0.0000       2.849045        77.5264 
  25   0.0000       2.853164        77.6385 
  26   0.0000       2.867393        78.0257 
  27   0.0000       2.912591        79.2556 
  28   0.0000       2.913668        79.2849 
  29   0.0000       3.005073        81.7722 
  30   0.0000       3.005684        81.7888 
  31   0.0000       3.226422        87.7954 
  32   0.0000       3.321501        90.3826 
  33   0.0000       3.682561       100.2076 
  34   0.0000       3.703586       100.7797 
  35   0.0000       5.260650       143.1496 
  36   0.0000      44.259579      1204.3644 
  37   0.0000      44.624317      1214.2894 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75120 -20.75040  -1.61804  -1.12276  -0.75536  -0.72769
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308108 -0.308144  0.070308  0.075225  0.000000  0.023183
  0O   2s         0.454391 -0.454426  0.170445  0.183875  0.000000  0.057221
  0O   3s         0.014477 -0.014969 -0.246002 -0.278261 -0.000000 -0.099131
  0O   4s        -0.004274  0.006632 -0.338692 -0.399386 -0.000000 -0.096938
  0O   5s         0.001223 -0.005110 -0.068925 -0.201709  0.000000 -0.163422
  0O   1pz       -0.000019  0.000016  0.001301 -0.001280 -0.339983 -0.004333
  0O   1px        0.001477 -0.001209 -0.099359  0.097752 -0.007930  0.330946
  0O   1py        0.000164 -0.000134 -0.011013  0.010835  0.031375  0.036682
  0O   2pz        0.000008 -0.000022  0.001112 -0.000877 -0.300139 -0.003821
  0O   2px       -0.000616  0.001683 -0.084897  0.066966 -0.007001  0.291833
  0O   2py       -0.000068  0.000187 -0.009410  0.007423  0.027698  0.032347
  0O   3pz       -0.000005  0.000024 -0.000039 -0.000118 -0.123592 -0.001262
  0O   3px        0.000381 -0.001867  0.002998  0.008987 -0.002882  0.096410
  0O   3py        0.000042 -0.000207  0.000332  0.000996  0.011406  0.010686
  0O   1dz2       0.000224 -0.000390  0.012032 -0.005028  0.000511 -0.015391
  0O   1dxz       0.000009 -0.000016  0.000534 -0.000216 -0.022507 -0.000685
  0O   1dyz      -0.000044  0.000055 -0.000152  0.000323 -0.002523  0.000119
  0O   1dx2y2     0.000086  0.000082 -0.018190  0.004957 -0.000755  0.024034
  0O   1dxy       0.000019  0.000019 -0.004085  0.001117  0.002019  0.005397
  1O   1s         0.308108  0.308144  0.070308 -0.075225 -0.000000  0.023183
  1O   2s         0.454391  0.454426  0.170445 -0.183875 -0.000000  0.057221
  1O   3s         0.014477  0.014969 -0.246002  0.278261  0.000000 -0.099131
  1O   4s        -0.004274 -0.006632 -0.338692  0.399386  0.000000 -0.096938
  1O   5s         0.001223  0.005110 -0.068925  0.201709 -0.000000 -0.163422
  1O   1pz        0.000019  0.000016 -0.001301 -0.001280 -0.339983  0.004333
  1O   1px       -0.001477 -0.001209  0.099359  0.097752 -0.007930 -0.330946
  1O   1py       -0.000164 -0.000134  0.011013  0.010835  0.031375 -0.036682
  1O   2pz       -0.000008 -0.000022 -0.001112 -0.000877 -0.300139  0.003821
  1O   2px        0.000616  0.001683  0.084897  0.066966 -0.007001 -0.291833
  1O   2py        0.000068  0.000187  0.009410  0.007423  0.027698 -0.032347
  1O   3pz        0.000005  0.000024  0.000039 -0.000118 -0.123592  0.001262
  1O   3px       -0.000381 -0.001867 -0.002998  0.008987 -0.002882 -0.096410
  1O   3py       -0.000042 -0.000207 -0.000332  0.000996  0.011406 -0.010686
  1O   1dz2       0.000224  0.000390  0.012032  0.005028 -0.000511 -0.015391
  1O   1dxz       0.000009  0.000016  0.000534  0.000216  0.022507 -0.000685
  1O   1dyz      -0.000044 -0.000055 -0.000152 -0.000323  0.002523  0.000119
  1O   1dx2y2     0.000086 -0.000082 -0.018190 -0.004957  0.000755  0.024034
  1O   1dxy       0.000019 -0.000019 -0.004085 -0.001117 -0.002019  0.005397
                      6         7         8         9        10        11   
                  -0.62942  -0.49269  -0.00275   0.32153   0.47417   0.53739
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000 -0.000000 -0.037823  0.035823 -0.000000
  0O   2s         0.000000 -0.000000 -0.000000 -0.094521  0.074589 -0.000000
  0O   3s        -0.000000  0.000000  0.000000  0.156273  0.083417  0.000000
  0O   4s        -0.000000  0.000000  0.000000  0.227556 -1.328751 -0.000001
  0O   5s        -0.000000  0.000001 -0.000000  1.826421  1.283860 -0.000002
  0O   1pz       -0.028793  0.385780 -0.031945 -0.003029 -0.000908  0.172859
  0O   1px        0.033274  0.008997  0.036916  0.231304  0.069331  0.004033
  0O   1py       -0.303594 -0.035602 -0.336826  0.025638  0.007685 -0.015952
  0O   2pz       -0.027922  0.343675 -0.029122 -0.001823 -0.001765  0.492668
  0O   2px        0.032267  0.008015  0.033654  0.139259  0.134773  0.011493
  0O   2py       -0.294407 -0.031716 -0.307061  0.015436  0.014938 -0.045466
  0O   3pz       -0.014796  0.243742 -0.037942 -0.020452  0.002195 -0.742029
  0O   3px        0.017098  0.005685  0.043845  1.561825 -0.167680 -0.017310
  0O   3py       -0.156009 -0.022494 -0.400052  0.173115 -0.018586  0.068478
  0O   1dz2       0.000074  0.000097 -0.000015  0.012674  0.004287 -0.000418
  0O   1dxz      -0.003311 -0.004255  0.000672  0.000569  0.000193  0.018428
  0O   1dyz       0.000089 -0.000477 -0.000018  0.000088  0.000067  0.002066
  0O   1dx2y2     0.007580 -0.000143 -0.001539 -0.021679 -0.007715  0.000618
  0O   1dxy      -0.033970  0.000382  0.006896 -0.004865 -0.001731 -0.001654
  1O   1s        -0.000000 -0.000000 -0.000000  0.037823  0.035823  0.000000
  1O   2s        -0.000000 -0.000000 -0.000000  0.094521  0.074589  0.000000
  1O   3s         0.000000  0.000000  0.000000 -0.156273  0.083417 -0.000000
  1O   4s         0.000000  0.000000  0.000000 -0.227556 -1.328751  0.000001
  1O   5s         0.000000  0.000001 -0.000000 -1.826421  1.283860  0.000002
  1O   1pz       -0.028793 -0.385780  0.031945 -0.003029  0.000908  0.172859
  1O   1px        0.033274 -0.008997 -0.036916  0.231304 -0.069331  0.004033
  1O   1py       -0.303594  0.035602  0.336826  0.025638 -0.007685 -0.015952
  1O   2pz       -0.027922 -0.343675  0.029122 -0.001823  0.001765  0.492668
  1O   2px        0.032267 -0.008015 -0.033654  0.139259 -0.134773  0.011493
  1O   2py       -0.294407  0.031716  0.307061  0.015436 -0.014938 -0.045466
  1O   3pz       -0.014796 -0.243742  0.037942 -0.020452 -0.002195 -0.742029
  1O   3px        0.017098 -0.005685 -0.043845  1.561825  0.167680 -0.017310
  1O   3py       -0.156009  0.022494  0.400052  0.173115  0.018586  0.068478
  1O   1dz2      -0.000074  0.000097 -0.000015 -0.012674  0.004287  0.000418
  1O   1dxz       0.003311 -0.004255  0.000672 -0.000569  0.000193 -0.018428
  1O   1dyz      -0.000089 -0.000477 -0.000018 -0.000088  0.000067 -0.002066
  1O   1dx2y2    -0.007580 -0.000143 -0.001539  0.021679 -0.007715 -0.000618
  1O   1dxy       0.033970  0.000382  0.006896  0.004865 -0.001731  0.001654
                     12        13        14        15        16        17   
                   0.54099   0.58131   0.61705   0.63793   0.65747   0.89922
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.003680  0.007424  0.000000  0.000000 -0.034603
  0O   2s         0.000000  0.006315  0.022258  0.000000  0.000000 -0.068775
  0O   3s         0.000000  0.039822 -0.068658 -0.000000  0.000000 -0.188232
  0O   4s        -0.000000 -0.422649  0.116265 -0.000000 -0.000000  2.132107
  0O   5s        -0.000002  0.051223  0.294843  0.000001  0.000000 -6.959918
  0O   1pz        0.016934  0.001310  0.004677 -0.169160 -0.019320 -0.000955
  0O   1px       -0.019569 -0.100063 -0.357123 -0.003945  0.022326  0.072919
  0O   1py        0.178550 -0.011091 -0.039584  0.015611 -0.203706  0.008082
  0O   2pz        0.049410  0.005377  0.009021 -0.490078 -0.051774 -0.001717
  0O   2px       -0.057098 -0.410673 -0.688761 -0.011430  0.059831  0.131137
  0O   2py        0.520977 -0.045519 -0.076342  0.045227 -0.545904  0.014535
  0O   3pz       -0.069699 -0.014064 -0.011855  1.383841  0.127448  0.039623
  0O   3px        0.080542  1.074144  0.905179  0.032275 -0.147279 -3.025853
  0O   3py       -0.734899  0.119059  0.100331 -0.127708  1.343796 -0.335390
  0O   1dz2      -0.000055  0.012553 -0.007785  0.000199  0.000014 -0.007862
  0O   1dxz       0.002450  0.000569 -0.000345 -0.008757 -0.000615 -0.000346
  0O   1dyz      -0.000066  0.000306  0.000108 -0.000982  0.000016  0.000193
  0O   1dx2y2    -0.005609 -0.023701  0.011667 -0.000294  0.001407  0.010930
  0O   1dxy       0.025135 -0.005316  0.002621  0.000786 -0.006305  0.002456
  1O   1s        -0.000000  0.003680 -0.007424  0.000000  0.000000  0.034603
  1O   2s        -0.000000  0.006315 -0.022258  0.000000  0.000000  0.068775
  1O   3s        -0.000000  0.039822  0.068658 -0.000000  0.000000  0.188232
  1O   4s         0.000000 -0.422649 -0.116265 -0.000000 -0.000000 -2.132107
  1O   5s         0.000002  0.051223 -0.294843  0.000001  0.000000  6.959918
  1O   1pz        0.016934 -0.001310  0.004677  0.169160  0.019320 -0.000955
  1O   1px       -0.019569  0.100063 -0.357123  0.003945 -0.022326  0.072919
  1O   1py        0.178550  0.011091 -0.039584 -0.015611  0.203706  0.008082
  1O   2pz        0.049410 -0.005377  0.009021  0.490078  0.051774 -0.001717
  1O   2px       -0.057098  0.410673 -0.688761  0.011430 -0.059831  0.131137
  1O   2py        0.520977  0.045519 -0.076342 -0.045227  0.545904  0.014535
  1O   3pz       -0.069699  0.014064 -0.011855 -1.383841 -0.127448  0.039623
  1O   3px        0.080542 -1.074144  0.905179 -0.032275  0.147279 -3.025853
  1O   3py       -0.734899 -0.119059  0.100331  0.127708 -1.343796 -0.335390
  1O   1dz2       0.000055  0.012553  0.007785  0.000199  0.000014  0.007862
  1O   1dxz      -0.002450  0.000569  0.000345 -0.008757 -0.000615  0.000346
  1O   1dyz       0.000066  0.000306 -0.000108 -0.000982  0.000016 -0.000193
  1O   1dx2y2     0.005609 -0.023701 -0.011667 -0.000294  0.001407 -0.010930
  1O   1dxy      -0.025135 -0.005316 -0.002621  0.000786 -0.006305 -0.002456
                     18        19        20        21        22        23   
                   2.38238   2.38246   2.73730   2.74107   2.78905   2.81588
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000  0.007660  0.000000  0.000743 -0.022310
  0O   2s        -0.000000 -0.000000  0.029758  0.000000 -0.012058 -0.073847
  0O   3s         0.000000  0.000000 -0.213328 -0.000000  0.188396  0.325968
  0O   4s        -0.000000 -0.000000  0.329078  0.000000 -0.461641 -0.054823
  0O   5s         0.000000  0.000000 -0.124022 -0.000000  0.164778 -0.467363
  0O   1pz       -0.033068 -0.366990  0.000789  0.000000 -0.004546  0.010301
  0O   1px        0.038214 -0.008560 -0.060290 -0.000000  0.347147 -0.786823
  0O   1py       -0.348670  0.033868 -0.006683  0.000000  0.038478 -0.087213
  0O   2pz        0.026223  0.332249 -0.001528  0.000000  0.008125 -0.017996
  0O   2px       -0.030304  0.007749  0.116684  0.000000 -0.620522  1.374531
  0O   2py        0.276494 -0.030662  0.012933 -0.000000 -0.068779  0.152356
  0O   3pz       -0.011159 -0.139219  0.001459  0.000000 -0.006444  0.009517
  0O   3px        0.012895 -0.003247 -0.111455 -0.000000  0.492092 -0.726863
  0O   3py       -0.117658  0.012848 -0.012354  0.000000  0.054544 -0.080567
  0O   1dz2      -0.001240 -0.012930 -0.498732  0.112573 -0.433576  0.067574
  0O   1dxz       0.055500  0.569899 -0.019099 -0.073592 -0.018650  0.003042
  0O   1dyz      -0.001489  0.063877  0.124564  0.679294  0.028500  0.000878
  0O   1dx2y2    -0.127077  0.019128 -0.448960  0.061491  0.421216 -0.119757
  0O   1dxy       0.569463 -0.051135 -0.099085  0.022915  0.094943 -0.026871
  1O   1s         0.000000  0.000000  0.007660  0.000000  0.000743  0.022310
  1O   2s         0.000000  0.000000  0.029758  0.000000 -0.012058  0.073847
  1O   3s        -0.000000 -0.000000 -0.213328 -0.000000  0.188396 -0.325968
  1O   4s         0.000000  0.000000  0.329078  0.000000 -0.461641  0.054823
  1O   5s        -0.000000 -0.000000 -0.124022 -0.000000  0.164778  0.467363
  1O   1pz       -0.033068 -0.366990 -0.000789 -0.000000  0.004546  0.010301
  1O   1px        0.038214 -0.008560  0.060290  0.000000 -0.347147 -0.786823
  1O   1py       -0.348670  0.033868  0.006683 -0.000000 -0.038478 -0.087213
  1O   2pz        0.026223  0.332249  0.001528 -0.000000 -0.008125 -0.017996
  1O   2px       -0.030304  0.007749 -0.116684 -0.000000  0.620522  1.374531
  1O   2py        0.276494 -0.030662 -0.012933  0.000000  0.068779  0.152356
  1O   3pz       -0.011159 -0.139219 -0.001459 -0.000000  0.006444  0.009517
  1O   3px        0.012895 -0.003247  0.111455  0.000000 -0.492092 -0.726863
  1O   3py       -0.117658  0.012848  0.012354 -0.000000 -0.054544 -0.080567
  1O   1dz2       0.001240  0.012930 -0.498732  0.112573 -0.433576 -0.067574
  1O   1dxz      -0.055500 -0.569899 -0.019099 -0.073592 -0.018650 -0.003042
  1O   1dyz       0.001489 -0.063877  0.124564  0.679294  0.028500 -0.000878
  1O   1dx2y2     0.127077 -0.019128 -0.448960  0.061491  0.421216  0.119757
  1O   1dxy      -0.569463  0.051135 -0.099085  0.022915  0.094943  0.026871
                     24        25        26        27        28        29   
                   2.84904   2.85316   2.86739   2.91259   2.91367   3.00507
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000  0.081896 -0.000000 -0.000000 -0.004633
  0O   2s        -0.000000 -0.000000  0.293000 -0.000001 -0.000000 -0.015986
  0O   3s         0.000000  0.000001 -1.845654  0.000004  0.000002  0.115529
  0O   4s         0.000000  0.000000  2.409847 -0.000005 -0.000002 -0.190639
  0O   5s        -0.000001 -0.000002 -0.940393  0.000002  0.000001  0.206490
  0O   1pz        0.074489  0.769767 -0.004306  0.798216  0.076294 -0.000015
  0O   1px       -0.086081  0.017952  0.328995  0.018617 -0.088166  0.001149
  0O   1py        0.785404 -0.071038  0.036467 -0.073664  0.804440  0.000127
  0O   2pz       -0.094872 -1.004485  0.005636 -1.159558 -0.107715  0.000207
  0O   2px        0.109636 -0.023424 -0.430602 -0.027044  0.124477 -0.015824
  0O   2py       -1.000325  0.092700 -0.047729  0.107010 -1.135739 -0.001754
  0O   3pz        0.037326  0.395684 -0.001714  0.724260  0.067300 -0.000921
  0O   3px       -0.043135  0.009227  0.131057  0.016892 -0.077773  0.070300
  0O   3py        0.393563 -0.036516  0.014527 -0.066839  0.709607  0.007792
  0O   1dz2      -0.000611 -0.006950  0.094671 -0.005162 -0.000492  0.604083
  0O   1dxz       0.027347  0.306345  0.003958  0.227500  0.021997  0.023606
  0O   1dyz      -0.000733  0.034336 -0.010706  0.025499 -0.000590 -0.132426
  0O   1dx2y2    -0.062615  0.010282 -0.046374  0.007636 -0.050365  0.356135
  0O   1dxy       0.280593 -0.027488 -0.010556 -0.020413  0.225701  0.078141
  1O   1s         0.000000  0.000000  0.081896 -0.000000 -0.000000  0.004633
  1O   2s         0.000000  0.000000  0.293000 -0.000001 -0.000000  0.015986
  1O   3s        -0.000000 -0.000001 -1.845654  0.000004  0.000002 -0.115529
  1O   4s        -0.000000 -0.000000  2.409847 -0.000005 -0.000002  0.190639
  1O   5s         0.000001  0.000002 -0.940393  0.000002  0.000001 -0.206490
  1O   1pz        0.074489  0.769767  0.004306 -0.798216 -0.076294 -0.000015
  1O   1px       -0.086081  0.017952 -0.328995 -0.018617  0.088166  0.001149
  1O   1py        0.785404 -0.071038 -0.036467  0.073664 -0.804440  0.000127
  1O   2pz       -0.094872 -1.004485 -0.005636  1.159558  0.107715  0.000207
  1O   2px        0.109636 -0.023424  0.430602  0.027044 -0.124477 -0.015824
  1O   2py       -1.000325  0.092700  0.047729 -0.107010  1.135739 -0.001754
  1O   3pz        0.037326  0.395684  0.001714 -0.724260 -0.067300 -0.000921
  1O   3px       -0.043135  0.009227 -0.131057 -0.016892  0.077773  0.070300
  1O   3py        0.393563 -0.036516 -0.014527  0.066839 -0.709607  0.007792
  1O   1dz2       0.000611  0.006950  0.094671 -0.005162 -0.000492 -0.604083
  1O   1dxz      -0.027347 -0.306345  0.003958  0.227500  0.021997 -0.023606
  1O   1dyz       0.000733 -0.034336 -0.010706  0.025499 -0.000590  0.132426
  1O   1dx2y2     0.062615 -0.010282 -0.046374  0.007636 -0.050365 -0.356135
  1O   1dxy      -0.280593  0.027488 -0.010556 -0.020413  0.225701 -0.078141
                     30        31        32        33        34        35   
                   3.00568   3.22642   3.32150   3.68256   3.70359   5.26065
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.081993 -0.045451  0.000000  0.000000  0.022586
  0O   2s        -0.000000  0.300351 -0.149249  0.000000  0.000000  0.109615
  0O   3s         0.000000 -2.178689  0.825871 -0.000000 -0.000000 -1.420745
  0O   4s         0.000000  3.666957 -0.769061  0.000000  0.000000  3.026931
  0O   5s        -0.000000 -4.127752  0.178781 -0.000000 -0.000000 -1.685525
  0O   1pz        0.000000  0.001176 -0.010128 -0.030304 -0.316674  0.004991
  0O   1px        0.000000 -0.089823  0.773406  0.035020 -0.007386 -0.381121
  0O   1py       -0.000000 -0.009956  0.085725 -0.319526  0.029224 -0.042244
  0O   2pz       -0.000000 -0.005823  0.009565  0.051706  0.547721 -0.025710
  0O   2px       -0.000000  0.444676 -0.730440 -0.059752  0.012775  1.963402
  0O   2py        0.000000  0.049289 -0.080963  0.545186 -0.050547  0.217626
  0O   3pz        0.000000  0.019007 -0.004294 -0.013802 -0.145110  0.010490
  0O   3px        0.000000 -1.451541  0.327928  0.015950 -0.003385 -0.801061
  0O   3py       -0.000000 -0.160891  0.036348 -0.145531  0.013391 -0.088791
  0O   1dz2       0.116399  0.147586  0.125445 -0.001639 -0.017396 -0.572295
  0O   1dxz      -0.076093  0.006428  0.005644  0.073347  0.766771 -0.025649
  0O   1dyz       0.702381 -0.006579  0.001439 -0.001967  0.085943 -0.002638
  0O   1dx2y2     0.063580 -0.175130 -0.220371 -0.167940  0.025735  0.965426
  0O   1dxy       0.023694 -0.039403 -0.049449  0.752583 -0.068800  0.216683
  1O   1s         0.000000 -0.081993 -0.045451  0.000000  0.000000 -0.022586
  1O   2s         0.000000 -0.300351 -0.149249  0.000000  0.000000 -0.109615
  1O   3s        -0.000000  2.178689  0.825871 -0.000000 -0.000000  1.420745
  1O   4s        -0.000000 -3.666957 -0.769061  0.000000  0.000000 -3.026931
  1O   5s         0.000000  4.127752  0.178781 -0.000000 -0.000000  1.685525
  1O   1pz        0.000000  0.001176  0.010128  0.030304  0.316674  0.004991
  1O   1px        0.000000 -0.089823 -0.773406 -0.035020  0.007386 -0.381121
  1O   1py       -0.000000 -0.009956 -0.085725  0.319526 -0.029224 -0.042244
  1O   2pz       -0.000000 -0.005823 -0.009565 -0.051706 -0.547721 -0.025710
  1O   2px       -0.000000  0.444676  0.730440  0.059752 -0.012775  1.963402
  1O   2py        0.000000  0.049289  0.080963 -0.545186  0.050547  0.217626
  1O   3pz        0.000000  0.019007  0.004294  0.013802  0.145110  0.010490
  1O   3px        0.000000 -1.451541 -0.327928 -0.015950  0.003385 -0.801061
  1O   3py       -0.000000 -0.160891 -0.036348  0.145531 -0.013391 -0.088791
  1O   1dz2      -0.116399 -0.147586  0.125445 -0.001639 -0.017396  0.572295
  1O   1dxz       0.076093 -0.006428  0.005644  0.073347  0.766771  0.025649
  1O   1dyz      -0.702381  0.006579  0.001439 -0.001967  0.085943  0.002638
  1O   1dx2y2    -0.063580  0.175130 -0.220371 -0.167940  0.025735 -0.965426
  1O   1dxy      -0.023694  0.039403 -0.049449  0.752583 -0.068800 -0.216683
                     36        37   
                  44.25958  44.62432
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981221 -0.983749
  0O   2s         1.183404  1.197667
  0O   3s        -0.953523 -1.125059
  0O   4s         0.777702  1.296973
  0O   5s        -0.250230 -1.118336
  0O   1pz        0.000285  0.000315
  0O   1px       -0.021798 -0.024059
  0O   1py       -0.002416 -0.002667
  0O   2pz       -0.000088 -0.002717
  0O   2px        0.006728  0.207522
  0O   2py        0.000746  0.023002
  0O   3pz        0.000271  0.004918
  0O   3px       -0.020658 -0.375559
  0O   3py       -0.002290 -0.041628
  0O   1dz2      -0.002703 -0.029648
  0O   1dxz      -0.000121 -0.001328
  0O   1dyz       0.000009 -0.000126
  0O   1dx2y2     0.004345  0.049903
  0O   1dxy       0.000975  0.011201
  1O   1s        -0.981221  0.983749
  1O   2s         1.183404 -1.197667
  1O   3s        -0.953523  1.125059
  1O   4s         0.777702 -1.296973
  1O   5s        -0.250230  1.118336
  1O   1pz       -0.000285  0.000315
  1O   1px        0.021798 -0.024059
  1O   1py        0.002416 -0.002667
  1O   2pz        0.000088 -0.002717
  1O   2px       -0.006728  0.207522
  1O   2py       -0.000746  0.023002
  1O   3pz       -0.000271  0.004918
  1O   3px        0.020658 -0.375559
  1O   3py        0.002290 -0.041628
  1O   1dz2      -0.002703  0.029648
  1O   1dxz      -0.000121  0.001328
  1O   1dyz       0.000009  0.000126
  1O   1dx2y2     0.004345 -0.049903
  1O   1dxy       0.000975 -0.011201



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.419546942 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000195047677
     CP-SCF ITERATION   2:      0.000003315958
     CP-SCF ITERATION   3:      0.000000050920
     CP-SCF ITERATION   4:      0.000000000929
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993451518 Eh
---------------------------------------

The final MP2 gradient
  0:  -0.00110438  -0.00012295   0.00001381
  1:   0.00110438   0.00012295  -0.00001381

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.001572
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993451517656
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        3.448 sec (=   0.057 min)
GTO integral calculation        ...        0.273 sec (=   0.005 min)   7.9 %
SCF iterations                  ...        1.446 sec (=   0.024 min)  41.9 %
MP2 module                      ...        1.730 sec (=   0.029 min)  50.2 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 838 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.394779 -0.124433 -0.013133
| 14>   O 1.640626 0.015833 -0.030578
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.394779   -0.124433   -0.013133
  O      1.640626    0.015833   -0.030578

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.746024   -0.235144   -0.024818
   1 O     8.0000    0    15.999    3.100334    0.029920   -0.057784

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.358e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57557229 -149.5755722900  0.002086  0.002086  0.001040  0.000109
               *** Restarting incremental Fock matrix formation ***
  1   -149.57559932  -0.0000270302  0.000670  0.000463  0.000512  0.000060
  2   -149.57560302  -0.0000036994  0.000165  0.000271  0.000187  0.000028
  3   -149.57560349  -0.0000004738  0.000049  0.000074  0.000027  0.000004
  4   -149.57560352  -0.0000000238  0.000032  0.000091  0.000033  0.000003
  5   -149.57560353  -0.0000000120  0.000013  0.000065  0.000028  0.000003
  6   -149.57560353  -0.0000000041  0.000007  0.000013  0.000008  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.57560353 Eh           -4070.15910 eV
  Last Energy change         ...   -4.9931e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.8704e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.750254      -564.6431 
   1   2.0000     -20.749438      -564.6209 
   2   2.0000      -1.622553       -44.1519 
   3   2.0000      -1.120868       -30.5004 
   4   2.0000      -0.757120       -20.6023 
   5   2.0000      -0.729308       -19.8455 
   6   2.0000      -0.631861       -17.1938 
   7   2.0000      -0.490672       -13.3519 
   8   0.0000      -0.000519        -0.0141 
   9   0.0000       0.325354         8.8533 
  10   0.0000       0.474357        12.9079 
  11   0.0000       0.537098        14.6152 
  12   0.0000       0.540377        14.7044 
  13   0.0000       0.580652        15.8003 
  14   0.0000       0.621602        16.9146 
  15   0.0000       0.638247        17.3676 
  16   0.0000       0.657915        17.9028 
  17   0.0000       0.900691        24.5091 
  18   0.0000       2.382200        64.8230 
  19   0.0000       2.382225        64.8236 
  20   0.0000       2.734295        74.4039 
  21   0.0000       2.738126        74.5082 
  22   0.0000       2.786867        75.8345 
  23   0.0000       2.815460        76.6126 
  24   0.0000       2.848750        77.5184 
  25   0.0000       2.852862        77.6303 
  26   0.0000       2.867295        78.0231 
  27   0.0000       2.912850        79.2627 
  28   0.0000       2.913953        79.2927 
  29   0.0000       3.007889        81.8488 
  30   0.0000       3.008501        81.8655 
  31   0.0000       3.228971        87.8648 
  32   0.0000       3.339693        90.8777 
  33   0.0000       3.693935       100.5171 
  34   0.0000       3.715133       101.0939 
  35   0.0000       5.270204       143.4095 
  36   0.0000      44.260103      1204.3786 
  37   0.0000      44.626790      1214.3567 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75025 -20.74944  -1.62255  -1.12087  -0.75712  -0.72931
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.308105 -0.308142  0.070294  0.075145  0.000000 -0.023283
  0O   2s        -0.454387 -0.454423  0.170411  0.183688  0.000000 -0.057445
  0O   3s        -0.014496 -0.014980 -0.245956 -0.277861 -0.000000  0.099171
  0O   4s         0.004281  0.006652 -0.337747 -0.399513 -0.000000  0.098133
  0O   5s        -0.001224 -0.005159 -0.068196 -0.202585 -0.000000  0.164299
  0O   1pz        0.000021  0.000017  0.001409 -0.001382 -0.339919  0.004636
  0O   1px       -0.001489 -0.001216 -0.100650  0.098679 -0.008288 -0.331139
  0O   1py       -0.000168 -0.000137 -0.011332  0.011110  0.031330 -0.037282
  0O   2pz       -0.000009 -0.000024  0.001195 -0.000945 -0.300035  0.004075
  0O   2px        0.000622  0.001689 -0.085352  0.067466 -0.007315 -0.291129
  0O   2py        0.000070  0.000190 -0.009610  0.007596  0.027654 -0.032778
  0O   3pz        0.000005  0.000026 -0.000043 -0.000127 -0.122999  0.001342
  0O   3px       -0.000385 -0.001881  0.003088  0.009043 -0.002999 -0.095878
  0O   3py       -0.000043 -0.000212  0.000348  0.001018  0.011337 -0.010795
  0O   1dz2      -0.000224 -0.000387  0.012174 -0.005053  0.000552  0.015439
  0O   1dxz      -0.000009 -0.000017  0.000576 -0.000231 -0.022756  0.000733
  0O   1dyz       0.000044  0.000055 -0.000151  0.000322 -0.002592 -0.000112
  0O   1dx2y2    -0.000084  0.000077 -0.018369  0.004989 -0.000791 -0.024095
  0O   1dxy      -0.000018  0.000018 -0.004192  0.001143  0.002036 -0.005498
  1O   1s        -0.308105  0.308142  0.070294 -0.075145 -0.000000 -0.023283
  1O   2s        -0.454387  0.454423  0.170411 -0.183688 -0.000000 -0.057445
  1O   3s        -0.014496  0.014980 -0.245956  0.277861  0.000000  0.099171
  1O   4s         0.004281 -0.006652 -0.337747  0.399513  0.000000  0.098133
  1O   5s        -0.001224  0.005159 -0.068196  0.202585  0.000000  0.164299
  1O   1pz       -0.000021  0.000017 -0.001409 -0.001382 -0.339919 -0.004636
  1O   1px        0.001489 -0.001216  0.100650  0.098679 -0.008288  0.331139
  1O   1py        0.000168 -0.000137  0.011332  0.011110  0.031330  0.037282
  1O   2pz        0.000009 -0.000024 -0.001195 -0.000945 -0.300035 -0.004075
  1O   2px       -0.000622  0.001689  0.085352  0.067466 -0.007315  0.291129
  1O   2py       -0.000070  0.000190  0.009610  0.007596  0.027654  0.032778
  1O   3pz       -0.000005  0.000026  0.000043 -0.000127 -0.122999 -0.001342
  1O   3px        0.000385 -0.001881 -0.003088  0.009043 -0.002999  0.095878
  1O   3py        0.000043 -0.000212 -0.000348  0.001018  0.011337  0.010795
  1O   1dz2      -0.000224  0.000387  0.012174  0.005053 -0.000552  0.015439
  1O   1dxz      -0.000009  0.000017  0.000576  0.000231  0.022756  0.000733
  1O   1dyz       0.000044 -0.000055 -0.000151 -0.000322  0.002592 -0.000112
  1O   1dx2y2    -0.000084 -0.000077 -0.018369 -0.004989  0.000791 -0.024095
  1O   1dxy      -0.000018 -0.000018 -0.004192 -0.001143 -0.002036 -0.005498
                      6         7         8         9        10        11   
                  -0.63186  -0.49067  -0.00052   0.32535   0.47436   0.53710
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000  0.000000  0.037810 -0.035806 -0.000000
  0O   2s        -0.000000  0.000000  0.000000  0.094523 -0.074540 -0.000000
  0O   3s         0.000000 -0.000000  0.000000 -0.157019 -0.083462  0.000000
  0O   4s         0.000000  0.000000 -0.000000 -0.224544  1.328975 -0.000001
  0O   5s         0.000000 -0.000001 -0.000000 -1.878856 -1.283179 -0.000003
  0O   1pz        0.028810 -0.385879 -0.031948  0.003163  0.000976  0.172387
  0O   1px       -0.033782 -0.009407  0.037462 -0.225902 -0.069690  0.004204
  0O   1py        0.303638  0.035566 -0.336711 -0.025433 -0.007846 -0.015889
  0O   2pz        0.027941 -0.344124 -0.029145  0.001831  0.001899  0.492148
  0O   2px       -0.032763 -0.008389  0.034176 -0.130746 -0.135642  0.012001
  0O   2py        0.294480  0.031718 -0.307172 -0.014720 -0.015271 -0.045361
  0O   3pz        0.014705 -0.245102 -0.038193  0.022287 -0.002325 -0.741628
  0O   3px       -0.017243 -0.005975  0.044785 -1.591567  0.166109 -0.018086
  0O   3py        0.154979  0.022591 -0.402528 -0.179190  0.018701  0.068355
  0O   1dz2      -0.000080 -0.000105 -0.000016 -0.012864 -0.004233 -0.000452
  0O   1dxz       0.003345  0.004327  0.000679 -0.000617 -0.000204  0.018630
  0O   1dyz      -0.000115  0.000493 -0.000023 -0.000096 -0.000070  0.002122
  0O   1dx2y2    -0.007764  0.000151 -0.001577  0.022001  0.007626  0.000648
  0O   1dxy       0.034251 -0.000387  0.006955  0.005017  0.001739 -0.001667
  1O   1s         0.000000  0.000000  0.000000 -0.037810 -0.035806  0.000000
  1O   2s         0.000000  0.000000  0.000000 -0.094523 -0.074540  0.000000
  1O   3s        -0.000000 -0.000000  0.000000  0.157019 -0.083462 -0.000000
  1O   4s        -0.000000  0.000000 -0.000000  0.224544  1.328975  0.000001
  1O   5s        -0.000000 -0.000001 -0.000000  1.878856 -1.283179  0.000003
  1O   1pz        0.028810  0.385879  0.031948  0.003163 -0.000976  0.172387
  1O   1px       -0.033782  0.009407 -0.037462 -0.225902  0.069690  0.004204
  1O   1py        0.303638 -0.035566  0.336711 -0.025433  0.007846 -0.015889
  1O   2pz        0.027941  0.344124  0.029145  0.001831 -0.001899  0.492148
  1O   2px       -0.032763  0.008389 -0.034176 -0.130746  0.135642  0.012001
  1O   2py        0.294480 -0.031718  0.307172 -0.014720  0.015271 -0.045361
  1O   3pz        0.014705  0.245102  0.038193  0.022287  0.002325 -0.741628
  1O   3px       -0.017243  0.005975 -0.044785 -1.591567 -0.166109 -0.018086
  1O   3py        0.154979 -0.022591  0.402528 -0.179190 -0.018701  0.068355
  1O   1dz2       0.000080 -0.000105 -0.000016  0.012864 -0.004233  0.000452
  1O   1dxz      -0.003345  0.004327  0.000679  0.000617 -0.000204 -0.018630
  1O   1dyz       0.000115  0.000493 -0.000023  0.000096 -0.000070 -0.002122
  1O   1dx2y2     0.007764  0.000151 -0.001577 -0.022001  0.007626 -0.000648
  1O   1dxy      -0.034251 -0.000387  0.006955 -0.005017  0.001739  0.001667
                     12        13        14        15        16        17   
                   0.54038   0.58065   0.62160   0.63825   0.65792   0.90069
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.003642  0.008076  0.000000 -0.000000  0.034807
  0O   2s        -0.000000 -0.006244  0.023901  0.000000 -0.000000  0.069273
  0O   3s        -0.000000 -0.039341 -0.070965  0.000000 -0.000000  0.188626
  0O   4s         0.000000  0.420358  0.110283 -0.000001  0.000000 -2.140643
  0O   5s         0.000003 -0.048704  0.259813  0.000001 -0.000000  7.033903
  0O   1pz        0.016881 -0.001396  0.005045 -0.169349 -0.019359  0.001043
  0O   1px       -0.019795  0.099734 -0.360243 -0.004129  0.022700 -0.074474
  0O   1py        0.177912  0.011229 -0.040559  0.015609 -0.204031 -0.008385
  0O   2pz        0.049345 -0.005712  0.009735 -0.490449 -0.051850  0.001881
  0O   2px       -0.057864  0.407953 -0.695089 -0.011956  0.060799 -0.134323
  0O   2py        0.520071  0.045930 -0.078260  0.045205 -0.546468 -0.015123
  0O   3pz       -0.069687  0.015071 -0.012287  1.387862  0.127824 -0.042684
  0O   3px        0.081718 -1.076380  0.877274  0.033834 -0.149886  3.048297
  0O   3py       -0.734456 -0.121186  0.098772 -0.127919  1.347186  0.343198
  0O   1dz2      -0.000059 -0.012420 -0.007931  0.000213  0.000015  0.007971
  0O   1dxz       0.002473 -0.000603 -0.000375 -0.008773 -0.000616  0.000374
  0O   1dyz      -0.000085 -0.000313  0.000105 -0.000999  0.000021 -0.000190
  0O   1dx2y2    -0.005741  0.023477  0.011899 -0.000305  0.001429 -0.011100
  0O   1dxy       0.025326  0.005351  0.002716  0.000785 -0.006305 -0.002535
  1O   1s         0.000000 -0.003642 -0.008076  0.000000 -0.000000 -0.034807
  1O   2s         0.000000 -0.006244 -0.023901  0.000000 -0.000000 -0.069273
  1O   3s         0.000000 -0.039341  0.070965  0.000000 -0.000000 -0.188626
  1O   4s        -0.000000  0.420358 -0.110283 -0.000001  0.000000  2.140643
  1O   5s        -0.000003 -0.048704 -0.259813  0.000001 -0.000000 -7.033903
  1O   1pz        0.016881  0.001396  0.005045  0.169349  0.019359  0.001043
  1O   1px       -0.019795 -0.099734 -0.360243  0.004129 -0.022700 -0.074474
  1O   1py        0.177912 -0.011229 -0.040559 -0.015609  0.204031 -0.008385
  1O   2pz        0.049345  0.005712  0.009735  0.490449  0.051850  0.001881
  1O   2px       -0.057864 -0.407953 -0.695089  0.011956 -0.060799 -0.134323
  1O   2py        0.520071 -0.045930 -0.078260 -0.045205  0.546468 -0.015123
  1O   3pz       -0.069687 -0.015071 -0.012287 -1.387862 -0.127824 -0.042684
  1O   3px        0.081718  1.076380  0.877274 -0.033834  0.149886  3.048297
  1O   3py       -0.734456  0.121186  0.098772  0.127919 -1.347186  0.343198
  1O   1dz2       0.000059 -0.012420  0.007931  0.000213  0.000015 -0.007971
  1O   1dxz      -0.002473 -0.000603  0.000375 -0.008773 -0.000616 -0.000374
  1O   1dyz       0.000085 -0.000313 -0.000105 -0.000999  0.000021  0.000190
  1O   1dx2y2     0.005741  0.023477 -0.011899 -0.000305  0.001429  0.011100
  1O   1dxy      -0.025326  0.005351 -0.002716  0.000785 -0.006305  0.002535
                     18        19        20        21        22        23   
                   2.38220   2.38222   2.73429   2.73813   2.78687   2.81546
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000  0.007935  0.000000  0.001816 -0.021986
  0O   2s         0.000000 -0.000000  0.030742  0.000000  0.021076 -0.072640
  0O   3s        -0.000000  0.000000 -0.219588 -0.000000 -0.244526  0.315299
  0O   4s         0.000001 -0.000001  0.336735  0.000000  0.531006 -0.029758
  0O   5s        -0.000001  0.000001 -0.126595 -0.000000 -0.190054 -0.479771
  0O   1pz       -0.032812 -0.364359  0.000874  0.000000  0.004898  0.011037
  0O   1px        0.038476 -0.008883 -0.062392 -0.000000 -0.349795 -0.788377
  0O   1py       -0.345825  0.033583 -0.007025  0.000000 -0.039383 -0.088759
  0O   2pz        0.025624  0.325992 -0.001666 -0.000000 -0.008687 -0.019423
  0O   2px       -0.030047  0.007948  0.118950  0.000000  0.620388  1.387357
  0O   2py        0.270067 -0.030046  0.013392 -0.000000  0.069848  0.156196
  0O   3pz       -0.010868 -0.136167  0.001588  0.000000  0.006935  0.010216
  0O   3px        0.012744 -0.003320 -0.113435 -0.000000 -0.495295 -0.729714
  0O   3py       -0.114543  0.012550 -0.012771  0.000000 -0.055764 -0.082155
  0O   1dz2      -0.001327 -0.013831 -0.498216  0.112543  0.433884  0.065306
  0O   1dxz       0.055598  0.570088 -0.019658 -0.074607  0.019758  0.003146
  0O   1dyz      -0.001914  0.064942  0.124394  0.678826 -0.028791  0.000896
  0O   1dx2y2    -0.129049  0.019821 -0.448180  0.061262 -0.417005 -0.115842
  0O   1dxy       0.569287 -0.050997 -0.100418  0.023718 -0.095544 -0.026411
  1O   1s        -0.000000  0.000000  0.007935  0.000000  0.001816  0.021986
  1O   2s        -0.000000  0.000000  0.030742  0.000000  0.021076  0.072640
  1O   3s         0.000000 -0.000000 -0.219588 -0.000000 -0.244526 -0.315299
  1O   4s        -0.000001  0.000001  0.336735  0.000000  0.531006  0.029758
  1O   5s         0.000001 -0.000001 -0.126595 -0.000000 -0.190054  0.479771
  1O   1pz       -0.032812 -0.364359 -0.000874 -0.000000 -0.004898  0.011037
  1O   1px        0.038476 -0.008883  0.062392  0.000000  0.349795 -0.788377
  1O   1py       -0.345825  0.033583  0.007025 -0.000000  0.039383 -0.088759
  1O   2pz        0.025624  0.325992  0.001666  0.000000  0.008687 -0.019423
  1O   2px       -0.030047  0.007948 -0.118950 -0.000000 -0.620388  1.387357
  1O   2py        0.270067 -0.030046 -0.013392  0.000000 -0.069848  0.156196
  1O   3pz       -0.010868 -0.136167 -0.001588 -0.000000 -0.006935  0.010216
  1O   3px        0.012744 -0.003320  0.113435  0.000000  0.495295 -0.729714
  1O   3py       -0.114543  0.012550  0.012771 -0.000000  0.055764 -0.082155
  1O   1dz2       0.001327  0.013831 -0.498216  0.112543  0.433884 -0.065306
  1O   1dxz      -0.055598 -0.570088 -0.019658 -0.074607  0.019758 -0.003146
  1O   1dyz       0.001914 -0.064942  0.124394  0.678826 -0.028791 -0.000896
  1O   1dx2y2     0.129049 -0.019821 -0.448180  0.061262 -0.417005  0.115842
  1O   1dxy      -0.569287  0.050997 -0.100418  0.023718 -0.095544  0.026411
                     24        25        26        27        28        29   
                   2.84875   2.85286   2.86730   2.91285   2.91395   3.00789
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000  0.081803 -0.000000 -0.000000 -0.004649
  0O   2s        -0.000000 -0.000000  0.292397 -0.000001 -0.000001 -0.016044
  0O   3s        -0.000000  0.000001 -1.839354  0.000007  0.000005  0.116041
  0O   4s         0.000001  0.000001  2.396525 -0.000009 -0.000007 -0.191876
  0O   5s        -0.000002 -0.000003 -0.935547  0.000003  0.000003  0.208875
  0O   1pz       -0.074648  0.771297 -0.004734  0.798699 -0.076366 -0.000016
  0O   1px        0.087531  0.018801  0.338258  0.019471  0.089546  0.001122
  0O   1py       -0.786746 -0.071090  0.038081 -0.073616 -0.804853  0.000126
  0O   2pz        0.094999 -1.005758  0.006247 -1.161338  0.107912  0.000226
  0O   2px       -0.111393 -0.024515 -0.446393 -0.028312 -0.126537 -0.016135
  0O   2py        1.001235  0.092701 -0.050254  0.107040  1.137332 -0.001817
  0O   3pz       -0.037394  0.396388 -0.001995  0.726123 -0.067490 -0.000994
  0O   3px        0.043847  0.009661  0.142650  0.017702  0.079138  0.070991
  0O   3py       -0.394114 -0.036535  0.016058 -0.066926 -0.711305  0.007993
  0O   1dz2       0.000648 -0.007369  0.085064 -0.005483  0.000522  0.604466
  0O   1dxz      -0.027134  0.303757  0.003723  0.226001 -0.021879  0.024464
  0O   1dyz       0.000934  0.034603 -0.010217  0.025745  0.000753 -0.132418
  0O   1dx2y2     0.062980  0.010561 -0.035343  0.007858  0.050783  0.355945
  0O   1dxy      -0.277831 -0.027173 -0.008212 -0.020217 -0.224023  0.079261
  1O   1s         0.000000  0.000000  0.081803 -0.000000 -0.000000  0.004649
  1O   2s         0.000000  0.000000  0.292397 -0.000001 -0.000001  0.016044
  1O   3s         0.000000 -0.000001 -1.839354  0.000007  0.000005 -0.116041
  1O   4s        -0.000001 -0.000001  2.396525 -0.000009 -0.000007  0.191876
  1O   5s         0.000002  0.000003 -0.935547  0.000003  0.000003 -0.208875
  1O   1pz       -0.074648  0.771297  0.004734 -0.798699  0.076366 -0.000016
  1O   1px        0.087531  0.018801 -0.338258 -0.019471 -0.089546  0.001122
  1O   1py       -0.786746 -0.071090 -0.038081  0.073616  0.804853  0.000126
  1O   2pz        0.094999 -1.005758 -0.006247  1.161338 -0.107912  0.000226
  1O   2px       -0.111393 -0.024515  0.446393  0.028312  0.126537 -0.016135
  1O   2py        1.001235  0.092701  0.050254 -0.107040 -1.137332 -0.001817
  1O   3pz       -0.037394  0.396388  0.001995 -0.726123  0.067490 -0.000994
  1O   3px        0.043847  0.009661 -0.142650 -0.017702 -0.079138  0.070991
  1O   3py       -0.394114 -0.036535 -0.016058  0.066926  0.711305  0.007993
  1O   1dz2      -0.000648  0.007369  0.085064 -0.005483  0.000522 -0.604466
  1O   1dxz       0.027134 -0.303757  0.003723  0.226001 -0.021879 -0.024464
  1O   1dyz      -0.000934 -0.034603 -0.010217  0.025745  0.000753  0.132418
  1O   1dx2y2    -0.062980 -0.010561 -0.035343  0.007858  0.050783 -0.355945
  1O   1dxy       0.277831  0.027173 -0.008212 -0.020217 -0.224023 -0.079261
                     30        31        32        33        34        35   
                   3.00850   3.22897   3.33969   3.69393   3.71513   5.27020
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.082166 -0.045496  0.000000 -0.000000  0.022059
  0O   2s        -0.000000 -0.301008 -0.149491  0.000000 -0.000000  0.108233
  0O   3s         0.000000  2.185910  0.827666 -0.000000  0.000000 -1.425177
  0O   4s        -0.000000 -3.688029 -0.764215  0.000000 -0.000000  3.070483
  0O   5s         0.000000  4.170428  0.176212 -0.000000  0.000000 -1.713919
  0O   1pz        0.000000 -0.001248 -0.010766  0.030178  0.315376  0.005238
  0O   1px        0.000000  0.089158  0.768834 -0.035387  0.007689 -0.374111
  0O   1py       -0.000000  0.010038  0.086561  0.318061 -0.029068 -0.042120
  0O   2pz       -0.000000  0.006327  0.010113 -0.051944 -0.550224 -0.027865
  0O   2px       -0.000000 -0.451844 -0.722193  0.060910 -0.013414  1.989965
  0O   2py       -0.000000 -0.050871 -0.081309 -0.547463  0.050714  0.224044
  0O   3pz        0.000000 -0.020496 -0.004498  0.013839  0.145530  0.011363
  0O   3px       -0.000000  1.463712  0.321229 -0.016228  0.003548 -0.811485
  0O   3py        0.000000  0.164795  0.036166  0.145858 -0.013413 -0.091363
  0O   1dz2      -0.116488 -0.145544  0.131467  0.001760  0.018675 -0.578496
  0O   1dxz       0.077223 -0.006731  0.006325 -0.073750 -0.769738 -0.027713
  0O   1dyz      -0.702623  0.006553  0.001471  0.002539 -0.087686 -0.002914
  0O   1dx2y2    -0.063409  0.171396 -0.229824  0.171179 -0.026763  0.975180
  0O   1dxy      -0.024550  0.039193 -0.052404 -0.755143  0.068857  0.222407
  1O   1s         0.000000  0.082166 -0.045496  0.000000 -0.000000 -0.022059
  1O   2s         0.000000  0.301008 -0.149491  0.000000 -0.000000 -0.108233
  1O   3s        -0.000000 -2.185910  0.827666 -0.000000  0.000000  1.425177
  1O   4s         0.000000  3.688029 -0.764215  0.000000 -0.000000 -3.070483
  1O   5s        -0.000000 -4.170428  0.176212 -0.000000  0.000000  1.713919
  1O   1pz        0.000000 -0.001248  0.010766 -0.030178 -0.315376  0.005238
  1O   1px        0.000000  0.089158 -0.768834  0.035387 -0.007689 -0.374111
  1O   1py       -0.000000  0.010038 -0.086561 -0.318061  0.029068 -0.042120
  1O   2pz       -0.000000  0.006327 -0.010113  0.051944  0.550224 -0.027865
  1O   2px       -0.000000 -0.451844  0.722193 -0.060910  0.013414  1.989965
  1O   2py       -0.000000 -0.050871  0.081309  0.547463 -0.050714  0.224044
  1O   3pz        0.000000 -0.020496  0.004498 -0.013839 -0.145530  0.011363
  1O   3px       -0.000000  1.463712 -0.321229  0.016228 -0.003548 -0.811485
  1O   3py        0.000000  0.164795 -0.036166 -0.145858  0.013413 -0.091363
  1O   1dz2       0.116488  0.145544  0.131467  0.001760  0.018675  0.578496
  1O   1dxz      -0.077223  0.006731  0.006325 -0.073750 -0.769738  0.027713
  1O   1dyz       0.702623 -0.006553  0.001471  0.002539 -0.087686  0.002914
  1O   1dx2y2     0.063409 -0.171396 -0.229824  0.171179 -0.026763 -0.975180
  1O   1dxy       0.024550 -0.039193 -0.052404 -0.755143  0.068857 -0.222407
                     36        37   
                  44.26010  44.62679
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981227 -0.983756
  0O   2s        -1.183445  1.197676
  0O   3s         0.954236 -1.125438
  0O   4s        -0.778000  1.301458
  0O   5s         0.250143 -1.129913
  0O   1pz       -0.000310  0.000330
  0O   1px        0.022123 -0.023567
  0O   1py        0.002491 -0.002653
  0O   2pz        0.000100 -0.002926
  0O   2px       -0.007125  0.208997
  0O   2py       -0.000802  0.023530
  0O   3pz       -0.000294  0.005309
  0O   3px        0.020989 -0.379181
  0O   3py        0.002363 -0.042691
  0O   1dz2       0.003113 -0.029540
  0O   1dxz       0.000148 -0.001415
  0O   1dyz      -0.000005 -0.000138
  0O   1dx2y2    -0.005035  0.049684
  0O   1dxy      -0.001149  0.011332
  1O   1s         0.981227  0.983756
  1O   2s        -1.183445 -1.197676
  1O   3s         0.954236  1.125438
  1O   4s        -0.778000 -1.301458
  1O   5s         0.250143  1.129913
  1O   1pz        0.000310  0.000330
  1O   1px       -0.022123 -0.023567
  1O   1py       -0.002491 -0.002653
  1O   2pz       -0.000100 -0.002926
  1O   2px        0.007125  0.208997
  1O   2py        0.000802  0.023530
  1O   3pz        0.000294  0.005309
  1O   3px       -0.020989 -0.379181
  1O   3py       -0.002363 -0.042691
  1O   1dz2       0.003113  0.029540
  1O   1dxz       0.000148  0.001415
  1O   1dyz      -0.000005  0.000138
  1O   1dx2y2    -0.005035 -0.049684
  1O   1dxy      -0.001149 -0.011332



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.417834171 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000191571169
     CP-SCF ITERATION   2:      0.000003270405
     CP-SCF ITERATION   3:      0.000000050471
     CP-SCF ITERATION   4:      0.000000000924
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993437705 Eh
---------------------------------------

The final MP2 gradient
  0:   0.00372043   0.00041939  -0.00005296
  1:  -0.00372043  -0.00041939   0.00005296

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.005295
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993437705081
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000      -0.00000
Nuclear contribution   :     -0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000      -0.00000
Nuclear contribution   :     -0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000      -0.00000
Nuclear contribution   :     -0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        3.166 sec (=   0.053 min)
GTO integral calculation        ...        0.320 sec (=   0.005 min)  10.1 %
SCF iterations                  ...        1.248 sec (=   0.021 min)  39.4 %
MP2 module                      ...        1.598 sec (=   0.027 min)  50.5 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 480 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.401717 -0.124344 -0.013508
| 14>   O 1.642007 0.015169 -0.028192
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.401717   -0.124344   -0.013508
  O      1.642007    0.015169   -0.028192

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.759135   -0.234976   -0.025526
   1 O     8.0000    0    15.999    3.102944    0.028665   -0.053275

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.271e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57719977 -149.5771997696  0.002074  0.002074  0.001041  0.000110
               *** Restarting incremental Fock matrix formation ***
  1   -149.57722707  -0.0000273022  0.000665  0.000459  0.000526  0.000060
  2   -149.57723065  -0.0000035759  0.000167  0.000209  0.000185  0.000028
  3   -149.57723107  -0.0000004244  0.000041  0.000029  0.000027  0.000003
  4   -149.57723108  -0.0000000121  0.000011  0.000009  0.000010  0.000001
  5   -149.57723109  -0.0000000012  0.000004  0.000005  0.000004  0.000000
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   6 CYCLES          *
               *****************************************************

Total Energy       :         -149.57723109 Eh           -4070.20338 eV
  Last Energy change         ...   -1.0675e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    6.2712e-07  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.749305      -564.6173 
   1   2.0000     -20.748473      -564.5947 
   2   2.0000      -1.627116       -44.2761 
   3   2.0000      -1.118969       -30.4487 
   4   2.0000      -0.758905       -20.6508 
   5   2.0000      -0.730922       -19.8894 
   6   2.0000      -0.634328       -17.2610 
   7   2.0000      -0.488632       -13.2964 
   8   0.0000       0.001727         0.0470 
   9   0.0000       0.329087         8.9549 
  10   0.0000       0.474544        12.9130 
  11   0.0000       0.536798        14.6070 
  12   0.0000       0.539755        14.6875 
  13   0.0000       0.580005        15.7827 
  14   0.0000       0.626328        17.0432 
  15   0.0000       0.638571        17.3764 
  16   0.0000       0.658372        17.9152 
  17   0.0000       0.902192        24.5499 
  18   0.0000       2.382135        64.8212 
  19   0.0000       2.382170        64.8222 
  20   0.0000       2.731243        74.3209 
  21   0.0000       2.735147        74.4271 
  22   0.0000       2.784377        75.7667 
  23   0.0000       2.815014        76.6004 
  24   0.0000       2.848437        77.5099 
  25   0.0000       2.852541        77.6216 
  26   0.0000       2.867281        78.0227 
  27   0.0000       2.913117        79.2699 
  28   0.0000       2.914247        79.3007 
  29   0.0000       3.010741        81.9264 
  30   0.0000       3.011354        81.9431 
  31   0.0000       3.231543        87.9348 
  32   0.0000       3.358192        91.3811 
  33   0.0000       3.705334       100.8273 
  34   0.0000       3.726706       101.4088 
  35   0.0000       5.279317       143.6575 
  36   0.0000      44.260472      1204.3887 
  37   0.0000      44.629406      1214.4279 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.74931 -20.74847  -1.62712  -1.11897  -0.75890  -0.73092
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308102  0.308140  0.070281  0.075065  0.000000 -0.023381
  0O   2s         0.454383  0.454421  0.170381  0.183498  0.000000 -0.057665
  0O   3s         0.014515  0.014991 -0.245918 -0.277455 -0.000000  0.099203
  0O   4s        -0.004289 -0.006672 -0.336786 -0.399639 -0.000000  0.099338
  0O   5s         0.001225  0.005209 -0.067468 -0.203470 -0.000000  0.165164
  0O   1pz       -0.000018 -0.000014  0.001207 -0.001180  0.339873  0.003924
  0O   1px        0.001501  0.001222 -0.101972  0.099632  0.007556 -0.331413
  0O   1py        0.000169  0.000137 -0.011470  0.011207 -0.031407 -0.037277
  0O   2pz        0.000007  0.000020  0.001016 -0.000805  0.299940  0.003439
  0O   2px       -0.000628 -0.001696 -0.085819  0.067984  0.006669 -0.290489
  0O   2py       -0.000071 -0.000191 -0.009653  0.007647 -0.027717 -0.032674
  0O   3pz       -0.000005 -0.000022 -0.000038 -0.000108  0.122408  0.001129
  0O   3px        0.000389  0.001896  0.003178  0.009101  0.002721 -0.095375
  0O   3py        0.000044  0.000213  0.000357  0.001024 -0.011312 -0.010728
  0O   1dz2       0.000224  0.000384  0.012319 -0.005079 -0.000472  0.015490
  0O   1dxz       0.000009  0.000015  0.000497 -0.000202  0.023015  0.000625
  0O   1dyz      -0.000044 -0.000055 -0.000164  0.000326  0.002615 -0.000125
  0O   1dx2y2     0.000082 -0.000071 -0.018565  0.005026  0.000751 -0.024179
  0O   1dxy       0.000018 -0.000017 -0.004233  0.001149 -0.002070 -0.005511
  1O   1s         0.308102 -0.308140  0.070281 -0.075065 -0.000000 -0.023381
  1O   2s         0.454383 -0.454421  0.170381 -0.183498 -0.000000 -0.057665
  1O   3s         0.014515 -0.014991 -0.245918  0.277455  0.000000  0.099203
  1O   4s        -0.004289  0.006672 -0.336786  0.399639  0.000000  0.099338
  1O   5s         0.001225 -0.005209 -0.067468  0.203470  0.000000  0.165164
  1O   1pz        0.000018 -0.000014 -0.001207 -0.001180  0.339873 -0.003924
  1O   1px       -0.001501  0.001222  0.101972  0.099632  0.007556  0.331413
  1O   1py       -0.000169  0.000137  0.011470  0.011207 -0.031407  0.037277
  1O   2pz       -0.000007  0.000020 -0.001016 -0.000805  0.299940 -0.003439
  1O   2px        0.000628 -0.001696  0.085819  0.067984  0.006669  0.290489
  1O   2py        0.000071 -0.000191  0.009653  0.007647 -0.027717  0.032674
  1O   3pz        0.000005 -0.000022  0.000038 -0.000108  0.122408 -0.001129
  1O   3px       -0.000389  0.001896 -0.003178  0.009101  0.002721  0.095375
  1O   3py       -0.000044  0.000213 -0.000357  0.001024 -0.011312  0.010728
  1O   1dz2       0.000224 -0.000384  0.012319  0.005079  0.000472  0.015490
  1O   1dxz       0.000009 -0.000015  0.000497  0.000202 -0.023015  0.000625
  1O   1dyz      -0.000044  0.000055 -0.000164 -0.000326 -0.002615 -0.000125
  1O   1dx2y2     0.000082  0.000071 -0.018565 -0.005026 -0.000751 -0.024179
  1O   1dxy       0.000018  0.000017 -0.004233 -0.001149  0.002070 -0.005511
                      6         7         8         9        10        11   
                  -0.63433  -0.48863   0.00173   0.32909   0.47454   0.53680
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000 -0.000000 -0.037780  0.035789 -0.000000
  0O   2s        -0.000000 -0.000000 -0.000000 -0.094485  0.074491 -0.000000
  0O   3s         0.000000  0.000000  0.000000  0.157745  0.083511 -0.000000
  0O   4s         0.000001  0.000000 -0.000000  0.221194 -1.329189  0.000000
  0O   5s         0.000001 -0.000000  0.000001  1.932205  1.282493  0.000000
  0O   1pz       -0.028820  0.385993 -0.031943 -0.002610 -0.000830 -0.171921
  0O   1px        0.033825  0.008582  0.037489  0.220468  0.070069 -0.003823
  0O   1py       -0.303740 -0.035669 -0.336649  0.024799  0.007882  0.015887
  0O   2pz       -0.027953  0.344593 -0.029161 -0.001445 -0.001617 -0.491629
  0O   2px        0.032807  0.007662  0.034224  0.122074  0.136558 -0.010931
  0O   2py       -0.294598 -0.031843 -0.307333  0.013731  0.015361  0.045431
  0O   3pz       -0.014609  0.246497 -0.038439 -0.019200  0.001949  0.741253
  0O   3px        0.017147  0.005480  0.045113  1.621787 -0.164591  0.016481
  0O   3py       -0.153971 -0.022778 -0.405114  0.182427 -0.018514 -0.068498
  0O   1dz2       0.000068  0.000090 -0.000014  0.013063  0.004180  0.000386
  0O   1dxz      -0.003367 -0.004403  0.000684  0.000530  0.000170 -0.018836
  0O   1dyz       0.000041 -0.000500 -0.000008  0.000088  0.000067 -0.002140
  0O   1dx2y2     0.007834 -0.000144 -0.001592 -0.022351 -0.007546 -0.000615
  0O   1dxy      -0.034559  0.000396  0.007022 -0.005092 -0.001719  0.001694
  1O   1s         0.000000 -0.000000 -0.000000  0.037780  0.035789  0.000000
  1O   2s         0.000000 -0.000000 -0.000000  0.094485  0.074491  0.000000
  1O   3s        -0.000000  0.000000  0.000000 -0.157745  0.083511  0.000000
  1O   4s        -0.000001  0.000000 -0.000000 -0.221194 -1.329189 -0.000000
  1O   5s        -0.000001 -0.000000  0.000001 -1.932205  1.282493 -0.000000
  1O   1pz       -0.028820 -0.385993  0.031943 -0.002610  0.000830 -0.171921
  1O   1px        0.033825 -0.008582 -0.037489  0.220468 -0.070069 -0.003823
  1O   1py       -0.303740  0.035669  0.336649  0.024799 -0.007882  0.015887
  1O   2pz       -0.027953 -0.344593  0.029161 -0.001445  0.001617 -0.491629
  1O   2px        0.032807 -0.007662 -0.034224  0.122074 -0.136558 -0.010931
  1O   2py       -0.294598  0.031843  0.307333  0.013731 -0.015361  0.045431
  1O   3pz       -0.014609 -0.246497  0.038439 -0.019200 -0.001949  0.741253
  1O   3px        0.017147 -0.005480 -0.045113  1.621787  0.164591  0.016481
  1O   3py       -0.153971  0.022778  0.405114  0.182427  0.018514 -0.068498
  1O   1dz2      -0.000068  0.000090 -0.000014 -0.013063  0.004180 -0.000386
  1O   1dxz       0.003367 -0.004403  0.000684 -0.000530  0.000170  0.018836
  1O   1dyz      -0.000041 -0.000500 -0.000008 -0.000088  0.000067  0.002140
  1O   1dx2y2    -0.007834 -0.000144 -0.001592  0.022351 -0.007546  0.000615
  1O   1dxy       0.034559  0.000396  0.007022  0.005092 -0.001719 -0.001694
                     12        13        14        15        16        17   
                   0.53976   0.58000   0.62633   0.63857   0.65837   0.90219
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.003606 -0.008722  0.000000  0.000000 -0.035019
  0O   2s         0.000000 -0.006176 -0.025534  0.000000  0.000000 -0.069793
  0O   3s        -0.000000 -0.038871  0.073328  0.000000  0.000000 -0.188993
  0O   4s         0.000000  0.418100 -0.104704 -0.000000 -0.000001  2.149347
  0O   5s        -0.000006 -0.046213 -0.221341  0.000000  0.000000 -7.108705
  0O   1pz       -0.016823 -0.001177 -0.004302 -0.169550 -0.019394 -0.000902
  0O   1px        0.019746  0.099431  0.363349 -0.003770  0.022762  0.076150
  0O   1py       -0.177304  0.011184  0.040872  0.015668 -0.204397  0.008566
  0O   2pz       -0.049267 -0.004799 -0.008306 -0.490858 -0.051916 -0.001632
  0O   2px        0.057824  0.405343  0.701596 -0.010914  0.060930  0.137839
  0O   2py       -0.519231  0.045594  0.078921  0.045359 -0.547148  0.015505
  0O   3pz        0.069658  0.012773  0.010040  1.391974  0.128172  0.036366
  0O   3px       -0.081760 -1.078896 -0.848027  0.030948 -0.150429 -3.071700
  0O   3py        0.734134 -0.121357 -0.095392 -0.128630  1.350829 -0.345518
  0O   1dz2       0.000050 -0.012294  0.008082  0.000180  0.000012 -0.008083
  0O   1dxz      -0.002487 -0.000501  0.000326 -0.008795 -0.000615 -0.000325
  0O   1dyz       0.000030 -0.000303 -0.000111 -0.000999  0.000007  0.000196
  0O   1dx2y2     0.005788  0.023282 -0.012148 -0.000287  0.001431  0.011280
  0O   1dxy      -0.025532  0.005302 -0.002769  0.000791 -0.006311  0.002573
  1O   1s        -0.000000 -0.003606  0.008722  0.000000  0.000000  0.035019
  1O   2s        -0.000000 -0.006176  0.025534  0.000000  0.000000  0.069793
  1O   3s         0.000000 -0.038871 -0.073328  0.000000  0.000000  0.188993
  1O   4s        -0.000000  0.418100  0.104704 -0.000000 -0.000001 -2.149347
  1O   5s         0.000006 -0.046213  0.221341  0.000000  0.000000  7.108705
  1O   1pz       -0.016823  0.001177 -0.004302  0.169550  0.019394 -0.000902
  1O   1px        0.019746 -0.099431  0.363349  0.003770 -0.022762  0.076150
  1O   1py       -0.177304 -0.011184  0.040872 -0.015668  0.204397  0.008566
  1O   2pz       -0.049267  0.004799 -0.008306  0.490858  0.051916 -0.001632
  1O   2px        0.057824 -0.405343  0.701596  0.010914 -0.060930  0.137839
  1O   2py       -0.519231 -0.045594  0.078921 -0.045359  0.547148  0.015505
  1O   3pz        0.069658 -0.012773  0.010040 -1.391974 -0.128172  0.036366
  1O   3px       -0.081760  1.078896 -0.848027 -0.030948  0.150429 -3.071700
  1O   3py        0.734134  0.121357 -0.095392  0.128630 -1.350829 -0.345518
  1O   1dz2      -0.000050 -0.012294 -0.008082  0.000180  0.000012  0.008083
  1O   1dxz       0.002487 -0.000501 -0.000326 -0.008795 -0.000615  0.000325
  1O   1dyz      -0.000030 -0.000303  0.000111 -0.000999  0.000007 -0.000196
  1O   1dx2y2    -0.005788  0.023282  0.012148 -0.000287  0.001431 -0.011280
  1O   1dxy       0.025532  0.005302  0.002769  0.000791 -0.006311 -0.002573
                     18        19        20        21        22        23   
                   2.38214   2.38217   2.73124   2.73515   2.78438   2.81501
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000  0.008200 -0.000000  0.004208 -0.021659
  0O   2s         0.000000  0.000000  0.031708 -0.000000  0.029499 -0.071425
  0O   3s        -0.000000 -0.000000 -0.225858 -0.000000 -0.296963  0.304485
  0O   4s         0.000000  0.000000  0.344591  0.000000  0.595510 -0.004026
  0O   5s        -0.000000  0.000000 -0.129240 -0.000000 -0.213530 -0.492421
  0O   1pz        0.361718 -0.032545  0.000766 -0.000000  0.004167  0.009354
  0O   1px        0.008042  0.038197 -0.064714 -0.000000 -0.351965 -0.790124
  0O   1py       -0.033426 -0.343004 -0.007279  0.000000 -0.039590 -0.088877
  0O   2pz       -0.319715  0.025016 -0.001441  0.000000 -0.007338 -0.016585
  0O   2px       -0.007108 -0.029360  0.121692  0.000000  0.619811  1.400910
  0O   2py        0.029544  0.263646  0.013688 -0.000000  0.069719  0.157580
  0O   3pz        0.133105 -0.010573  0.001371 -0.000000  0.005897  0.008676
  0O   3px        0.002959  0.012409 -0.115830 -0.000000 -0.498096 -0.732809
  0O   3py       -0.012300 -0.111430 -0.013029  0.000000 -0.056028 -0.082429
  0O   1dz2       0.011702 -0.001122 -0.497366 -0.112490  0.434392  0.062979
  0O   1dxz      -0.570511  0.055489 -0.018750  0.074780  0.017249  0.002557
  0O   1dyz      -0.064815 -0.000673  0.124342 -0.678475 -0.029594  0.000829
  0O   1dx2y2    -0.018620 -0.129114 -0.448003 -0.061557 -0.412544 -0.111906
  0O   1dxy       0.051306  0.569575 -0.100562 -0.022262 -0.094377 -0.025491
  1O   1s        -0.000000 -0.000000  0.008200 -0.000000  0.004208  0.021659
  1O   2s        -0.000000 -0.000000  0.031708 -0.000000  0.029499  0.071425
  1O   3s         0.000000  0.000000 -0.225858 -0.000000 -0.296963 -0.304485
  1O   4s        -0.000000 -0.000000  0.344591  0.000000  0.595510  0.004026
  1O   5s         0.000000 -0.000000 -0.129240 -0.000000 -0.213530  0.492421
  1O   1pz        0.361718 -0.032545 -0.000766  0.000000 -0.004167  0.009354
  1O   1px        0.008042  0.038197  0.064714  0.000000  0.351965 -0.790124
  1O   1py       -0.033426 -0.343004  0.007279 -0.000000  0.039590 -0.088877
  1O   2pz       -0.319715  0.025016  0.001441 -0.000000  0.007338 -0.016585
  1O   2px       -0.007108 -0.029360 -0.121692 -0.000000 -0.619811  1.400910
  1O   2py        0.029544  0.263646 -0.013688  0.000000 -0.069719  0.157580
  1O   3pz        0.133105 -0.010573 -0.001371  0.000000 -0.005897  0.008676
  1O   3px        0.002959  0.012409  0.115830  0.000000  0.498096 -0.732809
  1O   3py       -0.012300 -0.111430  0.013029 -0.000000  0.056028 -0.082429
  1O   1dz2      -0.011702  0.001122 -0.497366 -0.112490  0.434392 -0.062979
  1O   1dxz       0.570511 -0.055489 -0.018750  0.074780  0.017249 -0.002557
  1O   1dyz       0.064815  0.000673  0.124342 -0.678475 -0.029594 -0.000829
  1O   1dx2y2     0.018620  0.129114 -0.448003 -0.061557 -0.412544  0.111906
  1O   1dxy      -0.051306 -0.569575 -0.100562 -0.022262 -0.094377  0.025491
                     24        25        26        27        28        29   
                   2.84844   2.85254   2.86728   2.91312   2.91425   3.01074
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000 -0.081641  0.000000 -0.000000 -0.004665
  0O   2s         0.000000  0.000000 -0.291573  0.000000 -0.000001 -0.016103
  0O   3s        -0.000001 -0.000000  1.831865 -0.000001  0.000004  0.116560
  0O   4s         0.000001 -0.000000 -2.382142  0.000001 -0.000006 -0.193143
  0O   5s        -0.000002  0.000000  0.930344 -0.000000  0.000002  0.211312
  0O   1pz        0.074790 -0.772860  0.004113 -0.799224  0.076421 -0.000013
  0O   1px       -0.087778 -0.017183 -0.347403 -0.017770 -0.089692  0.001098
  0O   1py        0.788226  0.071419 -0.039079  0.073855  0.805411  0.000124
  0O   2pz       -0.095102  1.007052 -0.005465  1.163199 -0.108087  0.000195
  0O   2px        0.111617  0.022390  0.461620  0.025862  0.126858 -0.016466
  0O   2py       -1.002296 -0.093060  0.051928 -0.107489 -1.139149 -0.001853
  0O   3pz        0.037453 -0.397099  0.001820 -0.728031  0.067666 -0.000849
  0O   3px       -0.043957 -0.008829 -0.153775 -0.016187 -0.079416  0.071715
  0O   3py        0.394723  0.036695 -0.017299  0.067276  0.713139  0.008067
  0O   1dz2      -0.000542  0.006179 -0.076086  0.004606 -0.000438  0.604910
  0O   1dxz       0.026816 -0.301258 -0.002970 -0.224571  0.021677  0.023010
  0O   1dyz      -0.000325 -0.034226  0.009809 -0.025513 -0.000263 -0.132658
  0O   1dx2y2    -0.062395 -0.009832  0.025202 -0.007329 -0.050438  0.355931
  0O   1dxy       0.275250  0.027092  0.005863  0.020196  0.222505  0.079478
  1O   1s        -0.000000 -0.000000 -0.081641  0.000000 -0.000000  0.004665
  1O   2s        -0.000000 -0.000000 -0.291573  0.000000 -0.000001  0.016103
  1O   3s         0.000001  0.000000  1.831865 -0.000001  0.000004 -0.116560
  1O   4s        -0.000001  0.000000 -2.382142  0.000001 -0.000006  0.193143
  1O   5s         0.000002 -0.000000  0.930344 -0.000000  0.000002 -0.211312
  1O   1pz        0.074790 -0.772860 -0.004113  0.799224 -0.076421 -0.000013
  1O   1px       -0.087778 -0.017183  0.347403  0.017770  0.089692  0.001098
  1O   1py        0.788226  0.071419  0.039079 -0.073855 -0.805411  0.000124
  1O   2pz       -0.095102  1.007052  0.005465 -1.163199  0.108087  0.000195
  1O   2px        0.111617  0.022390 -0.461620 -0.025862 -0.126858 -0.016466
  1O   2py       -1.002296 -0.093060 -0.051928  0.107489  1.139149 -0.001853
  1O   3pz        0.037453 -0.397099 -0.001820  0.728031 -0.067666 -0.000849
  1O   3px       -0.043957 -0.008829  0.153775  0.016187  0.079416  0.071715
  1O   3py        0.394723  0.036695  0.017299 -0.067276 -0.713139  0.008067
  1O   1dz2       0.000542 -0.006179 -0.076086  0.004606 -0.000438 -0.604910
  1O   1dxz      -0.026816  0.301258 -0.002970 -0.224571  0.021677 -0.023010
  1O   1dyz       0.000325  0.034226  0.009809 -0.025513 -0.000263  0.132658
  1O   1dx2y2     0.062395  0.009832  0.025202 -0.007329 -0.050438 -0.355931
  1O   1dxy      -0.275250 -0.027092  0.005863  0.020196  0.222505 -0.079478
                     30        31        32        33        34        35   
                   3.01135   3.23154   3.35819   3.70533   3.72671   5.27932
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.082340 -0.045532 -0.000000  0.000000  0.021524
  0O   2s        -0.000000 -0.301667 -0.149724 -0.000000  0.000000  0.106806
  0O   3s         0.000000  2.193196  0.829596  0.000000 -0.000000 -1.429382
  0O   4s        -0.000000 -3.709548 -0.759750 -0.000000  0.000000  3.114720
  0O   5s         0.000000  4.213842  0.173792 -0.000000 -0.000000 -1.742794
  0O   1pz        0.000000 -0.001048 -0.009053  0.030042 -0.314054  0.004344
  0O   1px        0.000000  0.088506  0.764624 -0.035258 -0.006983 -0.366957
  0O   1py       -0.000000  0.009956  0.086008  0.316614  0.029021 -0.041277
  0O   2pz       -0.000000  0.005438  0.008460 -0.052174  0.552789 -0.023884
  0O   2px       -0.000000 -0.459354 -0.714594  0.061234  0.012290  2.017379
  0O   2py        0.000000 -0.051670 -0.080381 -0.549875 -0.051082  0.226923
  0O   3pz        0.000000 -0.017480 -0.003729  0.013874 -0.145967  0.009734
  0O   3px        0.000000  1.476427  0.314962 -0.016283 -0.003245 -0.822225
  0O   3py       -0.000000  0.166075  0.035428  0.146221  0.013489 -0.092487
  0O   1dz2      -0.116557 -0.143498  0.137215  0.001494 -0.015857 -0.584891
  0O   1dxz       0.077483 -0.005732  0.005567 -0.073881  0.773069 -0.023692
  0O   1dyz      -0.703003  0.006682  0.001336  0.000896  0.087827 -0.002457
  0O   1dx2y2    -0.063782  0.167765 -0.239015  0.171908  0.025230  0.985901
  0O   1dxy      -0.023067  0.038313 -0.054451 -0.758357 -0.069523  0.224641
  1O   1s         0.000000  0.082340 -0.045532 -0.000000  0.000000 -0.021524
  1O   2s         0.000000  0.301667 -0.149724 -0.000000  0.000000 -0.106806
  1O   3s        -0.000000 -2.193196  0.829596  0.000000 -0.000000  1.429382
  1O   4s         0.000000  3.709548 -0.759750 -0.000000  0.000000 -3.114720
  1O   5s        -0.000000 -4.213842  0.173792 -0.000000 -0.000000  1.742794
  1O   1pz        0.000000 -0.001048  0.009053 -0.030042  0.314054  0.004344
  1O   1px        0.000000  0.088506 -0.764624  0.035258  0.006983 -0.366957
  1O   1py       -0.000000  0.009956 -0.086008 -0.316614 -0.029021 -0.041277
  1O   2pz       -0.000000  0.005438 -0.008460  0.052174 -0.552789 -0.023884
  1O   2px       -0.000000 -0.459354  0.714594 -0.061234 -0.012290  2.017379
  1O   2py        0.000000 -0.051670  0.080381  0.549875  0.051082  0.226923
  1O   3pz        0.000000 -0.017480  0.003729 -0.013874  0.145967  0.009734
  1O   3px        0.000000  1.476427 -0.314962  0.016283  0.003245 -0.822225
  1O   3py       -0.000000  0.166075 -0.035428 -0.146221 -0.013489 -0.092487
  1O   1dz2       0.116557  0.143498  0.137215  0.001494 -0.015857  0.584891
  1O   1dxz      -0.077483  0.005732  0.005567 -0.073881  0.773069  0.023692
  1O   1dyz       0.703003 -0.006682  0.001336  0.000896  0.087827  0.002457
  1O   1dx2y2     0.063782 -0.167765 -0.239015  0.171908  0.025230 -0.985901
  1O   1dxy       0.023067 -0.038313 -0.054451 -0.758357 -0.069523 -0.224641
                     36        37   
                  44.26047  44.62941
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981232 -0.983764
  0O   2s         1.183481  1.197687
  0O   3s        -0.954947 -1.125763
  0O   4s         0.778288  1.305863
  0O   5s        -0.250051 -1.141586
  0O   1pz        0.000266  0.000273
  0O   1px       -0.022446 -0.023074
  0O   1py       -0.002525 -0.002595
  0O   2pz       -0.000089 -0.002492
  0O   2px        0.007526  0.210447
  0O   2py        0.000847  0.023672
  0O   3pz        0.000252  0.004533
  0O   3px       -0.021324 -0.382894
  0O   3py       -0.002399 -0.043069
  0O   1dz2      -0.003530 -0.029410
  0O   1dxz      -0.000143 -0.001191
  0O   1dyz       0.000006 -0.000113
  0O   1dx2y2     0.005738  0.049462
  0O   1dxy       0.001308  0.011270
  1O   1s        -0.981232  0.983764
  1O   2s         1.183481 -1.197687
  1O   3s        -0.954947  1.125763
  1O   4s         0.778288 -1.305863
  1O   5s        -0.250051  1.141586
  1O   1pz       -0.000266  0.000273
  1O   1px        0.022446 -0.023074
  1O   1py        0.002525 -0.002595
  1O   2pz        0.000089 -0.002492
  1O   2px       -0.007526  0.210447
  1O   2py       -0.000847  0.023672
  1O   3pz       -0.000252  0.004533
  1O   3px        0.021324 -0.382894
  1O   3py        0.002399 -0.043069
  1O   1dz2      -0.003530  0.029410
  1O   1dxz      -0.000143  0.001191
  1O   1dyz       0.000006  0.000113
  1O   1dx2y2     0.005738 -0.049462
  1O   1dxy       0.001308 -0.011270



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 0 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.416139737 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000188140055
     CP-SCF ITERATION   2:      0.000003225027
     CP-SCF ITERATION   3:      0.000000050035
     CP-SCF ITERATION   4:      0.000000000919
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993370823 Eh
---------------------------------------

The final MP2 gradient
  0:   0.00879317   0.00098861  -0.00010405
  1:  -0.00879317  -0.00098861   0.00010405

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.012515
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993370822546
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.603 sec (=   0.043 min)
GTO integral calculation        ...        0.275 sec (=   0.005 min)  10.6 %
SCF iterations                  ...        0.947 sec (=   0.016 min)  36.4 %
MP2 module                      ...        1.381 sec (=   0.023 min)  53.1 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 2 seconds 917 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.407634 -0.122472 -0.014179
| 14>   O 1.641495 0.013929 -0.029594
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.407634   -0.122472   -0.014179
  O      1.641495    0.013929   -0.029594

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.770317   -0.231439   -0.026794
   1 O     8.0000    0    15.999    3.101976    0.026322   -0.055925

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.168e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57903542 -149.5790354166  0.002467  0.002467  0.001263  0.000132
               *** Restarting incremental Fock matrix formation ***
  1   -149.57907428  -0.0000388654  0.000788  0.000544  0.000643  0.000072
  2   -149.57907946  -0.0000051827  0.000202  0.000322  0.000229  0.000032
  3   -149.57908011  -0.0000006409  0.000059  0.000089  0.000032  0.000004
  4   -149.57908014  -0.0000000335  0.000039  0.000112  0.000044  0.000004
  5   -149.57908016  -0.0000000174  0.000015  0.000075  0.000032  0.000003
  6   -149.57908016  -0.0000000053  0.000008  0.000011  0.000007  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.57908016 Eh           -4070.25370 eV
  Last Energy change         ...   -4.9192e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.2462e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.748164      -564.5862 
   1   2.0000     -20.747312      -564.5631 
   2   2.0000      -1.632636       -44.4263 
   3   2.0000      -1.116695       -30.3868 
   4   2.0000      -0.761069       -20.7097 
   5   2.0000      -0.732845       -19.9417 
   6   2.0000      -0.637311       -17.3421 
   7   2.0000      -0.486165       -13.2292 
   8   0.0000       0.004433         0.1206 
   9   0.0000       0.333422         9.0729 
  10   0.0000       0.474770        12.9192 
  11   0.0000       0.536424        14.5968 
  12   0.0000       0.538997        14.6669 
  13   0.0000       0.579239        15.7619 
  14   0.0000       0.632209        17.2033 
  15   0.0000       0.638963        17.3871 
  16   0.0000       0.658927        17.9303 
  17   0.0000       0.904024        24.5997 
  18   0.0000       2.382224        64.8236 
  19   0.0000       2.382326        64.8264 
  20   0.0000       2.727535        74.2200 
  21   0.0000       2.731538        74.3289 
  22   0.0000       2.781034        75.6758 
  23   0.0000       2.814445        76.5849 
  24   0.0000       2.848038        77.4991 
  25   0.0000       2.852132        77.6105 
  26   0.0000       2.867361        78.0249 
  27   0.0000       2.913445        79.2789 
  28   0.0000       2.914608        79.3105 
  29   0.0000       3.014198        82.0205 
  30   0.0000       3.014813        82.0372 
  31   0.0000       3.234647        88.0192 
  32   0.0000       3.380688        91.9932 
  33   0.0000       3.718994       101.1990 
  34   0.0000       3.740575       101.7862 
  35   0.0000       5.289628       143.9381 
  36   0.0000      44.260707      1204.3951 
  37   0.0000      44.632732      1214.5184 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.74816 -20.74731  -1.63264  -1.11669  -0.76107  -0.73284
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308098  0.308138 -0.070268  0.074967 -0.000000  0.023497
  0O   2s         0.454379  0.454418 -0.170349  0.183267 -0.000000  0.057925
  0O   3s         0.014539  0.015004  0.245884 -0.276964  0.000000 -0.099229
  0O   4s        -0.004299 -0.006696  0.335614 -0.399788  0.000000 -0.100793
  0O   5s         0.001226  0.005268  0.066601 -0.204538  0.000000 -0.166181
  0O   1pz       -0.000019 -0.000015 -0.001294 -0.001259  0.339811 -0.004145
  0O   1px        0.001516  0.001231  0.103579  0.100791  0.007715  0.331792
  0O   1py        0.000168  0.000136  0.011450  0.011142 -0.031384  0.036679
  0O   2pz        0.000008  0.000021 -0.001079 -0.000857  0.299808 -0.003620
  0O   2px       -0.000636 -0.001703  0.086380  0.068612  0.006807  0.289758
  0O   2py       -0.000070 -0.000188  0.009549  0.007585 -0.027689  0.032032
  0O   3pz       -0.000005 -0.000024  0.000041 -0.000115  0.121691 -0.001184
  0O   3px        0.000394  0.001914 -0.003285  0.009171  0.002763  0.094795
  0O   3py        0.000044  0.000212 -0.000363  0.001014 -0.011239  0.010479
  0O   1dz2       0.000225  0.000380 -0.012490 -0.005109 -0.000505 -0.015547
  0O   1dxz       0.000009  0.000015 -0.000530 -0.000212  0.023324 -0.000661
  0O   1dyz      -0.000044 -0.000055  0.000167  0.000326  0.002606  0.000122
  0O   1dx2y2     0.000080 -0.000064  0.018813  0.005073  0.000768  0.024295
  0O   1dxy       0.000017 -0.000015  0.004214  0.001140 -0.002096  0.005440
  1O   1s         0.308098 -0.308138 -0.070268 -0.074967  0.000000  0.023497
  1O   2s         0.454379 -0.454418 -0.170349 -0.183267  0.000000  0.057925
  1O   3s         0.014539 -0.015004  0.245884  0.276964 -0.000000 -0.099229
  1O   4s        -0.004299  0.006696  0.335614  0.399788 -0.000000 -0.100793
  1O   5s         0.001226 -0.005268  0.066601  0.204538 -0.000000 -0.166181
  1O   1pz        0.000019 -0.000015  0.001294 -0.001259  0.339811  0.004145
  1O   1px       -0.001516  0.001231 -0.103579  0.100791  0.007715 -0.331792
  1O   1py       -0.000168  0.000136 -0.011450  0.011142 -0.031384 -0.036679
  1O   2pz       -0.000008  0.000021  0.001079 -0.000857  0.299808  0.003620
  1O   2px        0.000636 -0.001703 -0.086380  0.068612  0.006807 -0.289758
  1O   2py        0.000070 -0.000188 -0.009549  0.007585 -0.027689 -0.032032
  1O   3pz        0.000005 -0.000024 -0.000041 -0.000115  0.121691  0.001184
  1O   3px       -0.000394  0.001914  0.003285  0.009171  0.002763 -0.094795
  1O   3py       -0.000044  0.000212  0.000363  0.001014 -0.011239 -0.010479
  1O   1dz2       0.000225 -0.000380 -0.012490  0.005109  0.000505 -0.015547
  1O   1dxz       0.000009 -0.000015 -0.000530  0.000212 -0.023324 -0.000661
  1O   1dyz      -0.000044  0.000055  0.000167 -0.000326 -0.002606  0.000122
  1O   1dx2y2     0.000080  0.000064  0.018813 -0.005073 -0.000768  0.024295
  1O   1dxy       0.000017  0.000015  0.004214 -0.001140  0.002096  0.005440
                      6         7         8         9        10        11   
                  -0.63731  -0.48616   0.00443   0.33342   0.47477   0.53642
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000  0.000000 -0.037723  0.035768  0.000000
  0O   2s         0.000000  0.000000  0.000000 -0.094387  0.074431  0.000000
  0O   3s        -0.000000 -0.000000  0.000000  0.158589  0.083575 -0.000000
  0O   4s        -0.000000  0.000000 -0.000000  0.216737 -1.329428  0.000000
  0O   5s        -0.000000 -0.000000 -0.000000  1.997141  1.281665  0.000001
  0O   1pz        0.028825 -0.386112  0.031927 -0.002672 -0.000881 -0.171354
  0O   1px       -0.033240 -0.008766 -0.036817  0.213904  0.070539 -0.003891
  0O   1py        0.303940  0.035660  0.336648  0.023647  0.007798  0.015826
  0O   2pz        0.027959 -0.345147  0.029172 -0.001393 -0.001720 -0.490964
  0O   2px       -0.032240 -0.007836 -0.033640  0.111491  0.137698 -0.011147
  0O   2py        0.294800  0.031876  0.307597  0.012325  0.015222  0.045343
  0O   3pz        0.014491 -0.248186  0.038728 -0.020717  0.002034  0.740769
  0O   3px       -0.016710 -0.005634 -0.044659  1.658249 -0.162825  0.016819
  0O   3py        0.152797  0.022921  0.408358  0.183316 -0.018000 -0.068414
  0O   1dz2      -0.000073 -0.000097  0.000015  0.013303  0.004118  0.000413
  0O   1dxz       0.003404  0.004496 -0.000692  0.000570  0.000177 -0.019078
  0O   1dyz      -0.000071  0.000502  0.000014  0.000093  0.000068 -0.002132
  0O   1dx2y2    -0.007781  0.000148  0.001582 -0.022798 -0.007458 -0.000628
  0O   1dxy       0.034954 -0.000404 -0.007108 -0.005102 -0.001669  0.001715
  1O   1s        -0.000000  0.000000  0.000000  0.037723  0.035768 -0.000000
  1O   2s        -0.000000  0.000000  0.000000  0.094387  0.074431 -0.000000
  1O   3s         0.000000 -0.000000  0.000000 -0.158589  0.083575  0.000000
  1O   4s         0.000000  0.000000 -0.000000 -0.216737 -1.329428 -0.000000
  1O   5s         0.000000 -0.000000 -0.000000 -1.997141  1.281665 -0.000001
  1O   1pz        0.028825  0.386112 -0.031927 -0.002672  0.000881 -0.171354
  1O   1px       -0.033240  0.008766  0.036817  0.213904 -0.070539 -0.003891
  1O   1py        0.303940 -0.035660 -0.336648  0.023647 -0.007798  0.015826
  1O   2pz        0.027959  0.345147 -0.029172 -0.001393  0.001720 -0.490964
  1O   2px       -0.032240  0.007836  0.033640  0.111491 -0.137698 -0.011147
  1O   2py        0.294800 -0.031876 -0.307597  0.012325 -0.015222  0.045343
  1O   3pz        0.014491  0.248186 -0.038728 -0.020717 -0.002034  0.740769
  1O   3px       -0.016710  0.005634  0.044659  1.658249  0.162825  0.016819
  1O   3py        0.152797 -0.022921 -0.408358  0.183316  0.018000 -0.068414
  1O   1dz2       0.000073 -0.000097  0.000015 -0.013303  0.004118 -0.000413
  1O   1dxz      -0.003404  0.004496 -0.000692 -0.000570  0.000177  0.019078
  1O   1dyz       0.000071  0.000502  0.000014 -0.000093  0.000068  0.002132
  1O   1dx2y2     0.007781  0.000148  0.001582  0.022798 -0.007458  0.000628
  1O   1dxy      -0.034954 -0.000404 -0.007108  0.005102 -0.001669 -0.001715
                     12        13        14        15        16        17   
                   0.53900   0.57924   0.63221   0.63896   0.65893   0.90402
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.003565 -0.009484  0.000000  0.000000 -0.035284
  0O   2s         0.000000 -0.006099 -0.027467  0.000000  0.000000 -0.070445
  0O   3s         0.000000 -0.038324  0.076225  0.000000  0.000000 -0.189391
  0O   4s        -0.000000  0.415450 -0.098635 -0.000000 -0.000001  2.159982
  0O   5s        -0.000002 -0.043280 -0.170575  0.000000  0.000000 -7.199187
  0O   1pz        0.016750 -0.001238 -0.004585 -0.169790 -0.019432 -0.000978
  0O   1px       -0.019315  0.099087  0.366975 -0.003855  0.022408  0.078315
  0O   1py        0.176618  0.010954  0.040568  0.015681 -0.204892  0.008658
  0O   2pz        0.049157 -0.005026 -0.008865 -0.491351 -0.051983 -0.001780
  0O   2px       -0.056684  0.402297  0.709491 -0.011155  0.059944  0.142487
  0O   2py        0.518321  0.044473  0.078432  0.045379 -0.548117  0.015752
  0O   3pz       -0.069603  0.013519  0.010134  1.396878  0.128557  0.038735
  0O   3px        0.080261 -1.082098 -0.811084  0.031713 -0.148245 -3.100457
  0O   3py       -0.733914 -0.119623 -0.089662 -0.129010  1.355533 -0.342750
  0O   1dz2      -0.000054 -0.012148  0.008267  0.000191  0.000013 -0.008213
  0O   1dxz       0.002512 -0.000524  0.000351 -0.008824 -0.000616 -0.000347
  0O   1dyz      -0.000052 -0.000307 -0.000110 -0.000986  0.000013  0.000195
  0O   1dx2y2    -0.005741  0.023078 -0.012461 -0.000291  0.001408  0.011503
  0O   1dxy       0.025792  0.005162 -0.002791  0.000793 -0.006327  0.002578
  1O   1s        -0.000000 -0.003565  0.009484  0.000000  0.000000  0.035284
  1O   2s        -0.000000 -0.006099  0.027467  0.000000  0.000000  0.070445
  1O   3s        -0.000000 -0.038324 -0.076225  0.000000  0.000000  0.189391
  1O   4s         0.000000  0.415450  0.098635 -0.000000 -0.000001 -2.159982
  1O   5s         0.000002 -0.043280  0.170575  0.000000  0.000000  7.199187
  1O   1pz        0.016750  0.001238 -0.004585  0.169790  0.019432 -0.000978
  1O   1px       -0.019315 -0.099087  0.366975  0.003855 -0.022408  0.078315
  1O   1py        0.176618 -0.010954  0.040568 -0.015681  0.204892  0.008658
  1O   2pz        0.049157  0.005026 -0.008865  0.491351  0.051983 -0.001780
  1O   2px       -0.056684 -0.402297  0.709491  0.011155 -0.059944  0.142487
  1O   2py        0.518321 -0.044473  0.078432 -0.045379  0.548117  0.015752
  1O   3pz       -0.069603 -0.013519  0.010134 -1.396878 -0.128557  0.038735
  1O   3px        0.080261  1.082098 -0.811084 -0.031713  0.148245 -3.100457
  1O   3py       -0.733914  0.119623 -0.089662  0.129010 -1.355533 -0.342750
  1O   1dz2       0.000054 -0.012148 -0.008267  0.000191  0.000013  0.008213
  1O   1dxz      -0.002512 -0.000524 -0.000351 -0.008824 -0.000616  0.000347
  1O   1dyz       0.000052 -0.000307  0.000110 -0.000986  0.000013 -0.000195
  1O   1dx2y2     0.005741  0.023078  0.012461 -0.000291  0.001408 -0.011503
  1O   1dxy      -0.025792  0.005162  0.002791  0.000793 -0.006327 -0.002578
                     18        19        20        21        22        23   
                   2.38222   2.38233   2.72753   2.73154   2.78103   2.81444
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000  0.008512 -0.000000  0.006837 -0.021266
  0O   2s        -0.000000  0.000000  0.032859 -0.000000  0.038748 -0.069962
  0O   3s         0.000000 -0.000000 -0.233474  0.000000 -0.354557  0.291357
  0O   4s        -0.000000  0.000001  0.354349 -0.000000  0.665961  0.027661
  0O   5s         0.000000 -0.000001 -0.132533  0.000000 -0.239112 -0.507889
  0O   1pz       -0.358511  0.032213  0.000847  0.000000  0.004423  0.009898
  0O   1px       -0.008139 -0.037146 -0.067764 -0.000000 -0.354057 -0.792338
  0O   1py        0.033111  0.339658 -0.007491  0.000000 -0.039140 -0.087593
  0O   2pz        0.312150 -0.024276 -0.001568  0.000000 -0.007730 -0.017712
  0O   2px        0.007087  0.027994  0.125538  0.000000  0.618696  1.417873
  0O   2py       -0.028829 -0.255970  0.013878 -0.000000  0.068395  0.156745
  0O   3pz       -0.129420  0.010215  0.001489 -0.000000  0.006259  0.009203
  0O   3px       -0.002938 -0.011780 -0.119192 -0.000000 -0.500979 -0.736722
  0O   3py        0.011953  0.107710 -0.013176  0.000000 -0.055382 -0.081444
  0O   1dz2      -0.012360  0.001185 -0.495886  0.112390  0.435067  0.060082
  0O   1dxz       0.571030 -0.055548 -0.018711 -0.073353  0.017969  0.002580
  0O   1dyz       0.063803  0.001160  0.124101  0.678202 -0.030252  0.000826
  0O   1dx2y2     0.018800  0.126974 -0.448645  0.061491 -0.406724 -0.107104
  0O   1dxy      -0.051320 -0.570406 -0.098825  0.022444 -0.091445 -0.023967
  1O   1s         0.000000 -0.000000  0.008512 -0.000000  0.006837  0.021266
  1O   2s         0.000000 -0.000000  0.032859 -0.000000  0.038748  0.069962
  1O   3s        -0.000000  0.000000 -0.233474  0.000000 -0.354557 -0.291357
  1O   4s         0.000000 -0.000001  0.354349 -0.000000  0.665961 -0.027661
  1O   5s        -0.000000  0.000001 -0.132533  0.000000 -0.239112  0.507889
  1O   1pz       -0.358511  0.032213 -0.000847 -0.000000 -0.004423  0.009898
  1O   1px       -0.008139 -0.037146  0.067764  0.000000  0.354057 -0.792338
  1O   1py        0.033111  0.339658  0.007491 -0.000000  0.039140 -0.087593
  1O   2pz        0.312150 -0.024276  0.001568 -0.000000  0.007730 -0.017712
  1O   2px        0.007087  0.027994 -0.125538 -0.000000 -0.618696  1.417873
  1O   2py       -0.028829 -0.255970 -0.013878  0.000000 -0.068395  0.156745
  1O   3pz       -0.129420  0.010215 -0.001489  0.000000 -0.006259  0.009203
  1O   3px       -0.002938 -0.011780  0.119192  0.000000  0.500979 -0.736722
  1O   3py        0.011953  0.107710  0.013176 -0.000000  0.055382 -0.081444
  1O   1dz2       0.012360 -0.001185 -0.495886  0.112390  0.435067 -0.060082
  1O   1dxz      -0.571030  0.055548 -0.018711 -0.073353  0.017969 -0.002580
  1O   1dyz      -0.063803 -0.001160  0.124101  0.678202 -0.030252 -0.000826
  1O   1dx2y2    -0.018800 -0.126974 -0.448645  0.061491 -0.406724  0.107104
  1O   1dxy       0.051320  0.570406 -0.098825  0.022444 -0.091445  0.023967
                     24        25        26        27        28        29   
                   2.84804   2.85213   2.86736   2.91345   2.91461   3.01420
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000  0.081376  0.000000 -0.000000 -0.004684
  0O   2s        -0.000000 -0.000000  0.290373  0.000000 -0.000001 -0.016175
  0O   3s        -0.000000  0.000000 -1.821815 -0.000003  0.000007  0.117193
  0O   4s         0.000002  0.000000  2.364161  0.000003 -0.000009 -0.194699
  0O   5s        -0.000003 -0.000001 -0.923869 -0.000001  0.000003  0.214298
  0O   1pz        0.074940  0.774700 -0.004471 -0.799830  0.076466 -0.000013
  0O   1px       -0.086419  0.017587  0.357972 -0.018158 -0.088178  0.001072
  0O   1py        0.790186 -0.071548  0.039576  0.073869  0.806276  0.000118
  0O   2pz       -0.095197 -1.008534  0.005980  1.165421 -0.108271  0.000211
  0O   2px        0.109779 -0.022895 -0.478831  0.026458  0.124854 -0.016885
  0O   2py       -1.003773  0.093144 -0.052938 -0.107634 -1.141630 -0.001867
  0O   3pz        0.037512  0.397922 -0.002076 -0.730303  0.067859 -0.000907
  0O   3px       -0.043259  0.009033  0.166295 -0.016580 -0.078252  0.072615
  0O   3py        0.395532 -0.036751  0.018386  0.067448  0.715517  0.008028
  0O   1dz2      -0.000566 -0.006455  0.066218  0.004823 -0.000459  0.605411
  0O   1dxz       0.026521  0.298224  0.002643 -0.222834  0.021507  0.023215
  0O   1dyz      -0.000554  0.033322 -0.009288 -0.024898 -0.000449 -0.132706
  0O   1dx2y2    -0.060623  0.009818 -0.014231 -0.007336 -0.049161  0.356327
  0O   1dxy       0.272336 -0.026802 -0.003306  0.020026  0.220848  0.078046
  1O   1s         0.000000  0.000000  0.081376  0.000000 -0.000000  0.004684
  1O   2s         0.000000  0.000000  0.290373  0.000000 -0.000001  0.016175
  1O   3s         0.000000 -0.000000 -1.821815 -0.000003  0.000007 -0.117193
  1O   4s        -0.000002 -0.000000  2.364161  0.000003 -0.000009  0.194699
  1O   5s         0.000003  0.000001 -0.923869 -0.000001  0.000003 -0.214298
  1O   1pz        0.074940  0.774700  0.004471  0.799830 -0.076466 -0.000013
  1O   1px       -0.086419  0.017587 -0.357972  0.018158  0.088178  0.001072
  1O   1py        0.790186 -0.071548 -0.039576 -0.073869 -0.806276  0.000118
  1O   2pz       -0.095197 -1.008534 -0.005980 -1.165421  0.108271  0.000211
  1O   2px        0.109779 -0.022895  0.478831 -0.026458 -0.124854 -0.016885
  1O   2py       -1.003773  0.093144  0.052938  0.107634  1.141630 -0.001867
  1O   3pz        0.037512  0.397922  0.002076  0.730303 -0.067859 -0.000907
  1O   3px       -0.043259  0.009033 -0.166295  0.016580  0.078252  0.072615
  1O   3py        0.395532 -0.036751 -0.018386 -0.067448 -0.715517  0.008028
  1O   1dz2       0.000566  0.006455  0.066218  0.004823 -0.000459 -0.605411
  1O   1dxz      -0.026521 -0.298224  0.002643 -0.222834  0.021507 -0.023215
  1O   1dyz       0.000554 -0.033322 -0.009288 -0.024898 -0.000449  0.132706
  1O   1dx2y2     0.060623 -0.009818 -0.014231 -0.007336 -0.049161 -0.356327
  1O   1dxy      -0.272336  0.026802 -0.003306  0.020026  0.220848 -0.078046
                     30        31        32        33        34        35   
                   3.01481   3.23465   3.38069   3.71899   3.74058   5.28963
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.082548  0.045562 -0.000000  0.000000  0.020873
  0O   2s         0.000000  0.302457  0.149991 -0.000000  0.000000  0.105039
  0O   3s        -0.000000 -2.201995 -0.832071  0.000000 -0.000000 -1.434089
  0O   4s        -0.000000  3.735886  0.754868 -0.000000  0.000000  3.168503
  0O   5s         0.000000 -4.266742 -0.171070  0.000000 -0.000000 -1.777944
  0O   1pz        0.000000  0.001096  0.009494  0.029866 -0.312409  0.004474
  0O   1px        0.000000 -0.087726 -0.759948 -0.034440 -0.007093 -0.358140
  0O   1py       -0.000000 -0.009698 -0.084011  0.314910  0.028853 -0.039592
  0O   2pz       -0.000000 -0.005856 -0.008823 -0.052441  0.555888 -0.025623
  0O   2px       -0.000000  0.468722  0.706227  0.060472  0.012620  2.050967
  0O   2py        0.000000  0.051817  0.078072 -0.552945 -0.051340  0.226731
  0O   3pz        0.000000  0.018641  0.003847  0.013913 -0.146498  0.010436
  0O   3px        0.000000 -1.492120 -0.307961 -0.016044 -0.003326 -0.835350
  0O   3py       -0.000000 -0.164951 -0.034044  0.146705  0.013530 -0.092346
  0O   1dz2       0.116604  0.140975 -0.143692  0.001585 -0.016821 -0.592463
  0O   1dxz      -0.076103  0.005884 -0.006158 -0.074294  0.777132 -0.025335
  0O   1dyz       0.703634 -0.006692 -0.001337  0.001551  0.086832 -0.002591
  0O   1dx2y2     0.063797 -0.163448  0.249638  0.169825  0.025585  0.999564
  0O   1dxy       0.023286 -0.036678  0.055869 -0.762907 -0.069842  0.223737
  1O   1s        -0.000000 -0.082548  0.045562 -0.000000  0.000000 -0.020873
  1O   2s        -0.000000 -0.302457  0.149991 -0.000000  0.000000 -0.105039
  1O   3s         0.000000  2.201995 -0.832071  0.000000 -0.000000  1.434089
  1O   4s         0.000000 -3.735886  0.754868 -0.000000  0.000000 -3.168503
  1O   5s        -0.000000  4.266742 -0.171070  0.000000 -0.000000  1.777944
  1O   1pz        0.000000  0.001096 -0.009494 -0.029866  0.312409  0.004474
  1O   1px        0.000000 -0.087726  0.759948  0.034440  0.007093 -0.358140
  1O   1py       -0.000000 -0.009698  0.084011 -0.314910 -0.028853 -0.039592
  1O   2pz       -0.000000 -0.005856  0.008823  0.052441 -0.555888 -0.025623
  1O   2px       -0.000000  0.468722 -0.706227 -0.060472 -0.012620  2.050967
  1O   2py        0.000000  0.051817 -0.078072  0.552945  0.051340  0.226731
  1O   3pz        0.000000  0.018641 -0.003847 -0.013913  0.146498  0.010436
  1O   3px        0.000000 -1.492120  0.307961  0.016044  0.003326 -0.835350
  1O   3py       -0.000000 -0.164951  0.034044 -0.146705 -0.013530 -0.092346
  1O   1dz2      -0.116604 -0.140975 -0.143692  0.001585 -0.016821  0.592463
  1O   1dxz       0.076103 -0.005884 -0.006158 -0.074294  0.777132  0.025335
  1O   1dyz      -0.703634  0.006692 -0.001337  0.001551  0.086832  0.002591
  1O   1dx2y2    -0.063797  0.163448  0.249638  0.169825  0.025585 -0.999564
  1O   1dxy      -0.023286  0.036678  0.055869 -0.762907 -0.069842 -0.223737
                     36        37   
                  44.26071  44.63273
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981236 -0.983775
  0O   2s        -1.183516  1.197703
  0O   3s         0.955793 -1.126079
  0O   4s        -0.778619  1.311018
  0O   5s         0.249933 -1.155666
  0O   1pz       -0.000285  0.000281
  0O   1px        0.022826 -0.022482
  0O   1py        0.002523 -0.002485
  0O   2pz        0.000100 -0.002650
  0O   2px       -0.008012  0.212111
  0O   2py       -0.000886  0.023448
  0O   3pz       -0.000271  0.004840
  0O   3px        0.021728 -0.387390
  0O   3py        0.002402 -0.042825
  0O   1dz2       0.004034 -0.029209
  0O   1dxz       0.000172 -0.001249
  0O   1dyz      -0.000003 -0.000117
  0O   1dx2y2    -0.006596  0.049166
  0O   1dxy      -0.001477  0.011005
  1O   1s         0.981236  0.983775
  1O   2s        -1.183516 -1.197703
  1O   3s         0.955793  1.126079
  1O   4s        -0.778619 -1.311018
  1O   5s         0.249933  1.155666
  1O   1pz        0.000285  0.000281
  1O   1px       -0.022826 -0.022482
  1O   1py       -0.002523 -0.002485
  1O   2pz       -0.000100 -0.002650
  1O   2px        0.008012  0.212111
  1O   2py        0.000886  0.023448
  1O   3pz        0.000271  0.004840
  1O   3px       -0.021728 -0.387390
  1O   3py       -0.002402 -0.042825
  1O   1dz2       0.004034  0.029209
  1O   1dxz       0.000172  0.001249
  1O   1dyz      -0.000003  0.000117
  1O   1dx2y2    -0.006596 -0.049166
  1O   1dxy      -0.001477 -0.011005



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.414137701 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000184096233
     CP-SCF ITERATION   2:      0.000003171012
     CP-SCF ITERATION   3:      0.000000049525
     CP-SCF ITERATION   4:      0.000000000911
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993217864 Eh
---------------------------------------

The final MP2 gradient
  0:   0.01519743   0.00167949  -0.00019031
  1:  -0.01519743  -0.00167949   0.00019031

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.021625
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993217863855
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        3.304 sec (=   0.055 min)
GTO integral calculation        ...        0.275 sec (=   0.005 min)   8.3 %
SCF iterations                  ...        1.446 sec (=   0.024 min)  43.8 %
MP2 module                      ...        1.583 sec (=   0.026 min)  47.9 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 623 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.412787 -0.121666 -0.014326
| 14>   O 1.640810 0.012959 -0.029968
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.412787   -0.121666   -0.014326
  O      1.640810    0.012959   -0.029968

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.780054   -0.229915   -0.027072
   1 O     8.0000    0    15.999    3.100682    0.024489   -0.056631

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.078e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.58060718 -149.5806071847  0.002190  0.002190  0.001142  0.000116
               *** Restarting incremental Fock matrix formation ***
  1   -149.58063679  -0.0000296008  0.000699  0.000481  0.000590  0.000063
  2   -149.58064042  -0.0000036350  0.000183  0.000222  0.000203  0.000026
  3   -149.58064081  -0.0000003859  0.000042  0.000040  0.000027  0.000003
  4   -149.58064082  -0.0000000134  0.000020  0.000039  0.000015  0.000001
  5   -149.58064082  -0.0000000035  0.000012  0.000051  0.000020  0.000002
  6   -149.58064083  -0.0000000020  0.000005  0.000008  0.000004  0.000000
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.58064083 Eh           -4070.29617 eV
  Last Energy change         ...   -1.1190e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    8.5607e-07  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.747135      -564.5582 
   1   2.0000     -20.746266      -564.5346 
   2   2.0000      -1.637629       -44.5621 
   3   2.0000      -1.114656       -30.3313 
   4   2.0000      -0.763032       -20.7632 
   5   2.0000      -0.734556       -19.9883 
   6   2.0000      -0.640008       -17.4155 
   7   2.0000      -0.483932       -13.1685 
   8   0.0000       0.006872         0.1870 
   9   0.0000       0.337178         9.1751 
  10   0.0000       0.474976        12.9247 
  11   0.0000       0.536078        14.5874 
  12   0.0000       0.538306        14.6480 
  13   0.0000       0.578563        15.7435 
  14   0.0000       0.637683        17.3522 
  15   0.0000       0.639320        17.3968 
  16   0.0000       0.659431        17.9440 
  17   0.0000       0.905698        24.6453 
  18   0.0000       2.382483        64.8307 
  19   0.0000       2.382641        64.8350 
  20   0.0000       2.724166        74.1283 
  21   0.0000       2.728271        74.2400 
  22   0.0000       2.777742        75.5862 
  23   0.0000       2.813899        76.5701 
  24   0.0000       2.847659        77.4887 
  25   0.0000       2.851745        77.5999 
  26   0.0000       2.867511        78.0289 
  27   0.0000       2.913749        79.2871 
  28   0.0000       2.914941        79.3196 
  29   0.0000       3.017333        82.1058 
  30   0.0000       3.017949        82.1226 
  31   0.0000       3.237447        88.0954 
  32   0.0000       3.401127        92.5494 
  33   0.0000       3.731234       101.5320 
  34   0.0000       3.753002       102.1244 
  35   0.0000       5.298305       144.1742 
  36   0.0000      44.260726      1204.3956 
  37   0.0000      44.635904      1214.6047 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.74714 -20.74627  -1.63763  -1.11466  -0.76303  -0.73456
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308095 -0.308135 -0.070258  0.074877 -0.000000 -0.023599
  0O   2s         0.454375 -0.454415 -0.170325  0.183057 -0.000000 -0.058153
  0O   3s         0.014560 -0.015016  0.245863 -0.276519  0.000000  0.099242
  0O   4s        -0.004307  0.006716  0.334547 -0.399920  0.000000  0.102104
  0O   5s         0.001227 -0.005321  0.065829 -0.205504  0.000000  0.167074
  0O   1pz       -0.000019  0.000016 -0.001338 -0.001297  0.339762  0.004230
  0O   1px        0.001529 -0.001238  0.105016  0.101820  0.007767 -0.332102
  0O   1py        0.000168 -0.000136  0.011513  0.011162 -0.031373 -0.036407
  0O   2pz        0.000008 -0.000022 -0.001106 -0.000881  0.299686  0.003682
  0O   2px       -0.000642  0.001709  0.086862  0.069169  0.006851 -0.289069
  0O   2py       -0.000070  0.000187  0.009522  0.007583 -0.027673 -0.031690
  0O   3pz       -0.000005  0.000025  0.000043 -0.000118  0.121046  0.001201
  0O   3px        0.000398 -0.001930 -0.003380  0.009233  0.002767 -0.094276
  0O   3py        0.000044 -0.000212 -0.000371  0.001012 -0.011177 -0.010335
  0O   1dz2       0.000225 -0.000376 -0.012643 -0.005135 -0.000521  0.015597
  0O   1dxz       0.000009 -0.000015 -0.000546 -0.000216  0.023599  0.000676
  0O   1dyz      -0.000044  0.000055  0.000171  0.000326  0.002616 -0.000121
  0O   1dx2y2     0.000078  0.000057  0.019029  0.005114  0.000779 -0.024390
  0O   1dxy       0.000017  0.000013  0.004226  0.001139 -0.002121 -0.005415
  1O   1s         0.308095  0.308135 -0.070258 -0.074877  0.000000 -0.023599
  1O   2s         0.454375  0.454415 -0.170325 -0.183057  0.000000 -0.058153
  1O   3s         0.014560  0.015016  0.245863  0.276519 -0.000000  0.099242
  1O   4s        -0.004307 -0.006716  0.334547  0.399920 -0.000000  0.102104
  1O   5s         0.001227  0.005321  0.065829  0.205504 -0.000000  0.167074
  1O   1pz        0.000019  0.000016  0.001338 -0.001297  0.339762 -0.004230
  1O   1px       -0.001529 -0.001238 -0.105016  0.101820  0.007767  0.332102
  1O   1py       -0.000168 -0.000136 -0.011513  0.011162 -0.031373  0.036407
  1O   2pz       -0.000008 -0.000022  0.001106 -0.000881  0.299686 -0.003682
  1O   2px        0.000642  0.001709 -0.086862  0.069169  0.006851  0.289069
  1O   2py        0.000070  0.000187 -0.009522  0.007583 -0.027673  0.031690
  1O   3pz        0.000005  0.000025 -0.000043 -0.000118  0.121046 -0.001201
  1O   3px       -0.000398 -0.001930  0.003380  0.009233  0.002767  0.094276
  1O   3py       -0.000044 -0.000212  0.000371  0.001012 -0.011177  0.010335
  1O   1dz2       0.000225  0.000376 -0.012643  0.005135  0.000521  0.015597
  1O   1dxz       0.000009  0.000015 -0.000546  0.000216 -0.023599  0.000676
  1O   1dyz      -0.000044 -0.000055  0.000171 -0.000326 -0.002616 -0.000121
  1O   1dx2y2     0.000078 -0.000057  0.019029 -0.005114 -0.000779 -0.024390
  1O   1dxy       0.000017 -0.000013  0.004226 -0.001139  0.002121 -0.005415
                      6         7         8         9        10        11   
                  -0.64001  -0.48393   0.00687   0.33718   0.47498   0.53608
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000  0.000000  0.037652 -0.035750  0.000000
  0O   2s         0.000000 -0.000000  0.000000  0.094253 -0.074378  0.000000
  0O   3s        -0.000000  0.000000  0.000000 -0.159322 -0.083636 -0.000000
  0O   4s        -0.000000 -0.000000 -0.000000 -0.212330  1.329628  0.000000
  0O   5s        -0.000000  0.000000 -0.000000 -2.056213 -1.280918  0.000000
  0O   1pz       -0.028834  0.386217  0.031917  0.002649  0.000904 -0.170847
  0O   1px        0.032970  0.008829 -0.036495 -0.207939 -0.070956 -0.003906
  0O   1py       -0.304099 -0.035663  0.336611 -0.022796 -0.007779  0.015776
  0O   2pz       -0.027966  0.345651  0.029185  0.001297  0.001767 -0.490346
  0O   2px        0.031978  0.007902 -0.033372 -0.101825 -0.138724 -0.011210
  0O   2py       -0.294946 -0.031917  0.307802 -0.011163 -0.015208  0.045278
  0O   3pz       -0.014386  0.249727  0.038996  0.021536 -0.002054  0.740334
  0O   3px        0.016450  0.005709 -0.044590 -1.690716  0.161253  0.016925
  0O   3py       -0.151728 -0.023060  0.411274 -0.185348  0.017678 -0.068362
  0O   1dz2       0.000075  0.000101  0.000015 -0.013525 -0.004065  0.000426
  0O   1dxz      -0.003436 -0.004580 -0.000699 -0.000591 -0.000178 -0.019289
  0O   1dyz       0.000084 -0.000508  0.000017 -0.000096 -0.000069 -0.002138
  0O   1dx2y2     0.007788 -0.000151  0.001585  0.023200  0.007380 -0.000636
  0O   1dxy      -0.035294  0.000412 -0.007185  0.005148  0.001637  0.001733
  1O   1s        -0.000000 -0.000000  0.000000 -0.037652 -0.035750 -0.000000
  1O   2s        -0.000000 -0.000000  0.000000 -0.094253 -0.074378 -0.000000
  1O   3s         0.000000  0.000000  0.000000  0.159322 -0.083636  0.000000
  1O   4s         0.000000 -0.000000 -0.000000  0.212330  1.329628 -0.000000
  1O   5s         0.000000  0.000000 -0.000000  2.056213 -1.280918 -0.000000
  1O   1pz       -0.028834 -0.386217 -0.031917  0.002649 -0.000904 -0.170847
  1O   1px        0.032970 -0.008829  0.036495 -0.207939  0.070956 -0.003906
  1O   1py       -0.304099  0.035663 -0.336611 -0.022796  0.007779  0.015776
  1O   2pz       -0.027966 -0.345651 -0.029185  0.001297 -0.001767 -0.490346
  1O   2px        0.031978 -0.007902  0.033372 -0.101825  0.138724 -0.011210
  1O   2py       -0.294946  0.031917 -0.307802 -0.011163  0.015208  0.045278
  1O   3pz       -0.014386 -0.249727 -0.038996  0.021536  0.002054  0.740334
  1O   3px        0.016450 -0.005709  0.044590 -1.690716 -0.161253  0.016925
  1O   3py       -0.151728  0.023060 -0.411274 -0.185348 -0.017678 -0.068362
  1O   1dz2      -0.000075  0.000101  0.000015  0.013525 -0.004065 -0.000426
  1O   1dxz       0.003436 -0.004580 -0.000699  0.000591 -0.000178  0.019289
  1O   1dyz      -0.000084 -0.000508  0.000017  0.000096 -0.000069  0.002138
  1O   1dx2y2    -0.007788 -0.000151  0.001585 -0.023200  0.007380  0.000636
  1O   1dxy       0.035294  0.000412 -0.007185 -0.005148  0.001637 -0.001733
                     12        13        14        15        16        17   
                   0.53831   0.57856   0.63768   0.63932   0.65943   0.90570
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.003530  0.010151 -0.000000  0.000000 -0.035531
  0O   2s         0.000000 -0.006034  0.029169 -0.000000  0.000000 -0.071057
  0O   3s         0.000000 -0.037847 -0.078877 -0.000000  0.000000 -0.189706
  0O   4s        -0.000000  0.413127  0.093842  0.000000 -0.000000  2.169710
  0O   5s        -0.000002 -0.040698  0.120529 -0.000000  0.000000 -7.281008
  0O   1pz        0.016687 -0.001258  0.004713  0.170011 -0.019468 -0.001024
  0O   1px       -0.019080  0.098771 -0.370033  0.003887  0.022261  0.080391
  0O   1py        0.175987  0.010828 -0.040566 -0.015699 -0.205324  0.008813
  0O   2pz        0.049061 -0.005089  0.009127  0.491815 -0.052051 -0.001873
  0O   2px       -0.056099  0.399548 -0.716481  0.011243  0.059518  0.147049
  0O   2py        0.517431  0.043801 -0.078545 -0.045414 -0.548960  0.016120
  0O   3pz       -0.069562  0.013819 -0.009885 -1.401305  0.128918  0.039820
  0O   3px        0.079538 -1.084890  0.775979 -0.032034 -0.147412 -3.126153
  0O   3py       -0.733640 -0.118934  0.085067  0.129395  1.359641 -0.342712
  0O   1dz2      -0.000055 -0.012023 -0.008436 -0.000195  0.000013 -0.008329
  0O   1dxz       0.002532 -0.000530 -0.000364  0.008853 -0.000617 -0.000358
  0O   1dyz      -0.000062 -0.000309  0.000109  0.000981  0.000015  0.000195
  0O   1dx2y2    -0.005739  0.022897  0.012745  0.000292  0.001400  0.011696
  0O   1dxy       0.026009  0.005078  0.002830 -0.000795 -0.006342  0.002599
  1O   1s        -0.000000 -0.003530 -0.010151 -0.000000  0.000000  0.035531
  1O   2s        -0.000000 -0.006034 -0.029169 -0.000000  0.000000  0.071057
  1O   3s        -0.000000 -0.037847  0.078877 -0.000000  0.000000  0.189706
  1O   4s         0.000000  0.413127 -0.093842  0.000000 -0.000000 -2.169710
  1O   5s         0.000002 -0.040698 -0.120529 -0.000000  0.000000  7.281008
  1O   1pz        0.016687  0.001258  0.004713 -0.170011  0.019468 -0.001024
  1O   1px       -0.019080 -0.098771 -0.370033 -0.003887 -0.022261  0.080391
  1O   1py        0.175987 -0.010828 -0.040566  0.015699  0.205324  0.008813
  1O   2pz        0.049061  0.005089  0.009127 -0.491815  0.052051 -0.001873
  1O   2px       -0.056099 -0.399548 -0.716481 -0.011243 -0.059518  0.147049
  1O   2py        0.517431 -0.043801 -0.078545  0.045414  0.548960  0.016120
  1O   3pz       -0.069562 -0.013819 -0.009885  1.401305 -0.128918  0.039820
  1O   3px        0.079538  1.084890  0.775979  0.032034  0.147412 -3.126153
  1O   3py       -0.733640  0.118934  0.085067 -0.129395 -1.359641 -0.342712
  1O   1dz2       0.000055 -0.012023  0.008436 -0.000195  0.000013  0.008329
  1O   1dxz      -0.002532 -0.000530  0.000364  0.008853 -0.000617  0.000358
  1O   1dyz       0.000062 -0.000309 -0.000109  0.000981  0.000015 -0.000195
  1O   1dx2y2     0.005739  0.022897 -0.012745  0.000292  0.001400 -0.011696
  1O   1dxy      -0.026009  0.005078 -0.002830 -0.000795 -0.006342 -0.002599
                     18        19        20        21        22        23   
                   2.38248   2.38264   2.72417   2.72827   2.77774   2.81390
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000  0.008791 -0.000000 -0.008972 -0.020911
  0O   2s         0.000000 -0.000000  0.033899 -0.000000 -0.046251 -0.068642
  0O   3s        -0.000000  0.000000 -0.240478 -0.000000  0.401310  0.279429
  0O   4s         0.000000 -0.000000  0.363496  0.000000 -0.722781  0.056881
  0O   5s        -0.000000  0.000000 -0.135626  0.000000  0.259680 -0.522058
  0O   1pz        0.355608 -0.031914  0.000901  0.000000 -0.004528  0.010116
  0O   1px        0.008129  0.036492 -0.070723  0.000000  0.355517 -0.794247
  0O   1py       -0.032836 -0.336582 -0.007753 -0.000000  0.038974 -0.087072
  0O   2pz       -0.305341  0.023612 -0.001649 -0.000000  0.007864 -0.018258
  0O   2px       -0.006980 -0.026999  0.129449 -0.000000 -0.617350  1.433433
  0O   2py        0.028195  0.249024  0.014191  0.000000 -0.067678  0.157145
  0O   3pz        0.126106 -0.009894  0.001562  0.000000 -0.006409  0.009429
  0O   3px        0.002883  0.011314 -0.122614  0.000000  0.503120 -0.740255
  0O   3py       -0.011644 -0.104349 -0.013442 -0.000000  0.055156 -0.081153
  0O   1dz2       0.012611 -0.001209 -0.494182 -0.112311 -0.435835  0.057398
  0O   1dxz      -0.571464  0.055585 -0.018624  0.072663 -0.018242  0.002516
  0O   1dyz      -0.063339 -0.001354  0.123869 -0.677884  0.030957  0.000816
  0O   1dx2y2    -0.018854 -0.125992 -0.449363 -0.061453  0.400782 -0.102602
  0O   1dxy       0.051351  0.570951 -0.098100 -0.022480  0.089367 -0.022763
  1O   1s        -0.000000  0.000000  0.008791 -0.000000 -0.008972  0.020911
  1O   2s        -0.000000  0.000000  0.033899 -0.000000 -0.046251  0.068642
  1O   3s         0.000000 -0.000000 -0.240478 -0.000000  0.401310 -0.279429
  1O   4s        -0.000000  0.000000  0.363496  0.000000 -0.722781 -0.056881
  1O   5s         0.000000 -0.000000 -0.135626  0.000000  0.259680  0.522058
  1O   1pz        0.355608 -0.031914 -0.000901 -0.000000  0.004528  0.010116
  1O   1px        0.008129  0.036492  0.070723 -0.000000 -0.355517 -0.794247
  1O   1py       -0.032836 -0.336582  0.007753  0.000000 -0.038974 -0.087072
  1O   2pz       -0.305341  0.023612  0.001649  0.000000 -0.007864 -0.018258
  1O   2px       -0.006980 -0.026999 -0.129449  0.000000  0.617350  1.433433
  1O   2py        0.028195  0.249024 -0.014191 -0.000000  0.067678  0.157145
  1O   3pz        0.126106 -0.009894 -0.001562 -0.000000  0.006409  0.009429
  1O   3px        0.002883  0.011314  0.122614 -0.000000 -0.503120 -0.740255
  1O   3py       -0.011644 -0.104349  0.013442  0.000000 -0.055156 -0.081153
  1O   1dz2      -0.012611  0.001209 -0.494182 -0.112311 -0.435835 -0.057398
  1O   1dxz       0.571464 -0.055585 -0.018624  0.072663 -0.018242 -0.002516
  1O   1dyz       0.063339  0.001354  0.123869 -0.677884  0.030957 -0.000816
  1O   1dx2y2     0.018854  0.125992 -0.449363 -0.061453  0.400782  0.102602
  1O   1dxy      -0.051351 -0.570951 -0.098100 -0.022480  0.089367  0.022763
                     24        25        26        27        28        29   
                   2.84766   2.85174   2.86751   2.91375   2.91494   3.01733
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000  0.081093  0.000000 -0.000000 -0.004702
  0O   2s        -0.000000  0.000000  0.289164  0.000000 -0.000000 -0.016240
  0O   3s        -0.000000 -0.000000 -1.812210 -0.000001  0.000002  0.117771
  0O   4s         0.000001 -0.000000  2.347849  0.000001 -0.000003 -0.196131
  0O   5s        -0.000001  0.000000 -0.918018 -0.000000  0.000001  0.217036
  0O   1pz        0.075083 -0.776351 -0.004673 -0.800384  0.076516 -0.000013
  0O   1px       -0.085855 -0.017747  0.366902 -0.018297 -0.087493  0.001051
  0O   1py        0.791870  0.071687  0.040223  0.073907  0.806982  0.000115
  0O   2pz       -0.095289  1.009836  0.006280  1.167451 -0.108450  0.000220
  0O   2px        0.108961  0.023085 -0.493091  0.026688  0.124008 -0.017276
  0O   2py       -1.004975 -0.093247 -0.054058 -0.107801 -1.143778 -0.001894
  0O   3pz        0.037567 -0.398647 -0.002250 -0.732354  0.068040 -0.000935
  0O   3px       -0.042958 -0.009113  0.176652 -0.016742 -0.077801  0.073435
  0O   3py        0.396207  0.036811  0.019367  0.067625  0.717593  0.008050
  0O   1dz2      -0.000571  0.006520  0.058222  0.004882 -0.000464  0.605873
  0O   1dxz       0.026244 -0.295442  0.002327 -0.221238  0.021346  0.023277
  0O   1dyz      -0.000639 -0.032746 -0.008856 -0.024521 -0.000520 -0.132773
  0O   1dx2y2    -0.059487 -0.009747 -0.005475 -0.007299 -0.048384  0.356542
  0O   1dxy       0.269573  0.026548 -0.001332  0.019880  0.219258  0.077380
  1O   1s         0.000000 -0.000000  0.081093  0.000000 -0.000000  0.004702
  1O   2s         0.000000 -0.000000  0.289164  0.000000 -0.000000  0.016240
  1O   3s         0.000000  0.000000 -1.812210 -0.000001  0.000002 -0.117771
  1O   4s        -0.000001  0.000000  2.347849  0.000001 -0.000003  0.196131
  1O   5s         0.000001 -0.000000 -0.918018 -0.000000  0.000001 -0.217036
  1O   1pz        0.075083 -0.776351  0.004673  0.800384 -0.076516 -0.000013
  1O   1px       -0.085855 -0.017747 -0.366902  0.018297  0.087493  0.001051
  1O   1py        0.791870  0.071687 -0.040223 -0.073907 -0.806982  0.000115
  1O   2pz       -0.095289  1.009836 -0.006280 -1.167451  0.108450  0.000220
  1O   2px        0.108961  0.023085  0.493091 -0.026688 -0.124008 -0.017276
  1O   2py       -1.004975 -0.093247  0.054058  0.107801  1.143778 -0.001894
  1O   3pz        0.037567 -0.398647  0.002250  0.732354 -0.068040 -0.000935
  1O   3px       -0.042958 -0.009113 -0.176652  0.016742  0.077801  0.073435
  1O   3py        0.396207  0.036811 -0.019367 -0.067625 -0.717593  0.008050
  1O   1dz2       0.000571 -0.006520  0.058222  0.004882 -0.000464 -0.605873
  1O   1dxz      -0.026244  0.295442  0.002327 -0.221238  0.021346 -0.023277
  1O   1dyz       0.000639  0.032746 -0.008856 -0.024521 -0.000520  0.132773
  1O   1dx2y2     0.059487  0.009747 -0.005475 -0.007299 -0.048384 -0.356542
  1O   1dxy      -0.269573 -0.026548 -0.001332  0.019880  0.219258 -0.077380
                     30        31        32        33        34        35   
                   3.01795   3.23745   3.40113   3.73123   3.75300   5.29831
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.082733  0.045577  0.000000 -0.000000  0.020281
  0O   2s        -0.000000  0.303164  0.150219  0.000000 -0.000000  0.103403
  0O   3s         0.000000 -2.209944 -0.834429 -0.000000  0.000000 -1.437979
  0O   4s         0.000000  3.760011  0.750890  0.000000 -0.000000  3.217399
  0O   5s         0.000000 -4.314972 -0.168779 -0.000000  0.000000 -1.809935
  0O   1pz        0.000000  0.001108  0.009629 -0.029707  0.310891  0.004457
  0O   1px        0.000000 -0.087003 -0.755925  0.033969  0.007107 -0.349922
  0O   1py       -0.000000 -0.009538 -0.082870 -0.313310 -0.028707 -0.038361
  0O   2pz       -0.000000 -0.006080 -0.008906  0.052689 -0.558710 -0.026510
  0O   2px       -0.000000  0.477355  0.699229 -0.060248 -0.012772  2.081260
  0O   2py        0.000000  0.052331  0.076655  0.555691  0.051591  0.228163
  0O   3pz        0.000000  0.019186  0.003848 -0.013951  0.146987  0.010791
  0O   3px        0.000000 -1.506262 -0.302063  0.015953  0.003360 -0.847145
  0O   3py       -0.000000 -0.165128 -0.033114 -0.147140 -0.013573 -0.092870
  0O   1dz2       0.116662  0.138678 -0.149183 -0.001623  0.017231 -0.599307
  0O   1dxz      -0.075477  0.005877 -0.006521  0.074649 -0.780777 -0.026133
  0O   1dyz       0.704142 -0.006715 -0.001328 -0.001818 -0.086538 -0.002653
  0O   1dx2y2     0.063833 -0.159444  0.258598 -0.169202 -0.025760  1.011537
  0O   1dxy       0.023351 -0.035479  0.057381  0.766766  0.070160  0.224485
  1O   1s         0.000000 -0.082733  0.045577  0.000000 -0.000000 -0.020281
  1O   2s         0.000000 -0.303164  0.150219  0.000000 -0.000000 -0.103403
  1O   3s        -0.000000  2.209944 -0.834429 -0.000000  0.000000  1.437979
  1O   4s        -0.000000 -3.760011  0.750890  0.000000 -0.000000 -3.217399
  1O   5s        -0.000000  4.314972 -0.168779 -0.000000  0.000000  1.809935
  1O   1pz        0.000000  0.001108 -0.009629  0.029707 -0.310891  0.004457
  1O   1px        0.000000 -0.087003  0.755925 -0.033969 -0.007107 -0.349922
  1O   1py       -0.000000 -0.009538  0.082870  0.313310  0.028707 -0.038361
  1O   2pz       -0.000000 -0.006080  0.008906 -0.052689  0.558710 -0.026510
  1O   2px       -0.000000  0.477355 -0.699229  0.060248  0.012772  2.081260
  1O   2py        0.000000  0.052331 -0.076655 -0.555691 -0.051591  0.228163
  1O   3pz        0.000000  0.019186 -0.003848  0.013951 -0.146987  0.010791
  1O   3px        0.000000 -1.506262  0.302063 -0.015953 -0.003360 -0.847145
  1O   3py       -0.000000 -0.165128  0.033114  0.147140  0.013573 -0.092870
  1O   1dz2      -0.116662 -0.138678 -0.149183 -0.001623  0.017231  0.599307
  1O   1dxz       0.075477 -0.005877 -0.006521  0.074649 -0.780777  0.026133
  1O   1dyz      -0.704142  0.006715 -0.001328 -0.001818 -0.086538  0.002653
  1O   1dx2y2    -0.063833  0.159444  0.258598 -0.169202 -0.025760 -1.011537
  1O   1dxy      -0.023351  0.035479  0.057381  0.766766  0.070160 -0.224485
                     36        37   
                  44.26073  44.63590
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981239 -0.983785
  0O   2s        -1.183542  1.197721
  0O   3s         0.956547 -1.126294
  0O   4s        -0.778903  1.315515
  0O   5s         0.249821 -1.168364
  0O   1pz       -0.000295  0.000280
  0O   1px        0.023154 -0.021946
  0O   1py        0.002538 -0.002406
  0O   2pz        0.000108 -0.002719
  0O   2px       -0.008449  0.213478
  0O   2py       -0.000926  0.023403
  0O   3pz       -0.000281  0.004985
  0O   3px        0.022087 -0.391371
  0O   3py        0.002421 -0.042905
  0O   1dz2       0.004491 -0.028992
  0O   1dxz       0.000195 -0.001264
  0O   1dyz      -0.000001 -0.000117
  0O   1dx2y2    -0.007372  0.048821
  0O   1dxy      -0.001636  0.010835
  1O   1s         0.981239  0.983785
  1O   2s        -1.183542 -1.197721
  1O   3s         0.956547  1.126294
  1O   4s        -0.778903 -1.315515
  1O   5s         0.249821  1.168364
  1O   1pz        0.000295  0.000280
  1O   1px       -0.023154 -0.021946
  1O   1py       -0.002538 -0.002406
  1O   2pz       -0.000108 -0.002719
  1O   2px        0.008449  0.213478
  1O   2py        0.000926  0.023403
  1O   3pz        0.000281  0.004985
  1O   3px       -0.022087 -0.391371
  1O   3py       -0.002421 -0.042905
  1O   1dz2       0.004491  0.028992
  1O   1dxz       0.000195  0.001264
  1O   1dyz      -0.000001  0.000117
  1O   1dx2y2    -0.007372 -0.048821
  1O   1dxy      -0.001636 -0.010835



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :    0.000000
Sum of atomic charges:    0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.412369694 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000180534687
     CP-SCF ITERATION   2:      0.000003122964
     CP-SCF ITERATION   3:      0.000000049082
     CP-SCF ITERATION   4:      0.000000000903
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993010520 Eh
---------------------------------------

The final MP2 gradient
  0:   0.02124384   0.00232852  -0.00027076
  1:  -0.02124384  -0.00232852   0.00027076

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.030226
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993010519660
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.873 sec (=   0.048 min)
GTO integral calculation        ...        0.275 sec (=   0.005 min)   9.6 %
SCF iterations                  ...        1.061 sec (=   0.018 min)  36.9 %
MP2 module                      ...        1.537 sec (=   0.026 min)  53.5 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 261 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.417409 -0.121370 -0.015993
| 14>   O 1.639799 0.014230 -0.031674
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.417409   -0.121370   -0.015993
  O      1.639799    0.014230   -0.031674

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.788789   -0.229356   -0.030222
   1 O     8.0000    0    15.999    3.098771    0.026891   -0.059855

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 3.996e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.58196521 -149.5819652101  0.002000  0.002000  0.001060  0.000109
               *** Restarting incremental Fock matrix formation ***
  1   -149.58199124  -0.0000260342  0.000637  0.000447  0.000554  0.000059
  2   -149.58199455  -0.0000033025  0.000170  0.000209  0.000194  0.000026
  3   -149.58199492  -0.0000003767  0.000041  0.000056  0.000026  0.000003
  4   -149.58199494  -0.0000000171  0.000027  0.000065  0.000024  0.000002
  5   -149.58199495  -0.0000000071  0.000012  0.000056  0.000023  0.000002
  6   -149.58199495  -0.0000000027  0.000006  0.000008  0.000005  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.58199495 Eh           -4070.33301 eV
  Last Energy change         ...   -1.5672e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    7.6572e-07  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.746186      -564.5324 
   1   2.0000     -20.745299      -564.5083 
   2   2.0000      -1.642264       -44.6883 
   3   2.0000      -1.112781       -30.2803 
   4   2.0000      -0.764860       -20.8129 
   5   2.0000      -0.736123       -20.0309 
   6   2.0000      -0.642512       -17.4836 
   7   2.0000      -0.481859       -13.1121 
   8   0.0000       0.009127         0.2484 
   9   0.0000       0.340526         9.2662 
  10   0.0000       0.475167        12.9300 
  11   0.0000       0.535749        14.5785 
  12   0.0000       0.537659        14.6305 
  13   0.0000       0.577948        15.7268 
  14   0.0000       0.639652        17.4058 
  15   0.0000       0.642891        17.4939 
  16   0.0000       0.659901        17.9568 
  17   0.0000       0.907269        24.6881 
  18   0.0000       2.382870        64.8412 
  19   0.0000       2.383076        64.8468 
  20   0.0000       2.721026        74.0429 
  21   0.0000       2.725235        74.1574 
  22   0.0000       2.774487        75.4976 
  23   0.0000       2.813365        76.5555 
  24   0.0000       2.847292        77.4788 
  25   0.0000       2.851369        77.5897 
  26   0.0000       2.867704        78.0342 
  27   0.0000       2.914036        79.2949 
  28   0.0000       2.915255        79.3281 
  29   0.0000       3.020248        82.1851 
  30   0.0000       3.020866        82.2019 
  31   0.0000       3.240041        88.1660 
  32   0.0000       3.420155        93.0672 
  33   0.0000       3.742498       101.8386 
  34   0.0000       3.764438       102.4356 
  35   0.0000       5.305824       144.3788 
  36   0.0000      44.260585      1204.3917 
  37   0.0000      44.638995      1214.6888 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.74619 -20.74530  -1.64226  -1.11278  -0.76486  -0.73612
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308092 -0.308133 -0.070251 -0.074794 -0.000000  0.023691
  0O   2s         0.454371 -0.454412 -0.170307 -0.182861 -0.000000  0.058360
  0O   3s         0.014580 -0.015026  0.245852  0.276106  0.000000 -0.099246
  0O   4s        -0.004315  0.006734  0.333549  0.400041  0.000000 -0.103318
  0O   5s         0.001228 -0.005369  0.065121  0.206400  0.000000 -0.167882
  0O   1pz       -0.000020  0.000016 -0.001364  0.001318  0.339722 -0.004263
  0O   1px        0.001541 -0.001245  0.106318 -0.102745  0.007837  0.332309
  0O   1py        0.000171 -0.000138  0.011794 -0.011398 -0.031362  0.036863
  0O   2pz        0.000008 -0.000022 -0.001120  0.000894  0.299568 -0.003699
  0O   2px       -0.000648  0.001713  0.087277 -0.069664  0.006911  0.288361
  0O   2py       -0.000072  0.000190  0.009682 -0.007728 -0.027655  0.031988
  0O   3pz       -0.000005  0.000025  0.000044  0.000119  0.120450 -0.001203
  0O   3px        0.000402 -0.001943 -0.003466 -0.009287  0.002779  0.093782
  0O   3py        0.000045 -0.000216 -0.000384 -0.001030 -0.011119  0.010403
  0O   1dz2       0.000225 -0.000373 -0.012784  0.005160 -0.000530 -0.015643
  0O   1dxz       0.000009 -0.000015 -0.000556  0.000219  0.023847 -0.000682
  0O   1dyz      -0.000044  0.000055  0.000174 -0.000326  0.002674  0.000119
  0O   1dx2y2     0.000076  0.000050  0.019210 -0.005146  0.000795  0.024454
  0O   1dxy       0.000017  0.000012  0.004318 -0.001160 -0.002141  0.005496
  1O   1s         0.308092  0.308133 -0.070251  0.074794  0.000000  0.023691
  1O   2s         0.454371  0.454412 -0.170307  0.182861  0.000000  0.058360
  1O   3s         0.014580  0.015026  0.245852 -0.276106 -0.000000 -0.099246
  1O   4s        -0.004315 -0.006734  0.333549 -0.400041 -0.000000 -0.103318
  1O   5s         0.001228  0.005369  0.065121 -0.206400 -0.000000 -0.167882
  1O   1pz        0.000020  0.000016  0.001364  0.001318  0.339722  0.004263
  1O   1px       -0.001541 -0.001245 -0.106318 -0.102745  0.007837 -0.332309
  1O   1py       -0.000171 -0.000138 -0.011794 -0.011398 -0.031362 -0.036863
  1O   2pz       -0.000008 -0.000022  0.001120  0.000894  0.299568  0.003699
  1O   2px        0.000648  0.001713 -0.087277 -0.069664  0.006911 -0.288361
  1O   2py        0.000072  0.000190 -0.009682 -0.007728 -0.027655 -0.031988
  1O   3pz        0.000005  0.000025 -0.000044  0.000119  0.120450  0.001203
  1O   3px       -0.000402 -0.001943  0.003466 -0.009287  0.002779 -0.093782
  1O   3py       -0.000045 -0.000216  0.000384 -0.001030 -0.011119 -0.010403
  1O   1dz2       0.000225  0.000373 -0.012784 -0.005160  0.000530 -0.015643
  1O   1dxz       0.000009  0.000015 -0.000556 -0.000219 -0.023847 -0.000682
  1O   1dyz      -0.000044 -0.000055  0.000174  0.000326 -0.002674  0.000119
  1O   1dx2y2     0.000076 -0.000050  0.019210  0.005146 -0.000795  0.024454
  1O   1dxy       0.000017 -0.000012  0.004318  0.001160  0.002141  0.005496
                      6         7         8         9        10        11   
                  -0.64251  -0.48186   0.00913   0.34053   0.47517   0.53575
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000  0.000000  0.037572  0.035734  0.000000
  0O   2s        -0.000000 -0.000000  0.000000  0.094092  0.074329  0.000000
  0O   3s         0.000000  0.000000  0.000000 -0.159981  0.083696 -0.000000
  0O   4s        -0.000000 -0.000000 -0.000000 -0.207926 -1.329799  0.000000
  0O   5s         0.000000  0.000000 -0.000000 -2.111286  1.280226  0.000000
  0O   1pz        0.028850  0.386311 -0.031915  0.002596 -0.000915 -0.170379
  0O   1px       -0.033373  0.008912  0.036918 -0.202361  0.071326 -0.003931
  0O   1py        0.304178 -0.035663 -0.336492 -0.022448  0.007912  0.015729
  0O   2pz        0.027980  0.346119 -0.029205  0.001190 -0.001791 -0.489758
  0O   2px       -0.032366  0.007984  0.033783 -0.092780  0.139651 -0.011298
  0O   2py        0.295005 -0.031952 -0.307917 -0.010292  0.015491  0.045213
  0O   3pz        0.014294  0.251168 -0.039257  0.022066  0.002050  0.739929
  0O   3px       -0.016535  0.005794  0.045411 -1.720104 -0.159791  0.017070
  0O   3py        0.150707 -0.023187 -0.413900 -0.190812 -0.017725 -0.068307
  0O   1dz2      -0.000076  0.000104 -0.000015 -0.013735  0.004017  0.000433
  0O   1dxz       0.003466 -0.004658  0.000706 -0.000604  0.000178 -0.019474
  0O   1dyz      -0.000083 -0.000522 -0.000017 -0.000100  0.000070 -0.002184
  0O   1dx2y2    -0.007946 -0.000155 -0.001619  0.023558 -0.007303 -0.000649
  0O   1dxy       0.035572  0.000418  0.007250  0.005291 -0.001640  0.001748
  1O   1s         0.000000 -0.000000  0.000000 -0.037572  0.035734 -0.000000
  1O   2s         0.000000 -0.000000  0.000000 -0.094092  0.074329 -0.000000
  1O   3s        -0.000000  0.000000  0.000000  0.159981  0.083696  0.000000
  1O   4s         0.000000 -0.000000 -0.000000  0.207926 -1.329799 -0.000000
  1O   5s        -0.000000  0.000000 -0.000000  2.111286  1.280226 -0.000000
  1O   1pz        0.028850 -0.386311  0.031915  0.002596  0.000915 -0.170379
  1O   1px       -0.033373 -0.008912 -0.036918 -0.202361 -0.071326 -0.003931
  1O   1py        0.304178  0.035663  0.336492 -0.022448 -0.007912  0.015729
  1O   2pz        0.027980 -0.346119  0.029205  0.001190  0.001791 -0.489758
  1O   2px       -0.032366 -0.007984 -0.033783 -0.092780 -0.139651 -0.011298
  1O   2py        0.295005  0.031952  0.307917 -0.010292 -0.015491  0.045213
  1O   3pz        0.014294 -0.251168  0.039257  0.022066 -0.002050  0.739929
  1O   3px       -0.016535 -0.005794 -0.045411 -1.720104  0.159791  0.017070
  1O   3py        0.150707  0.023187  0.413900 -0.190812  0.017725 -0.068307
  1O   1dz2       0.000076  0.000104 -0.000015  0.013735  0.004017 -0.000433
  1O   1dxz      -0.003466 -0.004658  0.000706  0.000604  0.000178  0.019474
  1O   1dyz       0.000083 -0.000522 -0.000017  0.000100  0.000070  0.002184
  1O   1dx2y2     0.007946 -0.000155 -0.001619 -0.023558 -0.007303  0.000649
  1O   1dxy      -0.035572  0.000418  0.007250 -0.005291 -0.001640 -0.001748
                     12        13        14        15        16        17   
                   0.53766   0.57795   0.63965   0.64289   0.65990   0.90727
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.003500 -0.000000 -0.010749 -0.000000 -0.035767
  0O   2s        -0.000000 -0.005978 -0.000000 -0.030705 -0.000000 -0.071645
  0O   3s        -0.000000 -0.037421 -0.000000  0.081363 -0.000000 -0.189958
  0O   4s         0.000000  0.411034  0.000000 -0.090031  0.000000  2.178836
  0O   5s         0.000001 -0.038363 -0.000000 -0.070455 -0.000000 -7.356910
  0O   1pz        0.016633 -0.001263  0.170220 -0.004780 -0.019508 -0.001057
  0O   1px       -0.019240  0.098460  0.003927  0.372619  0.022566  0.082410
  0O   1py        0.175366  0.010922 -0.015714  0.041335 -0.205680  0.009142
  0O   2pz        0.048986 -0.005092  0.492260 -0.009271 -0.052131 -0.001944
  0O   2px       -0.056665  0.396938  0.011356  0.722719  0.060302  0.151577
  0O   2py        0.516469  0.044033 -0.045444  0.080172 -0.549628  0.016815
  0O   3pz       -0.069543  0.013947 -1.405405  0.009517  0.129288  0.040399
  0O   3px        0.080445 -1.087220 -0.032421 -0.741844 -0.149553 -3.149225
  0O   3py       -0.733210 -0.120606  0.129742 -0.082294  1.363118 -0.349344
  0O   1dz2      -0.000056 -0.011914 -0.000197  0.008595  0.000014 -0.008433
  0O   1dxz       0.002551 -0.000529  0.008879  0.000374 -0.000619 -0.000365
  0O   1dyz      -0.000061 -0.000311  0.000996 -0.000109  0.000015  0.000194
  0O   1dx2y2    -0.005847  0.022718  0.000296 -0.012998  0.001419  0.011861
  0O   1dxy       0.026178  0.005100 -0.000797 -0.002921 -0.006352  0.002667
  1O   1s         0.000000 -0.003500 -0.000000  0.010749 -0.000000  0.035767
  1O   2s         0.000000 -0.005978 -0.000000  0.030705 -0.000000  0.071645
  1O   3s         0.000000 -0.037421 -0.000000 -0.081363 -0.000000  0.189958
  1O   4s        -0.000000  0.411034  0.000000  0.090031  0.000000 -2.178836
  1O   5s        -0.000001 -0.038363 -0.000000  0.070455 -0.000000  7.356910
  1O   1pz        0.016633  0.001263 -0.170220 -0.004780  0.019508 -0.001057
  1O   1px       -0.019240 -0.098460 -0.003927  0.372619 -0.022566  0.082410
  1O   1py        0.175366 -0.010922  0.015714  0.041335  0.205680  0.009142
  1O   2pz        0.048986  0.005092 -0.492260 -0.009271  0.052131 -0.001944
  1O   2px       -0.056665 -0.396938 -0.011356  0.722719 -0.060302  0.151577
  1O   2py        0.516469 -0.044033  0.045444  0.080172  0.549628  0.016815
  1O   3pz       -0.069543 -0.013947  1.405405  0.009517 -0.129288  0.040399
  1O   3px        0.080445  1.087220  0.032421 -0.741844  0.149553 -3.149225
  1O   3py       -0.733210  0.120606 -0.129742 -0.082294 -1.363118 -0.349344
  1O   1dz2       0.000056 -0.011914 -0.000197 -0.008595  0.000014  0.008433
  1O   1dxz      -0.002551 -0.000529  0.008879 -0.000374 -0.000619  0.000365
  1O   1dyz       0.000061 -0.000311  0.000996  0.000109  0.000015 -0.000194
  1O   1dx2y2     0.005847  0.022718  0.000296  0.012998  0.001419 -0.011861
  1O   1dxy      -0.026178  0.005100 -0.000797  0.002921 -0.006352 -0.002667
                     18        19        20        21        22        23   
                   2.38287   2.38308   2.72103   2.72523   2.77449   2.81336
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000 -0.009049  0.000000 -0.010759  0.020582
  0O   2s        -0.000000 -0.000000 -0.034875  0.000000 -0.052521  0.067421
  0O   3s         0.000000  0.000000  0.247135  0.000000  0.440409 -0.268305
  0O   4s        -0.000000 -0.000000 -0.372317 -0.000000 -0.769987 -0.084504
  0O   5s         0.000000  0.000001  0.138614  0.000000  0.276705  0.535379
  0O   1pz       -0.352908  0.031644 -0.000944  0.000000 -0.004574 -0.010208
  0O   1px       -0.008141 -0.036604  0.073624  0.000000  0.356541  0.795811
  0O   1py        0.032579  0.333632  0.008167 -0.000000  0.039551  0.088279
  0O   2pz        0.299044 -0.023004  0.001711  0.000000  0.007900  0.018573
  0O   2px        0.006899  0.026609 -0.133404 -0.000000 -0.615840 -1.447837
  0O   2py       -0.027607 -0.242533 -0.014799  0.000000 -0.068316 -0.160608
  0O   3pz       -0.123045  0.009600 -0.001617 -0.000000 -0.006475 -0.009536
  0O   3px       -0.002838 -0.011105  0.126079  0.000000  0.504714  0.743415
  0O   3py        0.011359  0.101217  0.013986 -0.000000  0.055988  0.082467
  0O   1dz2      -0.012707  0.001218  0.492308 -0.112270 -0.436697 -0.054851
  0O   1dxz       0.571739 -0.055631  0.018744  0.073483 -0.018406 -0.002421
  0O   1dyz       0.064119  0.001333 -0.123632 -0.677421  0.031660 -0.000808
  0O   1dx2y2     0.019050  0.127523  0.449837 -0.061360  0.394524  0.098227
  0O   1dxy      -0.051333 -0.570923  0.099412 -0.022687  0.089058  0.022057
  1O   1s         0.000000  0.000000 -0.009049  0.000000 -0.010759 -0.020582
  1O   2s         0.000000  0.000000 -0.034875  0.000000 -0.052521 -0.067421
  1O   3s        -0.000000 -0.000000  0.247135  0.000000  0.440409  0.268305
  1O   4s         0.000000  0.000000 -0.372317 -0.000000 -0.769987  0.084504
  1O   5s        -0.000000 -0.000001  0.138614  0.000000  0.276705 -0.535379
  1O   1pz       -0.352908  0.031644  0.000944 -0.000000  0.004574 -0.010208
  1O   1px       -0.008141 -0.036604 -0.073624 -0.000000 -0.356541  0.795811
  1O   1py        0.032579  0.333632 -0.008167  0.000000 -0.039551  0.088279
  1O   2pz        0.299044 -0.023004 -0.001711 -0.000000 -0.007900  0.018573
  1O   2px        0.006899  0.026609  0.133404  0.000000  0.615840 -1.447837
  1O   2py       -0.027607 -0.242533  0.014799 -0.000000  0.068316 -0.160608
  1O   3pz       -0.123045  0.009600  0.001617  0.000000  0.006475 -0.009536
  1O   3px       -0.002838 -0.011105 -0.126079 -0.000000 -0.504714  0.743415
  1O   3py        0.011359  0.101217 -0.013986  0.000000 -0.055988  0.082467
  1O   1dz2       0.012707 -0.001218  0.492308 -0.112270 -0.436697  0.054851
  1O   1dxz      -0.571739  0.055631  0.018744  0.073483 -0.018406  0.002421
  1O   1dyz      -0.064119 -0.001333 -0.123632 -0.677421  0.031660  0.000808
  1O   1dx2y2    -0.019050 -0.127523  0.449837 -0.061360  0.394524 -0.098227
  1O   1dxy       0.051333  0.570923  0.099412 -0.022687  0.089058 -0.022057
                     24        25        26        27        28        29   
                   2.84729   2.85137   2.86770   2.91404   2.91526   3.02025
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000 -0.080807  0.000000 -0.000000 -0.004718
  0O   2s         0.000000  0.000000 -0.287986  0.000000 -0.000001 -0.016301
  0O   3s         0.000000 -0.000000  1.803145 -0.000001  0.000004  0.118311
  0O   4s        -0.000001 -0.000000 -2.332996  0.000001 -0.000005 -0.197482
  0O   5s         0.000002  0.000001  0.912704 -0.000001  0.000002  0.219611
  0O   1pz        0.075236 -0.777869  0.004805 -0.800901 -0.076584 -0.000013
  0O   1px       -0.087028 -0.017944 -0.374563 -0.018476  0.088587  0.001033
  0O   1py        0.793235  0.071810 -0.041549  0.073936 -0.807447  0.000115
  0O   2pz       -0.095399  1.011012 -0.006479  1.169348  0.108649  0.000226
  0O   2px        0.110350  0.023322  0.505137  0.026975 -0.125678 -0.017648
  0O   2py       -1.005822 -0.093333  0.056033 -0.107950  1.145514 -0.001958
  0O   3pz        0.037628 -0.399303  0.002378 -0.734252 -0.068228 -0.000952
  0O   3px       -0.043525 -0.009211 -0.185410 -0.016938  0.078922  0.074188
  0O   3py        0.396724  0.036862 -0.020566  0.067783 -0.719345  0.008230
  0O   1dz2      -0.000569  0.006507 -0.051552  0.004883  0.000464  0.606302
  0O   1dxz       0.025991 -0.292779 -0.002065 -0.219698 -0.021200  0.023527
  0O   1dyz      -0.000623 -0.032835  0.008484 -0.024639  0.000508 -0.132836
  0O   1dx2y2    -0.059578 -0.009755 -0.001713 -0.007320  0.048597  0.356404
  0O   1dxy       0.266732  0.026287 -0.000271  0.019725 -0.217570  0.078298
  1O   1s        -0.000000 -0.000000 -0.080807  0.000000 -0.000000  0.004718
  1O   2s        -0.000000 -0.000000 -0.287986  0.000000 -0.000001  0.016301
  1O   3s        -0.000000  0.000000  1.803145 -0.000001  0.000004 -0.118311
  1O   4s         0.000001  0.000000 -2.332996  0.000001 -0.000005  0.197482
  1O   5s        -0.000002 -0.000001  0.912704 -0.000001  0.000002 -0.219611
  1O   1pz        0.075236 -0.777869 -0.004805  0.800901  0.076584 -0.000013
  1O   1px       -0.087028 -0.017944  0.374563  0.018476 -0.088587  0.001033
  1O   1py        0.793235  0.071810  0.041549 -0.073936  0.807447  0.000115
  1O   2pz       -0.095399  1.011012  0.006479 -1.169348 -0.108649  0.000226
  1O   2px        0.110350  0.023322 -0.505137 -0.026975  0.125678 -0.017648
  1O   2py       -1.005822 -0.093333 -0.056033  0.107950 -1.145514 -0.001958
  1O   3pz        0.037628 -0.399303 -0.002378  0.734252  0.068228 -0.000952
  1O   3px       -0.043525 -0.009211  0.185410  0.016938 -0.078922  0.074188
  1O   3py        0.396724  0.036862  0.020566 -0.067783  0.719345  0.008230
  1O   1dz2       0.000569 -0.006507 -0.051552  0.004883  0.000464 -0.606302
  1O   1dxz      -0.025991  0.292779 -0.002065 -0.219698 -0.021200 -0.023527
  1O   1dyz       0.000623  0.032835  0.008484 -0.024639  0.000508  0.132836
  1O   1dx2y2     0.059578  0.009755 -0.001713 -0.007320  0.048597 -0.356404
  1O   1dxy      -0.266732 -0.026287 -0.000271  0.019725 -0.217570 -0.078298
                     30        31        32        33        34        35   
                   3.02087   3.24004   3.42016   3.74250   3.76444   5.30582
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.082904  0.045582 -0.000000 -0.000000  0.019729
  0O   2s        -0.000000 -0.303815  0.150420 -0.000000 -0.000000  0.101850
  0O   3s         0.000000  2.217314 -0.836711  0.000000  0.000000 -1.441270
  0O   4s        -0.000000 -3.782671  0.747530 -0.000000 -0.000000  3.262983
  0O   5s        -0.000000  4.360077 -0.166781  0.000000  0.000000 -1.839785
  0O   1pz       -0.000000 -0.001107  0.009650 -0.029566  0.309455  0.004388
  0O   1px       -0.000000  0.086302 -0.752242  0.034201  0.007139 -0.342034
  0O   1py        0.000000  0.009573 -0.083446 -0.311727 -0.028568 -0.037942
  0O   2pz        0.000000  0.006227 -0.008891  0.052937 -0.561345 -0.027054
  0O   2px        0.000000 -0.485423  0.693077 -0.061234 -0.012950  2.108958
  0O   2py       -0.000000 -0.053848  0.076883  0.558129  0.051821  0.233947
  0O   3pz       -0.000000 -0.019487  0.003808 -0.013992  0.147447  0.011005
  0O   3px       -0.000000  1.519102 -0.296884  0.016185  0.003401 -0.857884
  0O   3py       -0.000000  0.168514 -0.032933 -0.147517 -0.013612 -0.095165
  0O   1dz2       0.116749 -0.136529 -0.154004 -0.001642  0.017425 -0.605648
  0O   1dxz      -0.076415 -0.005827 -0.006776  0.074994 -0.784004 -0.026590
  0O   1dyz       0.704450  0.006733 -0.001330 -0.001797 -0.087924 -0.002736
  0O   1dx2y2     0.063808  0.155545  0.266240 -0.171909 -0.026122  1.021659
  0O   1dxy       0.023592  0.035035  0.059797  0.769641  0.070391  0.229493
  1O   1s         0.000000  0.082904  0.045582 -0.000000 -0.000000 -0.019729
  1O   2s         0.000000  0.303815  0.150420 -0.000000 -0.000000 -0.101850
  1O   3s        -0.000000 -2.217314 -0.836711  0.000000  0.000000  1.441270
  1O   4s         0.000000  3.782671  0.747530 -0.000000 -0.000000 -3.262983
  1O   5s         0.000000 -4.360077 -0.166781  0.000000  0.000000  1.839785
  1O   1pz       -0.000000 -0.001107 -0.009650  0.029566 -0.309455  0.004388
  1O   1px       -0.000000  0.086302  0.752242 -0.034201 -0.007139 -0.342034
  1O   1py        0.000000  0.009573  0.083446  0.311727  0.028568 -0.037942
  1O   2pz        0.000000  0.006227  0.008891 -0.052937  0.561345 -0.027054
  1O   2px        0.000000 -0.485423 -0.693077  0.061234  0.012950  2.108958
  1O   2py       -0.000000 -0.053848 -0.076883 -0.558129 -0.051821  0.233947
  1O   3pz       -0.000000 -0.019487 -0.003808  0.013992 -0.147447  0.011005
  1O   3px       -0.000000  1.519102  0.296884 -0.016185 -0.003401 -0.857884
  1O   3py       -0.000000  0.168514  0.032933  0.147517  0.013612 -0.095165
  1O   1dz2      -0.116749  0.136529 -0.154004 -0.001642  0.017425  0.605648
  1O   1dxz       0.076415  0.005827 -0.006776  0.074994 -0.784004  0.026590
  1O   1dyz      -0.704450 -0.006733 -0.001330 -0.001797 -0.087924  0.002736
  1O   1dx2y2    -0.063808 -0.155545  0.266240 -0.171909 -0.026122 -1.021659
  1O   1dxy      -0.023592 -0.035035  0.059797  0.769641  0.070391 -0.229493
                     36        37   
                  44.26058  44.63899
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981241 -0.983795
  0O   2s         1.183560  1.197741
  0O   3s        -0.957236 -1.126434
  0O   4s         0.779154  1.319545
  0O   5s        -0.249712 -1.180118
  0O   1pz        0.000301  0.000275
  0O   1px       -0.023442 -0.021446
  0O   1py       -0.002600 -0.002379
  0O   2pz       -0.000114 -0.002753
  0O   2px        0.008851  0.214594
  0O   2py        0.000982  0.023805
  0O   3pz        0.000288  0.005066
  0O   3px       -0.022413 -0.394930
  0O   3py       -0.002486 -0.043810
  0O   1dz2      -0.004916 -0.028762
  0O   1dxz      -0.000215 -0.001263
  0O   1dyz      -0.000002 -0.000119
  0O   1dx2y2     0.008086  0.048404
  0O   1dxy       0.001817  0.010873
  1O   1s        -0.981241  0.983795
  1O   2s         1.183560 -1.197741
  1O   3s        -0.957236  1.126434
  1O   4s         0.779154 -1.319545
  1O   5s        -0.249712  1.180118
  1O   1pz       -0.000301  0.000275
  1O   1px        0.023442 -0.021446
  1O   1py        0.002600 -0.002379
  1O   2pz        0.000114 -0.002753
  1O   2px       -0.008851  0.214594
  1O   2py       -0.000982  0.023805
  1O   3pz       -0.000288  0.005066
  1O   3px        0.022413 -0.394930
  1O   3py        0.002486 -0.043810
  1O   1dz2      -0.004916  0.028762
  1O   1dxz      -0.000215  0.001263
  1O   1dyz      -0.000002  0.000119
  1O   1dx2y2     0.008086 -0.048404
  1O   1dxy       0.001817 -0.010873



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.410763614 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000177306823
     CP-SCF ITERATION   2:      0.000003079033
     CP-SCF ITERATION   3:      0.000000048683
     CP-SCF ITERATION   4:      0.000000000894
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.992758565 Eh
---------------------------------------

The final MP2 gradient
  0:   0.02706903   0.00300322  -0.00034737
  1:  -0.02706903  -0.00300322   0.00034737

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.038519
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.992758564818
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        3.258 sec (=   0.054 min)
GTO integral calculation        ...        0.278 sec (=   0.005 min)   8.5 %
SCF iterations                  ...        1.444 sec (=   0.024 min)  44.3 %
MP2 module                      ...        1.536 sec (=   0.026 min)  47.1 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 635 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.418372 -0.121632 -0.016879
| 14>   O 1.639649 0.016073 -0.032562
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.418372   -0.121632   -0.016879
  O      1.639649    0.016073   -0.032562

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.790609   -0.229851   -0.031897
   1 O     8.0000    0    15.999    3.098488    0.030374   -0.061533

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 3.983e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.58219881 -149.5821988102  0.000552  0.000552  0.000341  0.000034
               *** Restarting incremental Fock matrix formation ***
  1   -149.58220208  -0.0000032740  0.000279  0.000374  0.000200  0.000021
  2   -149.58220291  -0.0000008245  0.000147  0.000346  0.000152  0.000015
  3   -149.58220310  -0.0000001952  0.000039  0.000079  0.000030  0.000003
  4   -149.58220312  -0.0000000157  0.000030  0.000124  0.000057  0.000005
  5   -149.58220313  -0.0000000128  0.000006  0.000010  0.000005  0.000001
                  ***Gradient check signals convergence***
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   6 CYCLES          *
               *****************************************************

Total Energy       :         -149.58220313 Eh           -4070.33868 eV
  Last Energy change         ...   -3.3555e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    9.6479e-07  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.746036      -564.5283 
   1   2.0000     -20.745146      -564.5041 
   2   2.0000      -1.643007       -44.7085 
   3   2.0000      -1.112483       -30.2722 
   4   2.0000      -0.765153       -20.8209 
   5   2.0000      -0.736373       -20.0377 
   6   2.0000      -0.642912       -17.4945 
   7   2.0000      -0.481528       -13.1030 
   8   0.0000       0.009487         0.2581 
   9   0.0000       0.341049         9.2804 
  10   0.0000       0.475198        12.9308 
  11   0.0000       0.535696        14.5770 
  12   0.0000       0.537555        14.6276 
  13   0.0000       0.577850        15.7241 
  14   0.0000       0.639705        17.4073 
  15   0.0000       0.643734        17.5169 
  16   0.0000       0.659976        17.9589 
  17   0.0000       0.907522        24.6949 
  18   0.0000       2.382944        64.8432 
  19   0.0000       2.383158        64.8490 
  20   0.0000       2.720522        74.0292 
  21   0.0000       2.724748        74.1442 
  22   0.0000       2.773951        75.4830 
  23   0.0000       2.813276        76.5531 
  24   0.0000       2.847231        77.4771 
  25   0.0000       2.851307        77.5880 
  26   0.0000       2.867738        78.0351 
  27   0.0000       2.914082        79.2962 
  28   0.0000       2.915306        79.3295 
  29   0.0000       3.020715        82.1978 
  30   0.0000       3.021332        82.2146 
  31   0.0000       3.240454        88.1772 
  32   0.0000       3.423203        93.1501 
  33   0.0000       3.744291       101.8873 
  34   0.0000       3.766258       102.4851 
  35   0.0000       5.306980       144.4103 
  36   0.0000      44.260547      1204.3907 
  37   0.0000      44.639501      1214.7026 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.74604 -20.74515  -1.64301  -1.11248  -0.76515  -0.73637
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.308092 -0.308133 -0.070250  0.074781 -0.000000 -0.023705
  0O   2s        -0.454371 -0.454412 -0.170305  0.182830 -0.000000 -0.058393
  0O   3s        -0.014583 -0.015028  0.245851 -0.276040  0.000000  0.099246
  0O   4s         0.004316  0.006737  0.333389 -0.400060  0.000000  0.103512
  0O   5s        -0.001228 -0.005377  0.065009 -0.206544  0.000000  0.168009
  0O   1pz        0.000020  0.000016 -0.001368 -0.001321  0.339716  0.004267
  0O   1px       -0.001543 -0.001246  0.106507  0.102873  0.007898 -0.332282
  0O   1py       -0.000174 -0.000140  0.012009  0.011600 -0.031355 -0.037466
  0O   2pz       -0.000008 -0.000022 -0.001121 -0.000895  0.299548  0.003701
  0O   2px        0.000649  0.001714  0.087326  0.069730  0.006964 -0.288196
  0O   2py        0.000073  0.000193  0.009846  0.007863 -0.027647 -0.032496
  0O   3pz        0.000005  0.000025  0.000045 -0.000119  0.120354  0.001203
  0O   3px       -0.000403 -0.001945 -0.003478  0.009293  0.002798 -0.093687
  0O   3py       -0.000045 -0.000219 -0.000392  0.001048 -0.011108 -0.010564
  0O   1dz2      -0.000225 -0.000372 -0.012807 -0.005164 -0.000531  0.015650
  0O   1dxz      -0.000009 -0.000015 -0.000558 -0.000219  0.023882  0.000684
  0O   1dyz       0.000044  0.000055  0.000173  0.000326  0.002722 -0.000118
  0O   1dx2y2    -0.000076  0.000049  0.019225  0.005147  0.000804 -0.024446
  0O   1dxy      -0.000017  0.000012  0.004394  0.001180 -0.002142 -0.005586
  1O   1s        -0.308092  0.308133 -0.070250 -0.074781  0.000000 -0.023705
  1O   2s        -0.454371  0.454412 -0.170305 -0.182830  0.000000 -0.058393
  1O   3s        -0.014583  0.015028  0.245851  0.276040 -0.000000  0.099246
  1O   4s         0.004316 -0.006737  0.333389  0.400060 -0.000000  0.103512
  1O   5s        -0.001228  0.005377  0.065009  0.206544 -0.000000  0.168009
  1O   1pz       -0.000020  0.000016  0.001368 -0.001321  0.339716 -0.004267
  1O   1px        0.001543 -0.001246 -0.106507  0.102873  0.007898  0.332282
  1O   1py        0.000174 -0.000140 -0.012009  0.011600 -0.031355  0.037466
  1O   2pz        0.000008 -0.000022  0.001121 -0.000895  0.299548 -0.003701
  1O   2px       -0.000649  0.001714 -0.087326  0.069730  0.006964  0.288196
  1O   2py       -0.000073  0.000193 -0.009846  0.007863 -0.027647  0.032496
  1O   3pz       -0.000005  0.000025 -0.000045 -0.000119  0.120354 -0.001203
  1O   3px        0.000403 -0.001945  0.003478  0.009293  0.002798  0.093687
  1O   3py        0.000045 -0.000219  0.000392  0.001048 -0.011108  0.010564
  1O   1dz2      -0.000225  0.000372 -0.012807  0.005164  0.000531  0.015650
  1O   1dxz      -0.000009  0.000015 -0.000558  0.000219 -0.023882  0.000684
  1O   1dyz       0.000044 -0.000055  0.000173 -0.000326 -0.002722 -0.000118
  1O   1dx2y2    -0.000076 -0.000049  0.019225 -0.005147 -0.000804 -0.024446
  1O   1dxy      -0.000017 -0.000012  0.004394 -0.001180  0.002142 -0.005586
                      6         7         8         9        10        11   
                  -0.64291  -0.48153   0.00949   0.34105   0.47520   0.53570
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000  0.000000  0.037557  0.035731 -0.000000
  0O   2s         0.000000 -0.000000  0.000000  0.094063  0.074321 -0.000000
  0O   3s        -0.000000  0.000000  0.000000 -0.160084  0.083706  0.000000
  0O   4s        -0.000000 -0.000000  0.000000 -0.207194 -1.329825 -0.000000
  0O   5s        -0.000000  0.000000 -0.000000 -2.120112  1.280115 -0.000000
  0O   1pz       -0.028859  0.386325 -0.031922  0.002587 -0.000917  0.170304
  0O   1px        0.033922  0.008981  0.037522 -0.201435  0.071373  0.003959
  0O   1py       -0.304137 -0.035657 -0.336413 -0.022713  0.008048 -0.015718
  0O   2pz       -0.027989  0.346194 -0.029215  0.001173 -0.001795  0.489662
  0O   2px        0.032899  0.008048  0.034340 -0.091315  0.139775  0.011384
  0O   2py       -0.294961 -0.031952 -0.307880 -0.010296  0.015760 -0.045194
  0O   3pz       -0.014283  0.251399 -0.039308  0.022145  0.002048 -0.739863
  0O   3px        0.016788  0.005845  0.046204 -1.724461 -0.159531 -0.017201
  0O   3py       -0.150517 -0.023203 -0.414247 -0.194442 -0.017988  0.068287
  0O   1dz2       0.000076  0.000104 -0.000015 -0.013769  0.004009 -0.000434
  0O   1dxz      -0.003472 -0.004670  0.000708 -0.000606  0.000177  0.019500
  0O   1dyz       0.000077 -0.000532 -0.000016 -0.000102  0.000070  0.002223
  0O   1dx2y2     0.008084 -0.000157 -0.001648  0.023599 -0.007286  0.000656
  0O   1dxy      -0.035591  0.000419  0.007255  0.005390 -0.001664 -0.001749
  1O   1s        -0.000000 -0.000000  0.000000 -0.037557  0.035731  0.000000
  1O   2s        -0.000000 -0.000000  0.000000 -0.094063  0.074321  0.000000
  1O   3s         0.000000  0.000000  0.000000  0.160084  0.083706 -0.000000
  1O   4s         0.000000 -0.000000  0.000000  0.207194 -1.329825  0.000000
  1O   5s         0.000000  0.000000 -0.000000  2.120112  1.280115  0.000000
  1O   1pz       -0.028859 -0.386325  0.031922  0.002587  0.000917  0.170304
  1O   1px        0.033922 -0.008981 -0.037522 -0.201435 -0.071373  0.003959
  1O   1py       -0.304137  0.035657  0.336413 -0.022713 -0.008048 -0.015718
  1O   2pz       -0.027989 -0.346194  0.029215  0.001173  0.001795  0.489662
  1O   2px        0.032899 -0.008048 -0.034340 -0.091315 -0.139775  0.011384
  1O   2py       -0.294961  0.031952  0.307880 -0.010296 -0.015760 -0.045194
  1O   3pz       -0.014283 -0.251399  0.039308  0.022145 -0.002048 -0.739863
  1O   3px        0.016788 -0.005845 -0.046204 -1.724461  0.159531 -0.017201
  1O   3py       -0.150517  0.023203  0.414247 -0.194442  0.017988  0.068287
  1O   1dz2      -0.000076  0.000104 -0.000015  0.013769  0.004009  0.000434
  1O   1dxz       0.003472 -0.004670  0.000708  0.000606  0.000177 -0.019500
  1O   1dyz      -0.000077 -0.000532 -0.000016  0.000102  0.000070 -0.002223
  1O   1dx2y2    -0.008084 -0.000157 -0.001648 -0.023599 -0.007286 -0.000656
  1O   1dxy       0.035591  0.000419  0.007255 -0.005390 -0.001664  0.001749
                     12        13        14        15        16        17   
                   0.53756   0.57785   0.63970   0.64373   0.65998   0.90752
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.003495 -0.000000  0.010843  0.000000  0.035806
  0O   2s         0.000000  0.005970 -0.000000  0.030946  0.000000  0.071741
  0O   3s         0.000000  0.037354 -0.000000 -0.081763  0.000000  0.189995
  0O   4s        -0.000000 -0.410704  0.000000  0.089481 -0.000000 -2.180304
  0O   5s        -0.000001  0.037994 -0.000000  0.062120  0.000000  7.369044
  0O   1pz       -0.016628  0.001263  0.170254  0.004789  0.019519  0.001062
  0O   1px        0.019545 -0.098393  0.003958 -0.372950 -0.022943 -0.082729
  0O   1py       -0.175236 -0.011094 -0.015714 -0.042052  0.205701 -0.009328
  0O   2pz       -0.048984  0.005091  0.492331  0.009292  0.052155  0.001956
  0O   2px        0.057578 -0.396453  0.011446 -0.723579 -0.061305 -0.152304
  0O   2py       -0.516222 -0.044702 -0.045440 -0.081587  0.549638 -0.017173
  0O   3pz        0.069555 -0.013963 -1.406057 -0.009453 -0.129375 -0.040481
  0O   3px       -0.081758  1.087398 -0.032688  0.736134  0.152072  3.152346
  0O   3py        0.733010  0.122610  0.129774  0.083003 -1.363429  0.355443
  0O   1dz2       0.000056  0.011897 -0.000198 -0.008621 -0.000014  0.008450
  0O   1dxz      -0.002554  0.000528  0.008882 -0.000376  0.000619  0.000366
  0O   1dyz       0.000057  0.000313  0.001012  0.000108 -0.000014 -0.000194
  0O   1dx2y2     0.005948 -0.022674  0.000299  0.013029 -0.001442 -0.011878
  0O   1dxy      -0.026185 -0.005176 -0.000797  0.002978  0.006350 -0.002716
  1O   1s        -0.000000  0.003495 -0.000000 -0.010843  0.000000 -0.035806
  1O   2s        -0.000000  0.005970 -0.000000 -0.030946  0.000000 -0.071741
  1O   3s        -0.000000  0.037354 -0.000000  0.081763  0.000000 -0.189995
  1O   4s         0.000000 -0.410704  0.000000 -0.089481 -0.000000  2.180304
  1O   5s         0.000001  0.037994 -0.000000 -0.062120  0.000000 -7.369044
  1O   1pz       -0.016628 -0.001263 -0.170254  0.004789 -0.019519  0.001062
  1O   1px        0.019545  0.098393 -0.003958 -0.372950  0.022943 -0.082729
  1O   1py       -0.175236  0.011094  0.015714 -0.042052 -0.205701 -0.009328
  1O   2pz       -0.048984 -0.005091 -0.492331  0.009292 -0.052155  0.001956
  1O   2px        0.057578  0.396453 -0.011446 -0.723579  0.061305 -0.152304
  1O   2py       -0.516222  0.044702  0.045440 -0.081587 -0.549638 -0.017173
  1O   3pz        0.069555  0.013963  1.406057 -0.009453  0.129375 -0.040481
  1O   3px       -0.081758 -1.087398  0.032688  0.736134 -0.152072  3.152346
  1O   3py        0.733010 -0.122610 -0.129774  0.083003  1.363429  0.355443
  1O   1dz2      -0.000056  0.011897 -0.000198  0.008621 -0.000014 -0.008450
  1O   1dxz       0.002554  0.000528  0.008882  0.000376  0.000619 -0.000366
  1O   1dyz      -0.000057  0.000313  0.001012 -0.000108 -0.000014  0.000194
  1O   1dx2y2    -0.005948 -0.022674  0.000299 -0.013029 -0.001442  0.011878
  1O   1dxy       0.026185 -0.005176 -0.000797 -0.002978  0.006350  0.002716
                     18        19        20        21        22        23   
                   2.38294   2.38316   2.72052   2.72475   2.77395   2.81328
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000  0.009091 -0.000000  0.011029 -0.020530
  0O   2s         0.000000  0.000000  0.035032  0.000000  0.053465 -0.067226
  0O   3s        -0.000000 -0.000000 -0.248217 -0.000000 -0.446298  0.266520
  0O   4s         0.000000  0.000000  0.373761  0.000000  0.777068  0.088969
  0O   5s        -0.000000 -0.000000 -0.139104 -0.000000 -0.279253 -0.537526
  0O   1pz        0.352475 -0.031608  0.000951 -0.000000  0.004580  0.010220
  0O   1px        0.008194  0.037153 -0.074090  0.000000 -0.356623 -0.795917
  0O   1py       -0.032532 -0.333099 -0.008354 -0.000000 -0.040211 -0.089743
  0O   2pz       -0.298038  0.022911 -0.001721  0.000000 -0.007904 -0.018618
  0O   2px       -0.006929 -0.026931  0.134044  0.000000  0.615483  1.449908
  0O   2py        0.027508  0.241453  0.015114  0.000000  0.069399  0.163483
  0O   3pz        0.122556 -0.009555  0.001626 -0.000000  0.006483  0.009551
  0O   3px        0.002849  0.011232 -0.126638 -0.000000 -0.504859 -0.743792
  0O   3py       -0.011312 -0.100700 -0.014279  0.000000 -0.056925 -0.083866
  0O   1dz2       0.012719 -0.001219 -0.491978 -0.112287  0.436848  0.054439
  0O   1dxz      -0.571679  0.055652 -0.018961  0.074695  0.018480  0.002403
  0O   1dyz      -0.065157 -0.001238  0.123589 -0.677223 -0.031755  0.000810
  0O   1dx2y2    -0.019246 -0.129590 -0.449609 -0.061286 -0.393210 -0.097448
  0O   1dxy       0.051281  0.570507 -0.101062 -0.022917 -0.090255 -0.022251
  1O   1s        -0.000000 -0.000000  0.009091 -0.000000  0.011029  0.020530
  1O   2s        -0.000000 -0.000000  0.035032  0.000000  0.053465  0.067226
  1O   3s         0.000000  0.000000 -0.248217 -0.000000 -0.446298 -0.266520
  1O   4s        -0.000000 -0.000000  0.373761  0.000000  0.777068 -0.088969
  1O   5s         0.000000  0.000000 -0.139104 -0.000000 -0.279253  0.537526
  1O   1pz        0.352475 -0.031608 -0.000951  0.000000 -0.004580  0.010220
  1O   1px        0.008194  0.037153  0.074090 -0.000000  0.356623 -0.795917
  1O   1py       -0.032532 -0.333099  0.008354  0.000000  0.040211 -0.089743
  1O   2pz       -0.298038  0.022911  0.001721 -0.000000  0.007904 -0.018618
  1O   2px       -0.006929 -0.026931 -0.134044 -0.000000 -0.615483  1.449908
  1O   2py        0.027508  0.241453 -0.015114 -0.000000 -0.069399  0.163483
  1O   3pz        0.122556 -0.009555 -0.001626  0.000000 -0.006483  0.009551
  1O   3px        0.002849  0.011232  0.126638  0.000000  0.504859 -0.743792
  1O   3py       -0.011312 -0.100700  0.014279 -0.000000  0.056925 -0.083866
  1O   1dz2      -0.012719  0.001219 -0.491978 -0.112287  0.436848 -0.054439
  1O   1dxz       0.571679 -0.055652 -0.018961  0.074695  0.018480 -0.002403
  1O   1dyz       0.065157  0.001238  0.123589 -0.677223 -0.031755 -0.000810
  1O   1dx2y2     0.019246  0.129590 -0.449609 -0.061286 -0.393210  0.097448
  1O   1dxy      -0.051281 -0.570507 -0.101062 -0.022917 -0.090255  0.022251
                     24        25        26        27        28        29   
                   2.84723   2.85131   2.86774   2.91408   2.91531   3.02071
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000 -0.080759 -0.000000 -0.000000 -0.004721
  0O   2s         0.000000 -0.000000 -0.287795 -0.000000 -0.000001 -0.016311
  0O   3s        -0.000000  0.000000  1.801695  0.000001  0.000004  0.118398
  0O   4s         0.000001  0.000000 -2.330661 -0.000001 -0.000005 -0.197700
  0O   5s        -0.000002 -0.000001  0.911870  0.000001  0.000002  0.220026
  0O   1pz       -0.075277  0.778109  0.004824  0.800982 -0.076612 -0.000013
  0O   1px        0.088482  0.018089 -0.375673  0.018621  0.090051  0.001030
  0O   1py       -0.793311 -0.071817 -0.042357 -0.073928 -0.807377  0.000116
  0O   2pz        0.095437 -1.011195 -0.006509 -1.169650  0.108704  0.000227
  0O   2px       -0.112179 -0.023508  0.506880 -0.027192 -0.127774 -0.017706
  0O   2py        1.005775  0.093330  0.057151  0.107955  1.145588 -0.001996
  0O   3pz       -0.037646  0.399406  0.002397  0.734554 -0.068273 -0.000954
  0O   3px        0.044249  0.009285 -0.186706  0.017077  0.080250  0.074296
  0O   3py       -0.396734 -0.036864 -0.021050 -0.067797 -0.719496  0.008377
  0O   1dz2       0.000569 -0.006503 -0.050548 -0.004882  0.000464  0.606367
  0O   1dxz      -0.025956  0.292299 -0.002038  0.219411 -0.021182  0.023780
  0O   1dyz       0.000577  0.033315  0.008426  0.025007  0.000471 -0.132837
  0O   1dx2y2     0.060440  0.009840 -0.002781  0.007387  0.049324  0.356127
  0O   1dxy      -0.266084 -0.026220 -0.000522 -0.019682 -0.217143  0.079582
  1O   1s        -0.000000  0.000000 -0.080759 -0.000000 -0.000000  0.004721
  1O   2s        -0.000000  0.000000 -0.287795 -0.000000 -0.000001  0.016311
  1O   3s         0.000000 -0.000000  1.801695  0.000001  0.000004 -0.118398
  1O   4s        -0.000001 -0.000000 -2.330661 -0.000001 -0.000005  0.197700
  1O   5s         0.000002  0.000001  0.911870  0.000001  0.000002 -0.220026
  1O   1pz       -0.075277  0.778109 -0.004824 -0.800982  0.076612 -0.000013
  1O   1px        0.088482  0.018089  0.375673 -0.018621 -0.090051  0.001030
  1O   1py       -0.793311 -0.071817  0.042357  0.073928  0.807377  0.000116
  1O   2pz        0.095437 -1.011195  0.006509  1.169650 -0.108704  0.000227
  1O   2px       -0.112179 -0.023508 -0.506880  0.027192  0.127774 -0.017706
  1O   2py        1.005775  0.093330 -0.057151 -0.107955 -1.145588 -0.001996
  1O   3pz       -0.037646  0.399406 -0.002397 -0.734554  0.068273 -0.000954
  1O   3px        0.044249  0.009285  0.186706 -0.017077 -0.080250  0.074296
  1O   3py       -0.396734 -0.036864  0.021050  0.067797  0.719496  0.008377
  1O   1dz2      -0.000569  0.006503 -0.050548 -0.004882  0.000464 -0.606367
  1O   1dxz       0.025956 -0.292299 -0.002038  0.219411 -0.021182 -0.023780
  1O   1dyz      -0.000577 -0.033315  0.008426  0.025007  0.000471  0.132837
  1O   1dx2y2    -0.060440 -0.009840 -0.002781  0.007387  0.049324 -0.356127
  1O   1dxy       0.266084  0.026220 -0.000522 -0.019682 -0.217143 -0.079582
                     30        31        32        33        34        35   
                   3.02133   3.24045   3.42320   3.74429   3.76626   5.30698
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.082931  0.045582 -0.000000 -0.000000  0.019640
  0O   2s         0.000000 -0.303918  0.150451 -0.000000 -0.000000  0.101599
  0O   3s        -0.000000  2.218492 -0.837084  0.000000  0.000000 -1.441767
  0O   4s        -0.000000 -3.786319  0.747020 -0.000000 -0.000000  3.270291
  0O   5s        -0.000000  4.367322 -0.166471  0.000000  0.000000 -1.844573
  0O   1pz       -0.000000 -0.001107  0.009651 -0.029550  0.309222  0.004375
  0O   1px       -0.000000  0.086173 -0.751539  0.034734  0.007189 -0.340695
  0O   1py        0.000000  0.009716 -0.084740 -0.311416 -0.028540 -0.038415
  0O   2pz        0.000000  0.006249 -0.008887  0.052988 -0.561767 -0.027134
  0O   2px        0.000000 -0.486641  0.692012 -0.062284 -0.013060  2.113015
  0O   2py        0.000000 -0.054871  0.078028  0.558420  0.051849  0.238253
  0O   3pz       -0.000000 -0.019530  0.003802 -0.014001  0.147521  0.011037
  0O   3px       -0.000000  1.520890 -0.296034  0.016457  0.003430 -0.859446
  0O   3py       -0.000000  0.171488 -0.033379 -0.147552 -0.013616 -0.096907
  0O   1dz2       0.116789 -0.136184 -0.154753 -0.001645  0.017451 -0.606660
  0O   1dxz      -0.077690 -0.005828 -0.006812  0.075068 -0.784379 -0.026652
  0O   1dyz       0.704371  0.006728 -0.001341 -0.001670 -0.089399 -0.002791
  0O   1dx2y2     0.063743  0.154807  0.267233 -0.174801 -0.026406  1.022533
  0O   1dxy       0.023835  0.035456  0.061032  0.769547  0.070360  0.233564
  1O   1s        -0.000000  0.082931  0.045582 -0.000000 -0.000000 -0.019640
  1O   2s        -0.000000  0.303918  0.150451 -0.000000 -0.000000 -0.101599
  1O   3s         0.000000 -2.218492 -0.837084  0.000000  0.000000  1.441767
  1O   4s         0.000000  3.786319  0.747020 -0.000000 -0.000000 -3.270291
  1O   5s         0.000000 -4.367322 -0.166471  0.000000  0.000000  1.844573
  1O   1pz       -0.000000 -0.001107 -0.009651  0.029550 -0.309222  0.004375
  1O   1px       -0.000000  0.086173  0.751539 -0.034734 -0.007189 -0.340695
  1O   1py        0.000000  0.009716  0.084740  0.311416  0.028540 -0.038415
  1O   2pz        0.000000  0.006249  0.008887 -0.052988  0.561767 -0.027134
  1O   2px        0.000000 -0.486641 -0.692012  0.062284  0.013060  2.113015
  1O   2py        0.000000 -0.054871 -0.078028 -0.558420 -0.051849  0.238253
  1O   3pz       -0.000000 -0.019530 -0.003802  0.014001 -0.147521  0.011037
  1O   3px       -0.000000  1.520890  0.296034 -0.016457 -0.003430 -0.859446
  1O   3py       -0.000000  0.171488  0.033379  0.147552  0.013616 -0.096907
  1O   1dz2      -0.116789  0.136184 -0.154753 -0.001645  0.017451  0.606660
  1O   1dxz       0.077690  0.005828 -0.006812  0.075068 -0.784379  0.026652
  1O   1dyz      -0.704371 -0.006728 -0.001341 -0.001670 -0.089399  0.002791
  1O   1dx2y2    -0.063743 -0.154807  0.267233 -0.174801 -0.026406 -1.022533
  1O   1dxy      -0.023835 -0.035456  0.061032  0.769547  0.070360 -0.233564
                     36        37   
                  44.26055  44.63950
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981241 -0.983797
  0O   2s        -1.183563  1.197745
  0O   3s         0.957345 -1.126451
  0O   4s        -0.779193  1.320177
  0O   5s         0.249695 -1.181995
  0O   1pz       -0.000302  0.000274
  0O   1px        0.023482 -0.021362
  0O   1py        0.002648 -0.002409
  0O   2pz        0.000114 -0.002757
  0O   2px       -0.008914  0.214725
  0O   2py       -0.001005  0.024211
  0O   3pz       -0.000288  0.005078
  0O   3px        0.022460 -0.395424
  0O   3py        0.002533 -0.044586
  0O   1dz2       0.004984 -0.028723
  0O   1dxz       0.000219 -0.001262
  0O   1dyz       0.000003 -0.000121
  0O   1dx2y2    -0.008194  0.048298
  0O   1dxy      -0.001872  0.011032
  1O   1s         0.981241  0.983797
  1O   2s        -1.183563 -1.197745
  1O   3s         0.957345  1.126451
  1O   4s        -0.779193 -1.320177
  1O   5s         0.249695  1.181995
  1O   1pz        0.000302  0.000274
  1O   1px       -0.023482 -0.021362
  1O   1py       -0.002648 -0.002409
  1O   2pz       -0.000114 -0.002757
  1O   2px        0.008914  0.214725
  1O   2py        0.001005  0.024211
  1O   3pz        0.000288  0.005078
  1O   3px       -0.022460 -0.395424
  1O   3py       -0.002533 -0.044586
  1O   1dz2       0.004984  0.028723
  1O   1dxz       0.000219  0.001262
  1O   1dyz       0.000003  0.000121
  1O   1dx2y2    -0.008194 -0.048298
  1O   1dxy      -0.001872 -0.011032



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.410509754 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000176797169
     CP-SCF ITERATION   2:      0.000003072061
     CP-SCF ITERATION   3:      0.000000048620
     CP-SCF ITERATION   4:      0.000000000893
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.992712887 Eh
---------------------------------------

The final MP2 gradient
  0:   0.02801569   0.00315873  -0.00035993
  1:  -0.02801569  -0.00315873   0.00035993

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.039874
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.992712886709
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.974 sec (=   0.050 min)
GTO integral calculation        ...        0.318 sec (=   0.005 min)  10.7 %
SCF iterations                  ...        1.109 sec (=   0.018 min)  37.3 %
MP2 module                      ...        1.548 sec (=   0.026 min)  52.0 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 283 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.416596 -0.122362 -0.016603
| 14>   O 1.640450 0.017459 -0.032970
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.416596   -0.122362   -0.016603
  O      1.640450    0.017459   -0.032970

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.787252   -0.231231   -0.031375
   1 O     8.0000    0    15.999    3.100001    0.032993   -0.062304

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.025e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.58151611 -149.5815161116  0.001014  0.001014  0.000544  0.000060
               *** Restarting incremental Fock matrix formation ***
  1   -149.58152451  -0.0000084019  0.000327  0.000295  0.000286  0.000034
  2   -149.58152581  -0.0000012930  0.000116  0.000244  0.000107  0.000017
  3   -149.58152601  -0.0000001998  0.000040  0.000066  0.000023  0.000003
  4   -149.58152602  -0.0000000139  0.000024  0.000092  0.000037  0.000004
  5   -149.58152603  -0.0000000091  0.000010  0.000030  0.000015  0.000002
  6   -149.58152603  -0.0000000014  0.000004  0.000006  0.000003  0.000000
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.58152603 Eh           -4070.32025 eV
  Last Energy change         ...   -1.9304e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    7.4732e-07  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.746521      -564.5415 
   1   2.0000     -20.745641      -564.5176 
   2   2.0000      -1.640623       -44.6436 
   3   2.0000      -1.113443       -30.2983 
   4   2.0000      -0.764213       -20.7953 
   5   2.0000      -0.735571       -20.0159 
   6   2.0000      -0.641625       -17.4595 
   7   2.0000      -0.482593       -13.1320 
   8   0.0000       0.008330         0.2267 
   9   0.0000       0.339356         9.2344 
  10   0.0000       0.475099        12.9281 
  11   0.0000       0.535866        14.5817 
  12   0.0000       0.537889        14.6367 
  13   0.0000       0.578164        15.7326 
  14   0.0000       0.639534        17.4026 
  15   0.0000       0.641034        17.4434 
  16   0.0000       0.659734        17.9523 
  17   0.0000       0.906711        24.6729 
  18   0.0000       2.382717        64.8370 
  19   0.0000       2.382907        64.8422 
  20   0.0000       2.722138        74.0732 
  21   0.0000       2.726310        74.1867 
  22   0.0000       2.775659        75.5295 
  23   0.0000       2.813557        76.5608 
  24   0.0000       2.847424        77.4823 
  25   0.0000       2.851503        77.5934 
  26   0.0000       2.867630        78.0322 
  27   0.0000       2.913934        79.2922 
  28   0.0000       2.915144        79.3251 
  29   0.0000       3.019216        82.1570 
  30   0.0000       3.019832        82.1738 
  31   0.0000       3.239123        88.1410 
  32   0.0000       3.413415        92.8837 
  33   0.0000       3.738522       101.7303 
  34   0.0000       3.760401       102.3257 
  35   0.0000       5.303221       144.3080 
  36   0.0000      44.260652      1204.3936 
  37   0.0000      44.637884      1214.6586 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.74652 -20.74564  -1.64062  -1.11344  -0.76421  -0.73557
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.308093 -0.308134 -0.070254  0.074824 -0.000000  0.023658
  0O   2s        -0.454373 -0.454413 -0.170313  0.182931 -0.000000  0.058287
  0O   3s        -0.014573 -0.015023  0.245855 -0.276252  0.000000 -0.099246
  0O   4s         0.004312  0.006728  0.333903 -0.399998  0.000000 -0.102888
  0O   5s        -0.001228 -0.005352  0.065371 -0.206083  0.000000 -0.167599
  0O   1pz        0.000021  0.000017 -0.001415 -0.001369  0.339732 -0.004441
  0O   1px       -0.001536 -0.001242  0.105813  0.102375  0.008123  0.332094
  0O   1py       -0.000176 -0.000142  0.012089  0.011696 -0.031331  0.037941
  0O   2pz       -0.000009 -0.000023 -0.001165 -0.000929  0.299606 -0.003858
  0O   2px        0.000646  0.001711  0.087095  0.069460  0.007164  0.288489
  0O   2py        0.000074  0.000195  0.009950  0.007936 -0.027631  0.032959
  0O   3pz        0.000005  0.000026  0.000046 -0.000124  0.120659 -0.001256
  0O   3px       -0.000401 -0.001938 -0.003434  0.009264  0.002885  0.093915
  0O   3py       -0.000046 -0.000221 -0.000392  0.001058 -0.011127  0.010730
  0O   1dz2      -0.000225 -0.000374 -0.012734 -0.005151 -0.000550 -0.015626
  0O   1dxz      -0.000009 -0.000016 -0.000577 -0.000227  0.023748 -0.000710
  0O   1dyz       0.000044  0.000055  0.000168  0.000325  0.002743  0.000114
  0O   1dx2y2    -0.000077  0.000053  0.019114  0.005126  0.000818  0.024390
  0O   1dxy      -0.000017  0.000013  0.004428  0.001191 -0.002126  0.005649
  1O   1s        -0.308093  0.308134 -0.070254 -0.074824  0.000000  0.023658
  1O   2s        -0.454373  0.454413 -0.170313 -0.182931  0.000000  0.058287
  1O   3s        -0.014573  0.015023  0.245855  0.276252 -0.000000 -0.099246
  1O   4s         0.004312 -0.006728  0.333903  0.399998 -0.000000 -0.102888
  1O   5s        -0.001228  0.005352  0.065371  0.206083 -0.000000 -0.167599
  1O   1pz       -0.000021  0.000017  0.001415 -0.001369  0.339732  0.004441
  1O   1px        0.001536 -0.001242 -0.105813  0.102375  0.008123 -0.332094
  1O   1py        0.000176 -0.000142 -0.012089  0.011696 -0.031331 -0.037941
  1O   2pz        0.000009 -0.000023  0.001165 -0.000929  0.299606  0.003858
  1O   2px       -0.000646  0.001711 -0.087095  0.069460  0.007164 -0.288489
  1O   2py       -0.000074  0.000195 -0.009950  0.007936 -0.027631 -0.032959
  1O   3pz       -0.000005  0.000026 -0.000046 -0.000124  0.120659  0.001256
  1O   3px        0.000401 -0.001938  0.003434  0.009264  0.002885 -0.093915
  1O   3py        0.000046 -0.000221  0.000392  0.001058 -0.011127 -0.010730
  1O   1dz2      -0.000225  0.000374 -0.012734  0.005151  0.000550 -0.015626
  1O   1dxz      -0.000009  0.000016 -0.000577  0.000227 -0.023748 -0.000710
  1O   1dyz       0.000044 -0.000055  0.000168 -0.000325 -0.002743  0.000114
  1O   1dx2y2    -0.000077 -0.000053  0.019114 -0.005126 -0.000818  0.024390
  1O   1dxy      -0.000017 -0.000013  0.004428 -0.001191  0.002126  0.005649
                      6         7         8         9        10        11   
                  -0.64163  -0.48259   0.00833   0.33936   0.47510   0.53587
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000  0.000000 -0.037602  0.035740 -0.000000
  0O   2s         0.000000 -0.000000  0.000000 -0.094153  0.074346 -0.000000
  0O   3s        -0.000000  0.000000 -0.000000  0.159750  0.083675  0.000000
  0O   4s        -0.000000 -0.000000 -0.000000  0.209519 -1.329740 -0.000000
  0O   5s        -0.000000  0.000000  0.000000  2.091768  1.280471 -0.000001
  0O   1pz       -0.028859  0.386273  0.031932 -0.002731 -0.000952  0.170542
  0O   1px        0.034348  0.009235 -0.038005  0.204247  0.071165  0.004078
  0O   1py       -0.304024 -0.035623  0.336396  0.023334  0.008130 -0.015728
  0O   2pz       -0.027990  0.345949  0.029213 -0.001283 -0.001862  0.489962
  0O   2px        0.033313  0.008271 -0.034769  0.095944  0.139263  0.011716
  0O   2py       -0.294864 -0.031904  0.307750  0.010961  0.015910 -0.045186
  0O   3pz       -0.014334  0.250654  0.039184 -0.022855  0.002142 -0.740064
  0O   3px        0.017060  0.005993 -0.046637  1.709015 -0.160235 -0.017696
  0O   3py       -0.151005 -0.023116  0.412798  0.195249 -0.018306  0.068251
  0O   1dz2       0.000079  0.000107  0.000016  0.013660  0.004033 -0.000450
  0O   1dxz      -0.003460 -0.004628 -0.000705  0.000626  0.000186  0.019400
  0O   1dyz       0.000091 -0.000535  0.000018  0.000104  0.000071  0.002241
  0O   1dx2y2     0.008152 -0.000160  0.001661 -0.023391 -0.007317  0.000668
  0O   1dxy      -0.035415  0.000414 -0.007214 -0.005415 -0.001693 -0.001737
  1O   1s        -0.000000 -0.000000  0.000000  0.037602  0.035740  0.000000
  1O   2s        -0.000000 -0.000000  0.000000  0.094153  0.074346  0.000000
  1O   3s         0.000000  0.000000 -0.000000 -0.159750  0.083675 -0.000000
  1O   4s         0.000000 -0.000000 -0.000000 -0.209519 -1.329740  0.000000
  1O   5s         0.000000  0.000000  0.000000 -2.091768  1.280471  0.000001
  1O   1pz       -0.028859 -0.386273 -0.031932 -0.002731  0.000952  0.170542
  1O   1px        0.034348 -0.009235  0.038005  0.204247 -0.071165  0.004078
  1O   1py       -0.304024  0.035623 -0.336396  0.023334 -0.008130 -0.015728
  1O   2pz       -0.027990 -0.345949 -0.029213 -0.001283  0.001862  0.489962
  1O   2px        0.033313 -0.008271  0.034769  0.095944 -0.139263  0.011716
  1O   2py       -0.294864  0.031904 -0.307750  0.010961 -0.015910 -0.045186
  1O   3pz       -0.014334 -0.250654 -0.039184 -0.022855 -0.002142 -0.740064
  1O   3px        0.017060 -0.005993  0.046637  1.709015  0.160235 -0.017696
  1O   3py       -0.151005  0.023116 -0.412798  0.195249  0.018306  0.068251
  1O   1dz2      -0.000079  0.000107  0.000016 -0.013660  0.004033  0.000450
  1O   1dxz       0.003460 -0.004628 -0.000705 -0.000626  0.000186 -0.019400
  1O   1dyz      -0.000091 -0.000535  0.000018 -0.000104  0.000071 -0.002241
  1O   1dx2y2    -0.008152 -0.000160  0.001661  0.023391 -0.007317 -0.000668
  1O   1dxy       0.035415  0.000414 -0.007214  0.005415 -0.001693  0.001737
                     12        13        14        15        16        17   
                   0.53789   0.57816   0.63953   0.64103   0.65973   0.90671
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.003510 -0.000000  0.010540 -0.000000  0.035683
  0O   2s         0.000000 -0.005997 -0.000000  0.030167 -0.000000  0.071435
  0O   3s         0.000000 -0.037570 -0.000000 -0.080481 -0.000000  0.189874
  0O   4s        -0.000000  0.411766  0.000000  0.091307  0.000000 -2.175595
  0O   5s         0.000000 -0.039181 -0.000000  0.088585 -0.000000  7.330052
  0O   1pz       -0.016660 -0.001318  0.170144  0.004969 -0.019504  0.001092
  0O   1px        0.019829  0.098528  0.004068 -0.371564  0.023213 -0.081648
  0O   1py       -0.175513  0.011256 -0.015691 -0.042450 -0.205469 -0.009328
  0O   2pz       -0.049038 -0.005318  0.492095  0.009632 -0.052129  0.002004
  0O   2px        0.058364  0.397689  0.011765 -0.720213  0.062043 -0.149873
  0O   2py       -0.516598  0.045435 -0.045382 -0.082282 -0.549163 -0.017122
  0O   3pz        0.069585  0.014522 -1.403938 -0.010081  0.129223 -0.041989
  0O   3px       -0.082819 -1.085934 -0.033567  0.753755 -0.153799  3.139727
  0O   3py        0.733060 -0.124064  0.129475  0.086114  1.361327  0.358703
  0O   1dz2       0.000058 -0.011951 -0.000205 -0.008538  0.000014  0.008396
  0O   1dxz      -0.002547 -0.000553  0.008866 -0.000387 -0.000619  0.000378
  0O   1dyz       0.000067 -0.000315  0.001024  0.000106  0.000016 -0.000192
  0O   1dx2y2     0.006002  0.022741  0.000305  0.012886  0.001459 -0.011783
  0O   1dxy      -0.026075  0.005262 -0.000794  0.002985 -0.006338 -0.002731
  1O   1s        -0.000000 -0.003510 -0.000000 -0.010540 -0.000000 -0.035683
  1O   2s        -0.000000 -0.005997 -0.000000 -0.030167 -0.000000 -0.071435
  1O   3s        -0.000000 -0.037570 -0.000000  0.080481 -0.000000 -0.189874
  1O   4s         0.000000  0.411766  0.000000 -0.091307  0.000000  2.175595
  1O   5s        -0.000000 -0.039181 -0.000000 -0.088585 -0.000000 -7.330052
  1O   1pz       -0.016660  0.001318 -0.170144  0.004969  0.019504  0.001092
  1O   1px        0.019829 -0.098528 -0.004068 -0.371564 -0.023213 -0.081648
  1O   1py       -0.175513 -0.011256  0.015691 -0.042450  0.205469 -0.009328
  1O   2pz       -0.049038  0.005318 -0.492095  0.009632  0.052129  0.002004
  1O   2px        0.058364 -0.397689 -0.011765 -0.720213 -0.062043 -0.149873
  1O   2py       -0.516598 -0.045435  0.045382 -0.082282  0.549163 -0.017122
  1O   3pz        0.069585 -0.014522  1.403938 -0.010081 -0.129223 -0.041989
  1O   3px       -0.082819  1.085934  0.033567  0.753755  0.153799  3.139727
  1O   3py        0.733060  0.124064 -0.129475  0.086114 -1.361327  0.358703
  1O   1dz2      -0.000058 -0.011951 -0.000205  0.008538  0.000014 -0.008396
  1O   1dxz       0.002547 -0.000553  0.008866  0.000387 -0.000619 -0.000378
  1O   1dyz      -0.000067 -0.000315  0.001024 -0.000106  0.000016  0.000192
  1O   1dx2y2    -0.006002  0.022741  0.000305 -0.012886  0.001459  0.011783
  1O   1dxy       0.026075  0.005262 -0.000794 -0.002985 -0.006338  0.002731
                     18        19        20        21        22        23   
                   2.38272   2.38291   2.72214   2.72631   2.77566   2.81356
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000 -0.008958 -0.000000  0.010148  0.020699
  0O   2s         0.000000  0.000000 -0.034528 -0.000000  0.050376  0.067853
  0O   3s        -0.000000 -0.000000  0.244758  0.000000 -0.427028 -0.272248
  0O   4s         0.000000  0.000000 -0.369155 -0.000000  0.753867 -0.074671
  0O   5s        -0.000000 -0.000000  0.137542  0.000000 -0.270899  0.530645
  0O   1pz        0.353860 -0.031756 -0.000970 -0.000000  0.004762 -0.010630
  0O   1px        0.008461  0.037795  0.072547 -0.000000 -0.356049  0.794921
  0O   1py       -0.032634 -0.334540  0.008288  0.000000 -0.040678  0.090816
  0O   2pz       -0.301267  0.023230  0.001764  0.000000 -0.008240  0.019284
  0O   2px       -0.007203 -0.027648 -0.131910  0.000000  0.616119 -1.442091
  0O   2py        0.027784  0.244727 -0.015070 -0.000000  0.070390 -0.164753
  0O   3pz        0.124125 -0.009709 -0.001669  0.000000  0.006740 -0.009922
  0O   3px        0.002968  0.011555  0.124765 -0.000000 -0.503961  0.741974
  0O   3py       -0.011447 -0.102282  0.014254  0.000000 -0.057576  0.084768
  0O   1dz2       0.013239 -0.001270  0.492987  0.112340  0.436357 -0.055757
  0O   1dxz      -0.571376  0.055684  0.019394 -0.075644  0.019122 -0.002564
  0O   1dyz      -0.066003 -0.001460 -0.123685  0.677299 -0.031278 -0.000833
  0O   1dx2y2    -0.019688 -0.131204  0.448908  0.061168 -0.396087  0.099615
  0O   1dxy       0.051149  0.569970  0.102223  0.023456 -0.092154  0.023055
  1O   1s        -0.000000 -0.000000 -0.008958 -0.000000  0.010148 -0.020699
  1O   2s        -0.000000 -0.000000 -0.034528 -0.000000  0.050376 -0.067853
  1O   3s         0.000000  0.000000  0.244758  0.000000 -0.427028  0.272248
  1O   4s        -0.000000 -0.000000 -0.369155 -0.000000  0.753867  0.074671
  1O   5s         0.000000  0.000000  0.137542  0.000000 -0.270899 -0.530645
  1O   1pz        0.353860 -0.031756  0.000970  0.000000 -0.004762 -0.010630
  1O   1px        0.008461  0.037795 -0.072547  0.000000  0.356049  0.794921
  1O   1py       -0.032634 -0.334540 -0.008288 -0.000000  0.040678  0.090816
  1O   2pz       -0.301267  0.023230 -0.001764 -0.000000  0.008240  0.019284
  1O   2px       -0.007203 -0.027648  0.131910 -0.000000 -0.616119 -1.442091
  1O   2py        0.027784  0.244727  0.015070  0.000000 -0.070390 -0.164753
  1O   3pz        0.124125 -0.009709  0.001669 -0.000000 -0.006740 -0.009922
  1O   3px        0.002968  0.011555 -0.124765  0.000000  0.503961  0.741974
  1O   3py       -0.011447 -0.102282 -0.014254 -0.000000  0.057576  0.084768
  1O   1dz2      -0.013239  0.001270  0.492987  0.112340  0.436357  0.055757
  1O   1dxz       0.571376 -0.055684  0.019394 -0.075644  0.019122  0.002564
  1O   1dyz       0.066003  0.001460 -0.123685  0.677299 -0.031278  0.000833
  1O   1dx2y2     0.019688  0.131204  0.448908  0.061168 -0.396087 -0.099615
  1O   1dxy      -0.051149 -0.569970  0.102223  0.023456 -0.092154 -0.023055
                     24        25        26        27        28        29   
                   2.84742   2.85150   2.86763   2.91393   2.91514   3.01922
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000  0.080910  0.000000 -0.000000  0.004712
  0O   2s         0.000000  0.000000  0.288407  0.000000 -0.000000  0.016279
  0O   3s        -0.000000 -0.000000 -1.806356 -0.000002  0.000002 -0.118119
  0O   4s         0.000001 -0.000000  2.338206  0.000003 -0.000003  0.197002
  0O   5s        -0.000001  0.000001 -0.914566 -0.000001  0.000001 -0.218696
  0O   1pz       -0.075220 -0.777324 -0.004971 -0.800708 -0.076599  0.000014
  0O   1px        0.089525 -0.018584  0.371754 -0.019144  0.091166 -0.001039
  0O   1py       -0.792426  0.071687  0.042470  0.073844 -0.806949 -0.000119
  0O   2pz        0.095409  1.010587  0.006696  1.168661  0.108634 -0.000234
  0O   2px       -0.113553  0.024161 -0.500777  0.027942 -0.129293  0.017508
  0O   2py        1.005111 -0.093199 -0.057210 -0.107777  1.144426  0.002000
  0O   3pz       -0.037626 -0.399068 -0.002437 -0.733572 -0.068196  0.000988
  0O   3px        0.044781 -0.009540  0.182321 -0.017539  0.081166 -0.073889
  0O   3py       -0.396379  0.036803  0.020828  0.067652 -0.718429 -0.008442
  0O   1dz2       0.000595  0.006803  0.053830  0.005101  0.000485 -0.606129
  0O   1dxz      -0.026113 -0.293587  0.002241 -0.220141 -0.021278 -0.024328
  0O   1dyz       0.000685 -0.033914 -0.008603 -0.025430  0.000558  0.132748
  0O   1dx2y2     0.061528 -0.010116 -0.000727 -0.007585  0.050137 -0.355877
  0O   1dxy      -0.267288  0.026282 -0.000289  0.019707 -0.217800 -0.080554
  1O   1s        -0.000000 -0.000000  0.080910  0.000000 -0.000000 -0.004712
  1O   2s        -0.000000 -0.000000  0.288407  0.000000 -0.000000 -0.016279
  1O   3s         0.000000  0.000000 -1.806356 -0.000002  0.000002  0.118119
  1O   4s        -0.000001  0.000000  2.338206  0.000003 -0.000003 -0.197002
  1O   5s         0.000001 -0.000001 -0.914566 -0.000001  0.000001  0.218696
  1O   1pz       -0.075220 -0.777324  0.004971  0.800708  0.076599  0.000014
  1O   1px        0.089525 -0.018584 -0.371754  0.019144 -0.091166 -0.001039
  1O   1py       -0.792426  0.071687 -0.042470 -0.073844  0.806949 -0.000119
  1O   2pz        0.095409  1.010587 -0.006696 -1.168661 -0.108634 -0.000234
  1O   2px       -0.113553  0.024161  0.500777 -0.027942  0.129293  0.017508
  1O   2py        1.005111 -0.093199  0.057210  0.107777 -1.144426  0.002000
  1O   3pz       -0.037626 -0.399068  0.002437  0.733572  0.068196  0.000988
  1O   3px        0.044781 -0.009540 -0.182321  0.017539 -0.081166 -0.073889
  1O   3py       -0.396379  0.036803 -0.020828 -0.067652  0.718429 -0.008442
  1O   1dz2      -0.000595 -0.006803  0.053830  0.005101  0.000485  0.606129
  1O   1dxz       0.026113  0.293587  0.002241 -0.220141 -0.021278  0.024328
  1O   1dyz      -0.000685  0.033914 -0.008603 -0.025430  0.000558 -0.132748
  1O   1dx2y2    -0.061528  0.010116 -0.000727 -0.007585  0.050137  0.355877
  1O   1dxy       0.267288 -0.026282 -0.000289  0.019707 -0.217800  0.080554
                     30        31        32        33        34        35   
                   3.01983   3.23912   3.41341   3.73852   3.76040   5.30322
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.082844  0.045581  0.000000  0.000000  0.019925
  0O   2s         0.000000 -0.303585  0.150350  0.000000  0.000000  0.102403
  0O   3s         0.000000  2.214706 -0.835894 -0.000000 -0.000000 -1.440141
  0O   4s        -0.000000 -3.774621  0.748685  0.000000  0.000000  3.246827
  0O   5s         0.000000  4.344074 -0.167475 -0.000000 -0.000000 -1.829203
  0O   1pz        0.000000 -0.001157  0.010073  0.029632 -0.309962  0.004610
  0O   1px       -0.000000  0.086515 -0.753200 -0.035267 -0.007411 -0.344698
  0O   1py        0.000000  0.009884 -0.086050  0.312161  0.028586 -0.039381
  0O   2pz       -0.000000  0.006450 -0.009293 -0.052876  0.560404 -0.028061
  0O   2px        0.000000 -0.482344  0.694904  0.062932  0.013399  2.098254
  0O   2py       -0.000000 -0.055106  0.079390 -0.557034 -0.051682  0.239718
  0O   3pz       -0.000000 -0.020246  0.003993  0.013984 -0.147282  0.011417
  0O   3px       -0.000000  1.513905 -0.298551 -0.016644 -0.003521 -0.853720
  0O   3py        0.000000  0.172958 -0.034108  0.147322  0.013583 -0.097535
  0O   1dz2      -0.116776 -0.137286 -0.152320  0.001709 -0.018131 -0.603379
  0O   1dxz       0.078631 -0.006095 -0.006983 -0.074965  0.782496 -0.027597
  0O   1dyz      -0.704042  0.006683 -0.001389  0.001966  0.090391 -0.002939
  0O   1dx2y2    -0.063584  0.156658  0.263130  0.176634  0.026962  1.016340
  0O   1dxy      -0.024382  0.036369  0.060910 -0.767326 -0.070049  0.235301
  1O   1s        -0.000000  0.082844  0.045581  0.000000  0.000000 -0.019925
  1O   2s        -0.000000  0.303585  0.150350  0.000000  0.000000 -0.102403
  1O   3s        -0.000000 -2.214706 -0.835894 -0.000000 -0.000000  1.440141
  1O   4s         0.000000  3.774621  0.748685  0.000000  0.000000 -3.246827
  1O   5s        -0.000000 -4.344074 -0.167475 -0.000000 -0.000000  1.829203
  1O   1pz        0.000000 -0.001157 -0.010073 -0.029632  0.309962  0.004610
  1O   1px       -0.000000  0.086515  0.753200  0.035267  0.007411 -0.344698
  1O   1py        0.000000  0.009884  0.086050 -0.312161 -0.028586 -0.039381
  1O   2pz       -0.000000  0.006450  0.009293  0.052876 -0.560404 -0.028061
  1O   2px        0.000000 -0.482344 -0.694904 -0.062932 -0.013399  2.098254
  1O   2py       -0.000000 -0.055106 -0.079390  0.557034  0.051682  0.239718
  1O   3pz       -0.000000 -0.020246 -0.003993 -0.013984  0.147282  0.011417
  1O   3px       -0.000000  1.513905  0.298551  0.016644  0.003521 -0.853720
  1O   3py        0.000000  0.172958  0.034108 -0.147322 -0.013583 -0.097535
  1O   1dz2       0.116776  0.137286 -0.152320  0.001709 -0.018131  0.603379
  1O   1dxz      -0.078631  0.006095 -0.006983 -0.074965  0.782496  0.027597
  1O   1dyz       0.704042 -0.006683 -0.001389  0.001966  0.090391  0.002939
  1O   1dx2y2     0.063584 -0.156658  0.263130  0.176634  0.026962 -1.016340
  1O   1dxy       0.024382 -0.036369  0.060910 -0.767326 -0.070049 -0.235301
                     36        37   
                  44.26065  44.63788
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981240 -0.983792
  0O   2s         1.183554  1.197734
  0O   3s        -0.956993 -1.126391
  0O   4s         0.779066  1.318134
  0O   5s        -0.249751 -1.175961
  0O   1pz        0.000312  0.000289
  0O   1px       -0.023331 -0.021613
  0O   1py       -0.002665 -0.002469
  0O   2pz       -0.000116 -0.002863
  0O   2px        0.008705  0.214119
  0O   2py        0.000995  0.024462
  0O   3pz        0.000298  0.005263
  0O   3px       -0.022288 -0.393508
  0O   3py       -0.002546 -0.044957
  0O   1dz2      -0.004765 -0.028846
  0O   1dxz      -0.000217 -0.001319
  0O   1dyz      -0.000003 -0.000129
  0O   1dx2y2     0.007820  0.048474
  0O   1dxy       0.001811  0.011223
  1O   1s        -0.981240  0.983792
  1O   2s         1.183554 -1.197734
  1O   3s        -0.956993  1.126391
  1O   4s         0.779066 -1.318134
  1O   5s        -0.249751  1.175961
  1O   1pz       -0.000312  0.000289
  1O   1px        0.023331 -0.021613
  1O   1py        0.002665 -0.002469
  1O   2pz        0.000116 -0.002863
  1O   2px       -0.008705  0.214119
  1O   2py       -0.000995  0.024462
  1O   3pz       -0.000298  0.005263
  1O   3px        0.022288 -0.393508
  1O   3py        0.002546 -0.044957
  1O   1dz2      -0.004765  0.028846
  1O   1dxz      -0.000217  0.001319
  1O   1dyz      -0.000003  0.000129
  1O   1dx2y2     0.007820 -0.048474
  1O   1dxy       0.001811 -0.011223



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.411328283 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000178440918
     CP-SCF ITERATION   2:      0.000003094508
     CP-SCF ITERATION   3:      0.000000048823
     CP-SCF ITERATION   4:      0.000000000897
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.992854314 Eh
---------------------------------------

The final MP2 gradient
  0:   0.02497254   0.00285308  -0.00033428
  1:  -0.02497254  -0.00285308   0.00033428

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.035549
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.992854314094
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        3.062 sec (=   0.051 min)
GTO integral calculation        ...        0.285 sec (=   0.005 min)   9.3 %
SCF iterations                  ...        1.069 sec (=   0.018 min)  34.9 %
MP2 module                      ...        1.708 sec (=   0.028 min)  55.8 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 441 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.414795 -0.121878 -0.013674
| 14>   O 1.641628 0.018405 -0.032858
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.414795   -0.121878   -0.013674
  O      1.641628    0.018405   -0.032858

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.783849   -0.230316   -0.025840
   1 O     8.0000    0    15.999    3.102227    0.034780   -0.062093

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.070e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.58075542 -149.5807554157  0.001104  0.001104  0.000584  0.000068
               *** Restarting incremental Fock matrix formation ***
  1   -149.58076609  -0.0000106726  0.000357  0.000291  0.000307  0.000038
  2   -149.58076767  -0.0000015839  0.000151  0.000198  0.000154  0.000021
  3   -149.58076790  -0.0000002276  0.000026  0.000019  0.000026  0.000003
  4   -149.58076791  -0.0000000061  0.000008  0.000006  0.000009  0.000001
                  ***Gradient check signals convergence***
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   5 CYCLES          *
               *****************************************************

Total Energy       :         -149.58076791 Eh           -4070.29962 eV
  Last Energy change         ...   -6.9954e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.6802e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.747045      -564.5558 
   1   2.0000     -20.746174      -564.5321 
   2   2.0000      -1.638049       -44.5736 
   3   2.0000      -1.114484       -30.3266 
   4   2.0000      -0.763198       -20.7677 
   5   2.0000      -0.734698       -19.9922 
   6   2.0000      -0.640235       -17.4217 
   7   2.0000      -0.483742       -13.1633 
   8   0.0000       0.007079         0.1926 
   9   0.0000       0.337489         9.1835 
  10   0.0000       0.474994        12.9252 
  11   0.0000       0.536048        14.5866 
  12   0.0000       0.538248        14.6465 
  13   0.0000       0.578506        15.7420 
  14   0.0000       0.638154        17.3650 
  15   0.0000       0.639350        17.3976 
  16   0.0000       0.659474        17.9452 
  17   0.0000       0.905841        24.6492 
  18   0.0000       2.382514        64.8315 
  19   0.0000       2.382677        64.8359 
  20   0.0000       2.723881        74.1206 
  21   0.0000       2.727996        74.2325 
  22   0.0000       2.777454        75.5784 
  23   0.0000       2.813853        76.5688 
  24   0.0000       2.847628        77.4879 
  25   0.0000       2.851712        77.5990 
  26   0.0000       2.867527        78.0294 
  27   0.0000       2.913776        79.2879 
  28   0.0000       2.914971        79.3204 
  29   0.0000       3.017599        82.1131 
  30   0.0000       3.018215        82.1298 
  31   0.0000       3.237685        88.1019 
  32   0.0000       3.402860        92.5965 
  33   0.0000       3.732265       101.5601 
  34   0.0000       3.754048       102.1529 
  35   0.0000       5.299012       144.1935 
  36   0.0000      44.260723      1204.3955 
  37   0.0000      44.636183      1214.6123 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.74705 -20.74617  -1.63805  -1.11448  -0.76320  -0.73470
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.308095  0.308135 -0.070258 -0.074870  0.000000  0.023607
  0O   2s        -0.454375  0.454415 -0.170324 -0.183039  0.000000  0.058172
  0O   3s        -0.014562  0.015017  0.245862  0.276482 -0.000000 -0.099243
  0O   4s         0.004308 -0.006718  0.334456  0.399931 -0.000000 -0.102214
  0O   5s        -0.001227  0.005325  0.065764  0.205586  0.000001 -0.167149
  0O   1pz        0.000024 -0.000019 -0.001643  0.001593  0.339743 -0.005191
  0O   1px       -0.001529  0.001238  0.105077 -0.101849  0.008885  0.331938
  0O   1py       -0.000175  0.000142  0.012015 -0.011646 -0.031246  0.037958
  0O   2pz       -0.000010  0.000027 -0.001358  0.001082  0.299661 -0.004517
  0O   2px        0.000643 -0.001709  0.086853 -0.069176  0.007837  0.288846
  0O   2py        0.000073 -0.000195  0.009932 -0.007910 -0.027560  0.033030
  0O   3pz        0.000006 -0.000030  0.000053  0.000144  0.120986 -0.001473
  0O   3px       -0.000399  0.001930 -0.003386 -0.009233  0.003165  0.094178
  0O   3py       -0.000046  0.000221 -0.000387 -0.001056 -0.011127  0.010770
  0O   1dz2      -0.000225  0.000376 -0.012653  0.005137 -0.000640 -0.015598
  0O   1dxz      -0.000010  0.000017 -0.000666  0.000258  0.023605 -0.000825
  0O   1dyz       0.000044 -0.000055  0.000155 -0.000321  0.002734  0.000101
  0O   1dx2y2    -0.000078 -0.000056  0.019005 -0.005105  0.000866  0.024344
  0O   1dxy      -0.000017 -0.000014  0.004408 -0.001189 -0.002101  0.005644
  1O   1s        -0.308095 -0.308135 -0.070258  0.074870 -0.000000  0.023607
  1O   2s        -0.454375 -0.454415 -0.170324  0.183039 -0.000000  0.058172
  1O   3s        -0.014562 -0.015017  0.245862 -0.276482  0.000000 -0.099243
  1O   4s         0.004308  0.006718  0.334456 -0.399931  0.000000 -0.102214
  1O   5s        -0.001227 -0.005325  0.065764 -0.205586 -0.000001 -0.167149
  1O   1pz       -0.000024 -0.000019  0.001643  0.001593  0.339743  0.005191
  1O   1px        0.001529  0.001238 -0.105077 -0.101849  0.008885 -0.331938
  1O   1py        0.000175  0.000142 -0.012015 -0.011646 -0.031246 -0.037958
  1O   2pz        0.000010  0.000027  0.001358  0.001082  0.299661  0.004517
  1O   2px       -0.000643 -0.001709 -0.086853 -0.069176  0.007837 -0.288846
  1O   2py       -0.000073 -0.000195 -0.009932 -0.007910 -0.027560 -0.033030
  1O   3pz       -0.000006 -0.000030 -0.000053  0.000144  0.120986  0.001473
  1O   3px        0.000399  0.001930  0.003386 -0.009233  0.003165 -0.094178
  1O   3py        0.000046  0.000221  0.000387 -0.001056 -0.011127 -0.010770
  1O   1dz2      -0.000225 -0.000376 -0.012653 -0.005137  0.000640 -0.015598
  1O   1dxz      -0.000010 -0.000017 -0.000666 -0.000258 -0.023605 -0.000825
  1O   1dyz       0.000044  0.000055  0.000155  0.000321 -0.002734  0.000101
  1O   1dx2y2    -0.000078  0.000056  0.019005  0.005105 -0.000866  0.024344
  1O   1dxy      -0.000017  0.000014  0.004408  0.001189  0.002101  0.005644
                      6         7         8         9        10        11   
                  -0.64023  -0.48374   0.00708   0.33749   0.47499   0.53605
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000 -0.000000 -0.037645  0.035749  0.000000
  0O   2s        -0.000000  0.000000 -0.000000 -0.094240  0.074374  0.000000
  0O   3s         0.000001 -0.000000  0.000000  0.159383  0.083642 -0.000000
  0O   4s         0.000001 -0.000000 -0.000000  0.211941 -1.329644  0.000001
  0O   5s         0.000002 -0.000000  0.000002  2.061222  1.280855  0.000001
  0O   1pz        0.028852  0.386208  0.031935 -0.003242 -0.001110  0.170796
  0O   1px       -0.034304  0.010101 -0.037972  0.207316  0.070951  0.004466
  0O   1py        0.303960 -0.035519  0.336439  0.023706  0.008113 -0.015708
  0O   2pz        0.027984  0.345678  0.029204 -0.001579 -0.002170  0.490271
  0O   2px       -0.033272  0.009041 -0.034725  0.100946  0.138732  0.012820
  0O   2py        0.294811 -0.031792  0.307665  0.011543  0.015863 -0.045090
  0O   3pz        0.014386  0.249847  0.039043 -0.026465  0.002519 -0.740263
  0O   3px       -0.017105  0.006535 -0.046423  1.692480 -0.161030 -0.019357
  0O   3py        0.151562 -0.022978  0.411316  0.193526 -0.018413  0.068082
  0O   1dz2      -0.000092  0.000124  0.000019  0.013541  0.004059 -0.000523
  0O   1dxz       0.003453 -0.004584 -0.000703  0.000726  0.000220  0.019292
  0O   1dyz      -0.000171 -0.000531  0.000035  0.000115  0.000075  0.002235
  0O   1dx2y2    -0.008113 -0.000168  0.001652 -0.023183 -0.007357  0.000708
  0O   1dxy       0.035248  0.000408 -0.007176 -0.005371 -0.001704 -0.001717
  1O   1s         0.000000  0.000000 -0.000000  0.037645  0.035749 -0.000000
  1O   2s         0.000000  0.000000 -0.000000  0.094240  0.074374 -0.000000
  1O   3s        -0.000001 -0.000000  0.000000 -0.159383  0.083642  0.000000
  1O   4s        -0.000001 -0.000000 -0.000000 -0.211941 -1.329644 -0.000001
  1O   5s        -0.000002 -0.000000  0.000002 -2.061222  1.280855 -0.000001
  1O   1pz        0.028852 -0.386208 -0.031935 -0.003242  0.001110  0.170796
  1O   1px       -0.034304 -0.010101  0.037972  0.207316 -0.070951  0.004466
  1O   1py        0.303960  0.035519 -0.336439  0.023706 -0.008113 -0.015708
  1O   2pz        0.027984 -0.345678 -0.029204 -0.001579  0.002170  0.490271
  1O   2px       -0.033272 -0.009041  0.034725  0.100946 -0.138732  0.012820
  1O   2py        0.294811  0.031792 -0.307665  0.011543 -0.015863 -0.045090
  1O   3pz        0.014386 -0.249847 -0.039043 -0.026465 -0.002519 -0.740263
  1O   3px       -0.017105 -0.006535  0.046423  1.692480  0.161030 -0.019357
  1O   3py        0.151562  0.022978 -0.411316  0.193526  0.018413  0.068082
  1O   1dz2       0.000092  0.000124  0.000019 -0.013541  0.004059  0.000523
  1O   1dxz      -0.003453 -0.004584 -0.000703 -0.000726  0.000220 -0.019292
  1O   1dyz       0.000171 -0.000531  0.000035 -0.000115  0.000075 -0.002235
  1O   1dx2y2     0.008113 -0.000168  0.001652  0.023183 -0.007357 -0.000708
  1O   1dxy      -0.035248  0.000408 -0.007176  0.005371 -0.001704  0.001717
                     12        13        14        15        16        17   
                   0.53825   0.57851   0.63815   0.63935   0.65947   0.90584
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.003527  0.010206 -0.000000 -0.000000  0.035552
  0O   2s        -0.000000 -0.006029  0.029311 -0.000000 -0.000000  0.071109
  0O   3s         0.000000 -0.037808 -0.079103 -0.000000 -0.000000  0.189731
  0O   4s        -0.000001  0.412935  0.093470  0.000001  0.000001 -2.170538
  0O   5s         0.000010 -0.040484  0.116105 -0.000001 -0.000001  7.287923
  0O   1pz       -0.016691 -0.001543  0.005787 -0.170022 -0.019483  0.001259
  0O   1px        0.019845  0.098688 -0.370073 -0.004447  0.023166 -0.080526
  0O   1py       -0.175846  0.011285 -0.042315  0.015637 -0.205258 -0.009208
  0O   2pz       -0.049083 -0.006241  0.011205 -0.491833 -0.052089  0.002304
  0O   2px        0.058357  0.399090 -0.716660 -0.012864  0.061934 -0.147367
  0O   2py       -0.517097  0.045635 -0.081943  0.045233 -0.548758 -0.016850
  0O   3pz        0.069601  0.016960 -0.012077  1.401615  0.129027 -0.048890
  0O   3px       -0.082746 -1.084506  0.772495  0.036659 -0.153415  3.126539
  0O   3py        0.733251 -0.124011  0.088328 -0.128905  1.359308  0.357506
  0O   1dz2       0.000068 -0.012010 -0.008449  0.000240  0.000016  0.008336
  0O   1dxz      -0.002544 -0.000655 -0.000445 -0.008849 -0.000620  0.000435
  0O   1dyz       0.000126 -0.000326  0.000099 -0.001025  0.000031 -0.000185
  0O   1dx2y2     0.005978  0.022831  0.012740 -0.000325  0.001457 -0.011686
  0O   1dxy      -0.025971  0.005287  0.002955  0.000788 -0.006330 -0.002712
  1O   1s         0.000000 -0.003527 -0.010206 -0.000000 -0.000000 -0.035552
  1O   2s         0.000000 -0.006029 -0.029311 -0.000000 -0.000000 -0.071109
  1O   3s        -0.000000 -0.037808  0.079103 -0.000000 -0.000000 -0.189731
  1O   4s         0.000001  0.412935 -0.093470  0.000001  0.000001  2.170538
  1O   5s        -0.000010 -0.040484 -0.116105 -0.000001 -0.000001 -7.287923
  1O   1pz       -0.016691  0.001543  0.005787  0.170022  0.019483  0.001259
  1O   1px        0.019845 -0.098688 -0.370073  0.004447 -0.023166 -0.080526
  1O   1py       -0.175846 -0.011285 -0.042315 -0.015637  0.205258 -0.009208
  1O   2pz       -0.049083  0.006241  0.011205  0.491833  0.052089  0.002304
  1O   2px        0.058357 -0.399090 -0.716660  0.012864 -0.061934 -0.147367
  1O   2py       -0.517097 -0.045635 -0.081943 -0.045233  0.548758 -0.016850
  1O   3pz        0.069601 -0.016960 -0.012077 -1.401615 -0.129027 -0.048890
  1O   3px       -0.082746  1.084506  0.772495 -0.036659  0.153415  3.126539
  1O   3py        0.733251  0.124011  0.088328  0.128905 -1.359308  0.357506
  1O   1dz2      -0.000068 -0.012010  0.008449  0.000240  0.000016 -0.008336
  1O   1dxz       0.002544 -0.000655  0.000445 -0.008849 -0.000620 -0.000435
  1O   1dyz      -0.000126 -0.000326 -0.000099 -0.001025  0.000031  0.000185
  1O   1dx2y2    -0.005978  0.022831 -0.012740 -0.000325  0.001457  0.011686
  1O   1dxy       0.025971  0.005287 -0.002955  0.000788 -0.006330  0.002712
                     18        19        20        21        22        23   
                   2.38251   2.38268   2.72388   2.72800   2.77745   2.81385
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000  0.008814  0.000000  0.009143 -0.020881
  0O   2s        -0.000000 -0.000000  0.033988  0.000000  0.046849 -0.068531
  0O   3s         0.000000  0.000000 -0.241077  0.000000 -0.405038  0.278419
  0O   4s        -0.000001 -0.000000  0.364286 -0.000000  0.727295  0.059375
  0O   5s         0.000001 -0.000000 -0.135893 -0.000000 -0.261311 -0.523262
  0O   1pz        0.355346 -0.031908  0.001109 -0.000000  0.005558  0.012418
  0O   1px        0.009293  0.037938 -0.070941  0.000000 -0.355423 -0.793954
  0O   1py       -0.032681 -0.336153 -0.008112 -0.000000 -0.040641 -0.090785
  0O   2pz       -0.304753  0.023570 -0.002029  0.000001 -0.009646 -0.022427
  0O   2px       -0.007970 -0.028024  0.129724 -0.000000  0.616876  1.433945
  0O   2py        0.028028  0.248313  0.014834  0.000000  0.070538  0.163966
  0O   3pz        0.125821 -0.009873  0.001921 -0.000000  0.007865  0.011575
  0O   3px        0.003291  0.011739 -0.122849 -0.000000 -0.502998 -0.740133
  0O   3py       -0.011572 -0.104014 -0.014048 -0.000000 -0.057516 -0.084631
  0O   1dz2       0.015474 -0.001484 -0.493982  0.112368  0.435823  0.057154
  0O   1dxz      -0.571081  0.055811 -0.020333 -0.075441  0.021716  0.003085
  0O   1dyz      -0.066149 -0.002761  0.123706  0.677504 -0.030575  0.000894
  0O   1dx2y2    -0.020950 -0.131153 -0.448576  0.060841 -0.399332 -0.101989
  0O   1dxy       0.050835  0.569789 -0.101948  0.024969 -0.093057 -0.023625
  1O   1s         0.000000  0.000000  0.008814  0.000000  0.009143  0.020881
  1O   2s         0.000000  0.000000  0.033988  0.000000  0.046849  0.068531
  1O   3s        -0.000000 -0.000000 -0.241077  0.000000 -0.405038 -0.278419
  1O   4s         0.000001  0.000000  0.364286 -0.000000  0.727295 -0.059375
  1O   5s        -0.000001  0.000000 -0.135893 -0.000000 -0.261311  0.523262
  1O   1pz        0.355346 -0.031908 -0.001109  0.000000 -0.005558  0.012418
  1O   1px        0.009293  0.037938  0.070941 -0.000000  0.355423 -0.793954
  1O   1py       -0.032681 -0.336153  0.008112  0.000000  0.040641 -0.090785
  1O   2pz       -0.304753  0.023570  0.002029 -0.000001  0.009646 -0.022427
  1O   2px       -0.007970 -0.028024 -0.129724  0.000000 -0.616876  1.433945
  1O   2py        0.028028  0.248313 -0.014834 -0.000000 -0.070538  0.163966
  1O   3pz        0.125821 -0.009873 -0.001921  0.000000 -0.007865  0.011575
  1O   3px        0.003291  0.011739  0.122849  0.000000  0.502998 -0.740133
  1O   3py       -0.011572 -0.104014  0.014048  0.000000  0.057516 -0.084631
  1O   1dz2      -0.015474  0.001484 -0.493982  0.112368  0.435823 -0.057154
  1O   1dxz       0.571081 -0.055811 -0.020333 -0.075441  0.021716 -0.003085
  1O   1dyz       0.066149  0.002761  0.123706  0.677504 -0.030575 -0.000894
  1O   1dx2y2     0.020950  0.131153 -0.448576  0.060841 -0.399332  0.101989
  1O   1dxy      -0.050835 -0.569789 -0.101948  0.024969 -0.093057  0.023625
                     24        25        26        27        28        29   
                   2.84763   2.85171   2.86753   2.91378   2.91497   3.01760
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000 -0.081068 -0.000000 -0.000000  0.004703
  0O   2s         0.000000 -0.000000 -0.289059 -0.000001 -0.000001  0.016245
  0O   3s        -0.000001  0.000001  1.811387  0.000006  0.000007 -0.117820
  0O   4s         0.000002  0.000001 -2.346481 -0.000008 -0.000009  0.196254
  0O   5s        -0.000003 -0.000003  0.917527  0.000003  0.000004 -0.217270
  0O   1pz       -0.075141 -0.776454  0.005748 -0.800395 -0.076567  0.000016
  0O   1px        0.089343 -0.020310 -0.367420 -0.020934  0.091037 -0.001049
  0O   1py       -0.791616  0.071410 -0.042010  0.073612 -0.806639 -0.000120
  0O   2pz        0.095355  1.009898 -0.007728  1.167569  0.108532 -0.000271
  0O   2px       -0.113377  0.026418  0.493959  0.030537 -0.129043  0.017301
  0O   2py        1.004574 -0.092879  0.056478 -0.107380  1.143389  0.001978
  0O   3pz       -0.037595 -0.398689  0.002776 -0.732493 -0.068097  0.001149
  0O   3px        0.044699 -0.010430 -0.177384 -0.019158  0.080967 -0.073463
  0O   3py       -0.396065  0.036667 -0.020281  0.067367 -0.717410 -0.008400
  0O   1dz2       0.000700  0.007993 -0.057577  0.005986  0.000569 -0.605850
  0O   1dxz      -0.026326 -0.294990 -0.002640 -0.220940 -0.021418 -0.025860
  0O   1dyz       0.001302 -0.034169  0.008782 -0.025592  0.001059  0.132527
  0O   1dx2y2     0.061864 -0.010822  0.004763 -0.008105  0.050331 -0.355918
  0O   1dxy      -0.268768  0.026258  0.001249  0.019667 -0.218660 -0.080327
  1O   1s        -0.000000  0.000000 -0.081068 -0.000000 -0.000000 -0.004703
  1O   2s        -0.000000  0.000000 -0.289059 -0.000001 -0.000001 -0.016245
  1O   3s         0.000001 -0.000001  1.811387  0.000006  0.000007  0.117820
  1O   4s        -0.000002 -0.000001 -2.346481 -0.000008 -0.000009 -0.196254
  1O   5s         0.000003  0.000003  0.917527  0.000003  0.000004  0.217270
  1O   1pz       -0.075141 -0.776454 -0.005748  0.800395  0.076567  0.000016
  1O   1px        0.089343 -0.020310  0.367420  0.020934 -0.091037 -0.001049
  1O   1py       -0.791616  0.071410  0.042010 -0.073612  0.806639 -0.000120
  1O   2pz        0.095355  1.009898  0.007728 -1.167569 -0.108532 -0.000271
  1O   2px       -0.113377  0.026418 -0.493959 -0.030537  0.129043  0.017301
  1O   2py        1.004574 -0.092879 -0.056478  0.107380 -1.143389  0.001978
  1O   3pz       -0.037595 -0.398689 -0.002776  0.732493  0.068097  0.001149
  1O   3px        0.044699 -0.010430  0.177384  0.019158 -0.080967 -0.073463
  1O   3py       -0.396065  0.036667  0.020281 -0.067367  0.717410 -0.008400
  1O   1dz2      -0.000700 -0.007993 -0.057577  0.005986  0.000569  0.605850
  1O   1dxz       0.026326  0.294990 -0.002640 -0.220940 -0.021418  0.025860
  1O   1dyz      -0.001302  0.034169  0.008782 -0.025592  0.001059 -0.132527
  1O   1dx2y2    -0.061864  0.010822  0.004763 -0.008105  0.050331  0.355918
  1O   1dxy       0.268768 -0.026258  0.001249  0.019667 -0.218660  0.080327
                     30        31        32        33        34        35   
                   3.01822   3.23769   3.40286   3.73226   3.75405   5.29901
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.082749 -0.045578 -0.000000 -0.000000  0.020231
  0O   2s         0.000000 -0.303223 -0.150238 -0.000000 -0.000000  0.103263
  0O   3s        -0.000000  2.210615  0.834633  0.000000  0.000000 -1.438292
  0O   4s        -0.000000 -3.762064 -0.750571 -0.000000 -0.000000  3.221543
  0O   5s        -0.000000  4.319065  0.168592 -0.000000  0.000000 -1.812647
  0O   1pz       -0.000000 -0.001359 -0.011808 -0.029712 -0.310747  0.005458
  0O   1px       -0.000000  0.086893  0.755166  0.035328 -0.008127 -0.349019
  0O   1py       -0.000000  0.009935  0.086350 -0.313017  0.028579 -0.039909
  0O   2pz        0.000001  0.007472  0.010919  0.052743  0.558924 -0.032566
  0O   2px        0.000000 -0.477821 -0.698265 -0.062711  0.014618  2.082636
  0O   2py        0.000000 -0.054636 -0.079843  0.555647 -0.051404  0.238140
  0O   3pz       -0.000000 -0.023559 -0.004713 -0.013963 -0.147022  0.013255
  0O   3px       -0.000000  1.506601  0.301412  0.016602 -0.003845 -0.847657
  0O   3py       -0.000000  0.172273  0.034465 -0.147104  0.013521 -0.096926
  0O   1dz2      -0.116733 -0.138454  0.149596 -0.001994 -0.021148 -0.599740
  0O   1dxz       0.078371 -0.007050  0.008032  0.074978  0.780514 -0.032073
  0O   1dyz      -0.703819  0.006563  0.001529 -0.003709  0.090408 -0.003455
  0O   1dx2y2    -0.063204  0.158741 -0.258757 -0.176194  0.028633  1.010294
  0O   1dxy      -0.025939  0.036900 -0.059950  0.765469 -0.069478  0.234110
  1O   1s        -0.000000  0.082749 -0.045578 -0.000000 -0.000000 -0.020231
  1O   2s        -0.000000  0.303223 -0.150238 -0.000000 -0.000000 -0.103263
  1O   3s         0.000000 -2.210615  0.834633  0.000000  0.000000  1.438292
  1O   4s         0.000000  3.762064 -0.750571 -0.000000 -0.000000 -3.221543
  1O   5s         0.000000 -4.319065  0.168592 -0.000000  0.000000  1.812647
  1O   1pz       -0.000000 -0.001359  0.011808  0.029712  0.310747  0.005458
  1O   1px       -0.000000  0.086893 -0.755166 -0.035328  0.008127 -0.349019
  1O   1py       -0.000000  0.009935 -0.086350  0.313017 -0.028579 -0.039909
  1O   2pz        0.000001  0.007472 -0.010919 -0.052743 -0.558924 -0.032566
  1O   2px        0.000000 -0.477821  0.698265  0.062711 -0.014618  2.082636
  1O   2py        0.000000 -0.054636  0.079843 -0.555647  0.051404  0.238140
  1O   3pz       -0.000000 -0.023559  0.004713  0.013963  0.147022  0.013255
  1O   3px       -0.000000  1.506601 -0.301412 -0.016602  0.003845 -0.847657
  1O   3py       -0.000000  0.172273 -0.034465  0.147104 -0.013521 -0.096926
  1O   1dz2       0.116733  0.138454  0.149596 -0.001994 -0.021148  0.599740
  1O   1dxz      -0.078371  0.007050  0.008032  0.074978  0.780514  0.032073
  1O   1dyz       0.703819 -0.006563  0.001529 -0.003709  0.090408  0.003455
  1O   1dx2y2     0.063204 -0.158741 -0.258757 -0.176194  0.028633 -1.010294
  1O   1dxy       0.025939 -0.036900 -0.059950  0.765469 -0.069478 -0.234110
                     36        37   
                  44.26072  44.63618
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981239 -0.983786
  0O   2s        -1.183544  1.197723
  0O   3s         0.956610 -1.126309
  0O   4s        -0.778926  1.315887
  0O   5s         0.249811 -1.169436
  0O   1pz       -0.000362  0.000342
  0O   1px        0.023168 -0.021888
  0O   1py        0.002649 -0.002503
  0O   2pz        0.000133 -0.003338
  0O   2px       -0.008481  0.213466
  0O   2py       -0.000970  0.024409
  0O   3pz       -0.000346  0.006122
  0O   3px        0.022105 -0.391482
  0O   3py        0.002528 -0.044764
  0O   1dz2       0.004528 -0.028966
  0O   1dxz       0.000241 -0.001548
  0O   1dyz       0.000006 -0.000156
  0O   1dx2y2    -0.007421  0.048680
  0O   1dxy      -0.001720  0.011281
  1O   1s         0.981239  0.983786
  1O   2s        -1.183544 -1.197723
  1O   3s         0.956610  1.126309
  1O   4s        -0.778926 -1.315887
  1O   5s         0.249811  1.169436
  1O   1pz        0.000362  0.000342
  1O   1px       -0.023168 -0.021888
  1O   1py       -0.002649 -0.002503
  1O   2pz       -0.000133 -0.003338
  1O   2px        0.008481  0.213466
  1O   2py        0.000970  0.024409
  1O   3pz        0.000346  0.006122
  1O   3px       -0.022105 -0.391482
  1O   3py       -0.002528 -0.044764
  1O   1dz2       0.004528  0.028966
  1O   1dxz       0.000241  0.001548
  1O   1dyz       0.000006  0.000156
  1O   1dx2y2    -0.007421 -0.048680
  1O   1dxy      -0.001720 -0.011281



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.412221967 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000180238095
     CP-SCF ITERATION   2:      0.000003118948
     CP-SCF ITERATION   3:      0.000000049047
     CP-SCF ITERATION   4:      0.000000000903
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.992989873 Eh
---------------------------------------

The final MP2 gradient
  0:   0.02175255   0.00248800  -0.00033966
  1:  -0.02175255  -0.00248800   0.00033966

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.030967
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.992989873035
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        3.124 sec (=   0.052 min)
GTO integral calculation        ...        0.324 sec (=   0.005 min)  10.4 %
SCF iterations                  ...        1.114 sec (=   0.019 min)  35.6 %
MP2 module                      ...        1.687 sec (=   0.028 min)  54.0 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 510 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.412431 -0.122040 -0.011848
| 14>   O 1.641822 0.018745 -0.032767
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.412431   -0.122040   -0.011848
  O      1.641822    0.018745   -0.032767

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.779382   -0.230622   -0.022389
   1 O     8.0000    0    15.999    3.102594    0.035423   -0.061921

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.110e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.002 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.58008987 -149.5800898691  0.000951  0.000951  0.000500  0.000055
               *** Restarting incremental Fock matrix formation ***
  1   -149.58009660  -0.0000067297  0.000308  0.000212  0.000261  0.000030
  2   -149.58009752  -0.0000009190  0.000092  0.000120  0.000093  0.000015
  3   -149.58009764  -0.0000001175  0.000021  0.000015  0.000017  0.000002
  4   -149.58009764  -0.0000000033  0.000006  0.000005  0.000006  0.000001
                  ***Gradient check signals convergence***
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   5 CYCLES          *
               *****************************************************

Total Energy       :         -149.58009764 Eh           -4070.28139 eV
  Last Energy change         ...   -3.5627e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.6849e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.747498      -564.5681 
   1   2.0000     -20.746635      -564.5446 
   2   2.0000      -1.635851       -44.5138 
   3   2.0000      -1.115379       -30.3510 
   4   2.0000      -0.762332       -20.7441 
   5   2.0000      -0.733949       -19.9718 
   6   2.0000      -0.639048       -17.3894 
   7   2.0000      -0.484726       -13.1901 
   8   0.0000       0.006006         0.1634 
   9   0.0000       0.335860         9.1392 
  10   0.0000       0.474903        12.9228 
  11   0.0000       0.536202        14.5908 
  12   0.0000       0.538553        14.6548 
  13   0.0000       0.578802        15.7500 
  14   0.0000       0.635720        17.2988 
  15   0.0000       0.639193        17.3933 
  16   0.0000       0.659251        17.9391 
  17   0.0000       0.905101        24.6290 
  18   0.0000       2.382373        64.8277 
  19   0.0000       2.382511        64.8314 
  20   0.0000       2.725367        74.1610 
  21   0.0000       2.729435        74.2717 
  22   0.0000       2.778941        75.6188 
  23   0.0000       2.814098        76.5755 
  24   0.0000       2.847797        77.4925 
  25   0.0000       2.851885        77.6037 
  26   0.0000       2.867451        78.0273 
  27   0.0000       2.913641        79.2842 
  28   0.0000       2.914823        79.3164 
  29   0.0000       3.016218        82.0755 
  30   0.0000       3.016833        82.0922 
  31   0.0000       3.236453        88.0684 
  32   0.0000       3.393848        92.3513 
  33   0.0000       3.726892       101.4139 
  34   0.0000       3.748594       102.0044 
  35   0.0000       5.295288       144.0921 
  36   0.0000      44.260742      1204.3960 
  37   0.0000      44.634759      1214.5736 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.74750 -20.74663  -1.63585  -1.11538  -0.76233  -0.73395
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.308096 -0.308136  0.070262 -0.074909 -0.000000 -0.023563
  0O   2s        -0.454376 -0.454416  0.170333 -0.183132 -0.000000 -0.058073
  0O   3s        -0.014553 -0.015012 -0.245869  0.276678  0.000000  0.099239
  0O   4s         0.004304  0.006709 -0.334928  0.399873  0.000000  0.101637
  0O   5s        -0.001227 -0.005302 -0.066102  0.205161 -0.000000  0.166759
  0O   1pz        0.000026  0.000021  0.001777  0.001725 -0.339756  0.005647
  0O   1px       -0.001524 -0.001235 -0.104446 -0.101397 -0.009353 -0.331803
  0O   1py       -0.000174 -0.000141 -0.011961 -0.011612  0.031194 -0.037996
  0O   2pz       -0.000011 -0.000029  0.001474  0.001173 -0.299709  0.004921
  0O   2px        0.000640  0.001706 -0.086643 -0.068932 -0.008251 -0.289150
  0O   2py        0.000073  0.000195 -0.009922 -0.007894  0.027517 -0.033112
  0O   3pz        0.000007  0.000033 -0.000057  0.000157 -0.121266  0.001607
  0O   3px       -0.000397 -0.001923  0.003345 -0.009206 -0.003339 -0.094405
  0O   3py       -0.000045 -0.000220  0.000383 -0.001054  0.011134 -0.010811
  0O   1dz2      -0.000225 -0.000378  0.012584  0.005124  0.000692  0.015573
  0O   1dxz      -0.000010 -0.000018  0.000718  0.000276 -0.023483  0.000894
  0O   1dyz       0.000044  0.000055 -0.000147 -0.000318 -0.002727 -0.000093
  0O   1dx2y2    -0.000079  0.000059 -0.018911 -0.005088 -0.000894 -0.024303
  0O   1dxy      -0.000017  0.000015 -0.004393 -0.001187  0.002083 -0.005644
  1O   1s        -0.308096  0.308136  0.070262  0.074909  0.000000 -0.023563
  1O   2s        -0.454376  0.454416  0.170333  0.183132  0.000000 -0.058073
  1O   3s        -0.014553  0.015012 -0.245869 -0.276678 -0.000000  0.099239
  1O   4s         0.004304 -0.006709 -0.334928 -0.399873 -0.000000  0.101637
  1O   5s        -0.001227  0.005302 -0.066102 -0.205161  0.000000  0.166759
  1O   1pz       -0.000026  0.000021 -0.001777  0.001725 -0.339756 -0.005647
  1O   1px        0.001524 -0.001235  0.104446 -0.101397 -0.009353  0.331803
  1O   1py        0.000174 -0.000141  0.011961 -0.011612  0.031194  0.037996
  1O   2pz        0.000011 -0.000029 -0.001474  0.001173 -0.299709 -0.004921
  1O   2px       -0.000640  0.001706  0.086643 -0.068932 -0.008251  0.289150
  1O   2py       -0.000073  0.000195  0.009922 -0.007894  0.027517  0.033112
  1O   3pz       -0.000007  0.000033  0.000057  0.000157 -0.121266 -0.001607
  1O   3px        0.000397 -0.001923 -0.003345 -0.009206 -0.003339  0.094405
  1O   3py        0.000045 -0.000220 -0.000383 -0.001054  0.011134  0.010811
  1O   1dz2      -0.000225  0.000378  0.012584 -0.005124 -0.000692  0.015573
  1O   1dxz      -0.000010  0.000018  0.000718 -0.000276  0.023483  0.000894
  1O   1dyz       0.000044 -0.000055 -0.000147  0.000318  0.002727 -0.000093
  1O   1dx2y2    -0.000079 -0.000059 -0.018911  0.005088  0.000894 -0.024303
  1O   1dxy      -0.000017 -0.000015 -0.004393  0.001187 -0.002083 -0.005644
                      6         7         8         9        10        11   
                  -0.63905  -0.48473   0.00601   0.33586   0.47490   0.53620
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000 -0.000000 -0.037679 -0.035757 -0.000000
  0O   2s        -0.000000  0.000000 -0.000000 -0.094306 -0.074397 -0.000000
  0O   3s         0.000000 -0.000000  0.000000  0.159064 -0.083614  0.000000
  0O   4s         0.000000 -0.000000 -0.000000  0.213938  1.329559 -0.000001
  0O   5s         0.000000 -0.000000  0.000000  2.035163 -1.281184 -0.000002
  0O   1pz       -0.028847  0.386153 -0.031938 -0.003572  0.001204 -0.171015
  0O   1px        0.034311  0.010632  0.037987  0.209941 -0.070767 -0.004707
  0O   1py       -0.303902 -0.035454 -0.336470  0.024042 -0.008104  0.015702
  0O   2pz       -0.027979  0.345448 -0.029197 -0.001791  0.002353 -0.490534
  0O   2px        0.033279  0.009511  0.034727  0.105211 -0.138279 -0.013502
  0O   2py       -0.294760 -0.031717 -0.307588  0.012048 -0.015835  0.045038
  0O   3pz       -0.014432  0.249160 -0.038922 -0.028556 -0.002753  0.740438
  0O   3px        0.017165  0.006860  0.046294  1.678253  0.161716  0.020381
  0O   3py       -0.152038 -0.022876 -0.410047  0.192187  0.018519 -0.067983
  0O   1dz2       0.000099  0.000134 -0.000020  0.013441 -0.004082  0.000566
  0O   1dxz      -0.003444 -0.004546  0.000701  0.000784 -0.000241 -0.019199
  0O   1dyz       0.000219 -0.000528 -0.000044  0.000121 -0.000077 -0.002230
  0O   1dx2y2     0.008088 -0.000173 -0.001646 -0.023006  0.007392 -0.000731
  0O   1dxy      -0.035103  0.000403  0.007143 -0.005339  0.001715  0.001703
  1O   1s         0.000000  0.000000 -0.000000  0.037679 -0.035757  0.000000
  1O   2s         0.000000  0.000000 -0.000000  0.094306 -0.074397  0.000000
  1O   3s        -0.000000 -0.000000  0.000000 -0.159064 -0.083614 -0.000000
  1O   4s        -0.000000 -0.000000 -0.000000 -0.213938  1.329559  0.000001
  1O   5s        -0.000000 -0.000000  0.000000 -2.035163 -1.281184  0.000002
  1O   1pz       -0.028847 -0.386153  0.031938 -0.003572 -0.001204 -0.171015
  1O   1px        0.034311 -0.010632 -0.037987  0.209941  0.070767 -0.004707
  1O   1py       -0.303902  0.035454  0.336470  0.024042  0.008104  0.015702
  1O   2pz       -0.027979 -0.345448  0.029197 -0.001791 -0.002353 -0.490534
  1O   2px        0.033279 -0.009511 -0.034727  0.105211  0.138279 -0.013502
  1O   2py       -0.294760  0.031717  0.307588  0.012048  0.015835  0.045038
  1O   3pz       -0.014432 -0.249160  0.038922 -0.028556  0.002753  0.740438
  1O   3px        0.017165 -0.006860 -0.046294  1.678253 -0.161716  0.020381
  1O   3py       -0.152038  0.022876  0.410047  0.192187 -0.018519 -0.067983
  1O   1dz2      -0.000099  0.000134 -0.000020 -0.013441 -0.004082 -0.000566
  1O   1dxz       0.003444 -0.004546  0.000701 -0.000784 -0.000241  0.019199
  1O   1dyz      -0.000219 -0.000528 -0.000044 -0.000121 -0.000077  0.002230
  1O   1dx2y2    -0.008088 -0.000173 -0.001646  0.023006  0.007392  0.000731
  1O   1dxy       0.035103  0.000403  0.007143  0.005339  0.001715 -0.001703
                     12        13        14        15        16        17   
                   0.53855   0.57880   0.63572   0.63919   0.65925   0.90510
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.003542 -0.009916 -0.000000  0.000000 -0.035442
  0O   2s         0.000000 -0.006057 -0.028569 -0.000000  0.000000 -0.070836
  0O   3s        -0.000000 -0.038015  0.077930 -0.000000  0.000000 -0.189599
  0O   4s         0.000000  0.413946 -0.095469  0.000001 -0.000000  2.166237
  0O   5s        -0.000003 -0.041609 -0.138786 -0.000001  0.000000 -7.251899
  0O   1pz       -0.016719 -0.001682 -0.006274 -0.169920 -0.019466 -0.001354
  0O   1px        0.019886  0.098827  0.368756 -0.004678  0.023153  0.079593
  0O   1py       -0.176130  0.011317  0.042229  0.015601 -0.205076  0.009115
  0O   2pz       -0.049123 -0.006812 -0.012141 -0.491614 -0.052056 -0.002472
  0O   2px        0.058428  0.400294  0.713598 -0.013535  0.061915  0.145302
  0O   2py       -0.517512  0.045840  0.081719  0.045137 -0.548407  0.016640
  0O   3pz        0.069616  0.018434  0.013409  1.399634  0.128862  0.053008
  0O   3px       -0.082804 -1.083281 -0.788193  0.038533 -0.153269 -3.115241
  0O   3py        0.733401 -0.124053 -0.090261 -0.128506  1.357558 -0.356745
  0O   1dz2       0.000073 -0.012062  0.008373  0.000261  0.000018 -0.008285
  0O   1dxz      -0.002539 -0.000718  0.000478 -0.008835 -0.000620 -0.000468
  0O   1dyz       0.000161 -0.000333 -0.000095 -0.001026  0.000039  0.000181
  0O   1dx2y2     0.005963  0.022910 -0.012616 -0.000336  0.001457  0.011602
  0O   1dxy      -0.025880  0.005313 -0.002930  0.000784 -0.006324  0.002697
  1O   1s        -0.000000 -0.003542  0.009916 -0.000000  0.000000  0.035442
  1O   2s        -0.000000 -0.006057  0.028569 -0.000000  0.000000  0.070836
  1O   3s         0.000000 -0.038015 -0.077930 -0.000000  0.000000  0.189599
  1O   4s        -0.000000  0.413946  0.095469  0.000001 -0.000000 -2.166237
  1O   5s         0.000003 -0.041609  0.138786 -0.000001  0.000000  7.251899
  1O   1pz       -0.016719  0.001682 -0.006274  0.169920  0.019466 -0.001354
  1O   1px        0.019886 -0.098827  0.368756  0.004678 -0.023153  0.079593
  1O   1py       -0.176130 -0.011317  0.042229 -0.015601  0.205076  0.009115
  1O   2pz       -0.049123  0.006812 -0.012141  0.491614  0.052056 -0.002472
  1O   2px        0.058428 -0.400294  0.713598  0.013535 -0.061915  0.145302
  1O   2py       -0.517512 -0.045840  0.081719 -0.045137  0.548407  0.016640
  1O   3pz        0.069616 -0.018434  0.013409 -1.399634 -0.128862  0.053008
  1O   3px       -0.082804  1.083281 -0.788193 -0.038533  0.153269 -3.115241
  1O   3py        0.733401  0.124053 -0.090261  0.128506 -1.357558 -0.356745
  1O   1dz2      -0.000073 -0.012062 -0.008373  0.000261  0.000018  0.008285
  1O   1dxz       0.002539 -0.000718 -0.000478 -0.008835 -0.000620  0.000468
  1O   1dyz      -0.000161 -0.000333  0.000095 -0.001026  0.000039 -0.000181
  1O   1dx2y2    -0.005963  0.022910  0.012616 -0.000336  0.001457 -0.011602
  1O   1dxy       0.025880  0.005313  0.002930  0.000784 -0.006324 -0.002697
                     18        19        20        21        22        23   
                   2.38237   2.38251   2.72537   2.72943   2.77894   2.81410
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000  0.008692 -0.000000 -0.008238 -0.021037
  0O   2s        -0.000000 -0.000000  0.033529 -0.000000 -0.043672 -0.069111
  0O   3s         0.000000  0.000000 -0.237969  0.000000  0.385240  0.283680
  0O   4s        -0.000001 -0.000000  0.360202 -0.000000 -0.703293  0.046420
  0O   5s         0.000001 -0.000000 -0.134511  0.000000  0.252634 -0.516994
  0O   1pz        0.356617  0.032038  0.001184  0.000000 -0.006038  0.013498
  0O   1px        0.009818 -0.038107 -0.069608  0.000000  0.354831 -0.793119
  0O   1py       -0.032742  0.337523 -0.007971 -0.000000  0.040634 -0.090825
  0O   2pz       -0.307739 -0.023861 -0.002177 -0.000000  0.010507 -0.024286
  0O   2px       -0.008472  0.028381  0.127938 -0.000000 -0.617497  1.427046
  0O   2py        0.028255 -0.251378  0.014651  0.000000 -0.070713  0.163420
  0O   3pz        0.127274  0.010014  0.002064  0.000000 -0.008544  0.012569
  0O   3px        0.003504 -0.011911 -0.121286  0.000000  0.502111 -0.738570
  0O   3py       -0.011686  0.105495 -0.013889 -0.000000  0.057500 -0.084578
  0O   1dz2       0.016832  0.001614 -0.494770  0.112395 -0.435412  0.058337
  0O   1dxz      -0.570841 -0.055885 -0.020932 -0.075395 -0.023305  0.003431
  0O   1dyz      -0.066293  0.003546  0.123743  0.677668  0.030060  0.000934
  0O   1dx2y2    -0.021727  0.131236 -0.448312  0.060642  0.402017 -0.103991
  0O   1dxy       0.050635 -0.569610 -0.101867  0.025907  0.093863 -0.024125
  1O   1s         0.000000  0.000000  0.008692 -0.000000 -0.008238  0.021037
  1O   2s         0.000000  0.000000  0.033529 -0.000000 -0.043672  0.069111
  1O   3s        -0.000000 -0.000000 -0.237969  0.000000  0.385240 -0.283680
  1O   4s         0.000001  0.000000  0.360202 -0.000000 -0.703293 -0.046420
  1O   5s        -0.000001  0.000000 -0.134511  0.000000  0.252634  0.516994
  1O   1pz        0.356617  0.032038 -0.001184 -0.000000  0.006038  0.013498
  1O   1px        0.009818 -0.038107  0.069608 -0.000000 -0.354831 -0.793119
  1O   1py       -0.032742  0.337523  0.007971  0.000000 -0.040634 -0.090825
  1O   2pz       -0.307739 -0.023861  0.002177  0.000000 -0.010507 -0.024286
  1O   2px       -0.008472  0.028381 -0.127938  0.000000  0.617497  1.427046
  1O   2py        0.028255 -0.251378 -0.014651 -0.000000  0.070713  0.163420
  1O   3pz        0.127274  0.010014 -0.002064 -0.000000  0.008544  0.012569
  1O   3px        0.003504 -0.011911  0.121286 -0.000000 -0.502111 -0.738570
  1O   3py       -0.011686  0.105495  0.013889  0.000000 -0.057500 -0.084578
  1O   1dz2      -0.016832 -0.001614 -0.494770  0.112395 -0.435412 -0.058337
  1O   1dxz       0.570841  0.055885 -0.020932 -0.075395 -0.023305 -0.003431
  1O   1dyz       0.066293 -0.003546  0.123743  0.677668  0.030060 -0.000934
  1O   1dx2y2     0.021727 -0.131236 -0.448312  0.060642  0.402017  0.103991
  1O   1dxy      -0.050635  0.569610 -0.101867  0.025907  0.093863  0.024125
                     24        25        26        27        28        29   
                   2.84780   2.85189   2.86745   2.91364   2.91482   3.01622
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000  0.081198 -0.000000  0.000000 -0.004695
  0O   2s        -0.000000  0.000000  0.289604 -0.000001  0.000000 -0.016217
  0O   3s         0.000000 -0.000000 -1.815661  0.000006 -0.000002  0.117565
  0O   4s        -0.000001 -0.000001  2.353631 -0.000007  0.000002 -0.195619
  0O   5s         0.000001  0.000003 -0.920090  0.000003 -0.000001  0.216058
  0O   1pz       -0.075075  0.775712 -0.006189 -0.800131 -0.076541 -0.000018
  0O   1px        0.089294  0.021358  0.363586 -0.022028  0.091039  0.001057
  0O   1py       -0.790909 -0.071221  0.041637  0.073463 -0.806360  0.000121
  0O   2pz        0.095310 -1.009307  0.008305  1.166646  0.108447  0.000291
  0O   2px       -0.113363 -0.027791 -0.487878  0.032119 -0.128988 -0.017126
  0O   2py        1.004091  0.092668 -0.055871 -0.107114  1.142488 -0.001961
  0O   3pz       -0.037569  0.398363 -0.002945 -0.731573 -0.068014 -0.001244
  0O   3px        0.044685  0.010970  0.172973 -0.020141  0.080897  0.073100
  0O   3py       -0.395787 -0.036575  0.019809  0.067169 -0.716526  0.008371
  0O   1dz2       0.000765 -0.008734  0.060954  0.006535  0.000622  0.605618
  0O   1dxz      -0.026492  0.296191  0.002969 -0.221625 -0.021524  0.026804
  0O   1dyz       0.001681  0.034398 -0.008944 -0.025738  0.001366 -0.132381
  0O   1dx2y2     0.062210  0.011274 -0.008433 -0.008435  0.050545  0.355918
  0O   1dxy      -0.270015 -0.026273 -0.002117  0.019659 -0.219383  0.080265
  1O   1s         0.000000 -0.000000  0.081198 -0.000000  0.000000  0.004695
  1O   2s         0.000000 -0.000000  0.289604 -0.000001  0.000000  0.016217
  1O   3s        -0.000000  0.000000 -1.815661  0.000006 -0.000002 -0.117565
  1O   4s         0.000001  0.000001  2.353631 -0.000007  0.000002  0.195619
  1O   5s        -0.000001 -0.000003 -0.920090  0.000003 -0.000001 -0.216058
  1O   1pz       -0.075075  0.775712  0.006189  0.800131  0.076541 -0.000018
  1O   1px        0.089294  0.021358 -0.363586  0.022028 -0.091039  0.001057
  1O   1py       -0.790909 -0.071221 -0.041637 -0.073463  0.806360  0.000121
  1O   2pz        0.095310 -1.009307 -0.008305 -1.166646 -0.108447  0.000291
  1O   2px       -0.113363 -0.027791  0.487878 -0.032119  0.128988 -0.017126
  1O   2py        1.004091  0.092668  0.055871  0.107114 -1.142488 -0.001961
  1O   3pz       -0.037569  0.398363  0.002945  0.731573  0.068014 -0.001244
  1O   3px        0.044685  0.010970 -0.172973  0.020141 -0.080897  0.073100
  1O   3py       -0.395787 -0.036575 -0.019809 -0.067169  0.716526  0.008371
  1O   1dz2      -0.000765  0.008734  0.060954  0.006535  0.000622 -0.605618
  1O   1dxz       0.026492 -0.296191  0.002969 -0.221625 -0.021524 -0.026804
  1O   1dyz      -0.001681 -0.034398 -0.008944 -0.025738  0.001366  0.132381
  1O   1dx2y2    -0.062210 -0.011274 -0.008433 -0.008435  0.050545 -0.355918
  1O   1dxy       0.270015  0.026273 -0.002117  0.019659 -0.219383 -0.080265
                     30        31        32        33        34        35   
                   3.01683   3.23645   3.39385   3.72689   3.74859   5.29529
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.082667  0.045573 -0.000000  0.000000  0.020492
  0O   2s         0.000000 -0.302913  0.150140 -0.000000  0.000000  0.103989
  0O   3s        -0.000000  2.207116 -0.833577  0.000000 -0.000000 -1.436636
  0O   4s        -0.000000 -3.751393  0.752261 -0.000000  0.000000  3.199975
  0O   5s        -0.000000  4.297768 -0.169577 -0.000000 -0.000000 -1.798531
  0O   1pz       -0.000000 -0.001484  0.012879  0.029781  0.311412  0.006001
  0O   1px       -0.000000  0.087212 -0.756896 -0.035421  0.008573 -0.352668
  0O   1py        0.000000  0.009987 -0.086677  0.313738 -0.028592 -0.040386
  0O   2pz        0.000000  0.008066 -0.011932 -0.052630 -0.557665 -0.035211
  0O   2px        0.000000 -0.473992  0.701253  0.062599 -0.015353  2.069294
  0O   2py       -0.000000 -0.054280  0.080305 -0.554457  0.051201  0.236967
  0O   3pz       -0.000000 -0.025530  0.005172  0.013946  0.146802  0.014335
  0O   3px       -0.000000  1.500367 -0.303940 -0.016587  0.004041 -0.842469
  0O   3py        0.000000  0.171816 -0.034806  0.146917 -0.013478 -0.096476
  0O   1dz2       0.116699 -0.139452 -0.147210  0.002165  0.022965 -0.596645
  0O   1dxz      -0.078283 -0.007659 -0.008609 -0.074943 -0.778839 -0.034720
  0O   1dyz       0.703618  0.006484 -0.001615  0.004756 -0.090449 -0.003765
  0O   1dx2y2     0.062964  0.160511  0.254913  0.175988 -0.029644  1.005091
  0O   1dxy       0.026899  0.037378  0.059148 -0.763852  0.069085  0.233261
  1O   1s        -0.000000  0.082667  0.045573 -0.000000  0.000000 -0.020492
  1O   2s        -0.000000  0.302913  0.150140 -0.000000  0.000000 -0.103989
  1O   3s         0.000000 -2.207116 -0.833577  0.000000 -0.000000  1.436636
  1O   4s         0.000000  3.751393  0.752261 -0.000000  0.000000 -3.199975
  1O   5s         0.000000 -4.297768 -0.169577 -0.000000 -0.000000  1.798531
  1O   1pz       -0.000000 -0.001484 -0.012879 -0.029781 -0.311412  0.006001
  1O   1px       -0.000000  0.087212  0.756896  0.035421 -0.008573 -0.352668
  1O   1py        0.000000  0.009987  0.086677 -0.313738  0.028592 -0.040386
  1O   2pz        0.000000  0.008066  0.011932  0.052630  0.557665 -0.035211
  1O   2px        0.000000 -0.473992 -0.701253 -0.062599  0.015353  2.069294
  1O   2py       -0.000000 -0.054280 -0.080305  0.554457 -0.051201  0.236967
  1O   3pz       -0.000000 -0.025530 -0.005172 -0.013946 -0.146802  0.014335
  1O   3px       -0.000000  1.500367  0.303940  0.016587 -0.004041 -0.842469
  1O   3py        0.000000  0.171816  0.034806 -0.146917  0.013478 -0.096476
  1O   1dz2      -0.116699  0.139452 -0.147210  0.002165  0.022965  0.596645
  1O   1dxz       0.078283  0.007659 -0.008609 -0.074943 -0.778839  0.034720
  1O   1dyz      -0.703618 -0.006484 -0.001615  0.004756 -0.090449  0.003765
  1O   1dx2y2    -0.062964 -0.160511  0.254913  0.175988 -0.029644 -1.005091
  1O   1dxy      -0.026899 -0.037378  0.059148 -0.763852  0.069085 -0.233261
                     36        37   
                  44.26074  44.63476
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981238 -0.983781
  0O   2s        -1.183534  1.197714
  0O   3s         0.956280 -1.126225
  0O   4s        -0.778804  1.313933
  0O   5s         0.249861 -1.163850
  0O   1pz       -0.000392  0.000376
  0O   1px        0.023026 -0.022124
  0O   1py        0.002637 -0.002534
  0O   2pz        0.000141 -0.003622
  0O   2px       -0.008289  0.212883
  0O   2py       -0.000949  0.024379
  0O   3pz       -0.000373  0.006632
  0O   3px        0.021947 -0.389738
  0O   3py        0.002513 -0.044631
  0O   1dz2       0.004326 -0.029062
  0O   1dxz       0.000250 -0.001691
  0O   1dyz       0.000007 -0.000172
  0O   1dx2y2    -0.007080  0.048844
  0O   1dxy      -0.001643  0.011336
  1O   1s         0.981238  0.983781
  1O   2s        -1.183534 -1.197714
  1O   3s         0.956280  1.126225
  1O   4s        -0.778804 -1.313933
  1O   5s         0.249861  1.163850
  1O   1pz        0.000392  0.000376
  1O   1px       -0.023026 -0.022124
  1O   1py       -0.002637 -0.002534
  1O   2pz       -0.000141 -0.003622
  1O   2px        0.008289  0.212883
  1O   2py        0.000949  0.024379
  1O   3pz        0.000373  0.006632
  1O   3px       -0.021947 -0.389738
  1O   3py       -0.002513 -0.044631
  1O   1dz2       0.004326  0.029062
  1O   1dxz       0.000250  0.001691
  1O   1dyz       0.000007  0.000172
  1O   1dx2y2    -0.007080 -0.048844
  1O   1dxy      -0.001643 -0.011336



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:    0.0000000

Total SCF time: 0 days 0 hours 0 min 0 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.412994155 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000181792119
     CP-SCF ITERATION   2:      0.000003139981
     CP-SCF ITERATION   3:      0.000000049238
     CP-SCF ITERATION   4:      0.000000000906
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:    0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993091794 Eh
---------------------------------------

The final MP2 gradient
  0:   0.01905293   0.00218165  -0.00032375
  1:  -0.01905293  -0.00218165   0.00032375

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.027125
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993091793699
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.798 sec (=   0.047 min)
GTO integral calculation        ...        0.282 sec (=   0.005 min)  10.1 %
SCF iterations                  ...        0.975 sec (=   0.016 min)  34.9 %
MP2 module                      ...        1.541 sec (=   0.026 min)  55.1 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 176 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.410892 -0.122548 -0.009125
| 14>   O 1.644593 0.016579 -0.033017
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.410892   -0.122548   -0.009125
  O      1.644593    0.016579   -0.033017

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.776473   -0.231582   -0.017244
   1 O     8.0000    0    15.999    3.107830    0.031330   -0.062393

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.172e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.002 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57898255 -149.5789825494  0.001503  0.001503  0.000786  0.000091
               *** Restarting incremental Fock matrix formation ***
  1   -149.57900214  -0.0000195899  0.000488  0.000404  0.000406  0.000052
  2   -149.57900528  -0.0000031450  0.000157  0.000338  0.000156  0.000028
  3   -149.57900579  -0.0000005061  0.000052  0.000085  0.000031  0.000004
  4   -149.57900582  -0.0000000283  0.000033  0.000111  0.000046  0.000005
  5   -149.57900584  -0.0000000164  0.000013  0.000052  0.000024  0.000002
  6   -149.57900584  -0.0000000036  0.000006  0.000013  0.000007  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.57900584 Eh           -4070.25168 eV
  Last Energy change         ...   -5.9546e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    2.5228e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.748211      -564.5875 
   1   2.0000     -20.747360      -564.5644 
   2   2.0000      -1.632406       -44.4200 
   3   2.0000      -1.116789       -30.3894 
   4   2.0000      -0.760979       -20.7073 
   5   2.0000      -0.732766       -19.9396 
   6   2.0000      -0.637187       -17.3388 
   7   2.0000      -0.486267       -13.2320 
   8   0.0000       0.004321         0.1176 
   9   0.0000       0.333246         9.0681 
  10   0.0000       0.474761        12.9189 
  11   0.0000       0.536440        14.5973 
  12   0.0000       0.539029        14.6677 
  13   0.0000       0.579270        15.7627 
  14   0.0000       0.631961        17.1965 
  15   0.0000       0.638947        17.3866 
  16   0.0000       0.658903        17.9297 
  17   0.0000       0.903947        24.5977 
  18   0.0000       2.382216        64.8234 
  19   0.0000       2.382315        64.8261 
  20   0.0000       2.727689        74.2242 
  21   0.0000       2.731688        74.3330 
  22   0.0000       2.781180        75.6797 
  23   0.0000       2.814469        76.5856 
  24   0.0000       2.848055        77.4995 
  25   0.0000       2.852150        77.6109 
  26   0.0000       2.867356        78.0247 
  27   0.0000       2.913431        79.2785 
  28   0.0000       2.914593        79.3101 
  29   0.0000       3.014054        82.0166 
  30   0.0000       3.014669        82.0333 
  31   0.0000       3.234518        88.0157 
  32   0.0000       3.379750        91.9677 
  33   0.0000       3.718428       101.1836 
  34   0.0000       3.740001       101.7706 
  35   0.0000       5.289214       143.9268 
  36   0.0000      44.260701      1204.3949 
  37   0.0000      44.632589      1214.5145 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.74821 -20.74736  -1.63241  -1.11679  -0.76098  -0.73277
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.308099  0.308138  0.070269 -0.074971  0.000000 -0.023492
  0O   2s        -0.454379  0.454418  0.170350 -0.183276  0.000000 -0.057914
  0O   3s        -0.014538  0.015004 -0.245885  0.276985 -0.000000  0.099228
  0O   4s         0.004298 -0.006695 -0.335664  0.399781 -0.000000  0.100732
  0O   5s        -0.001226  0.005265 -0.066637  0.204494 -0.000000  0.166139
  0O   1pz        0.000029 -0.000024  0.002004  0.001950 -0.339776  0.006422
  0O   1px       -0.001515  0.001230 -0.103477 -0.100708 -0.010089 -0.331662
  0O   1py       -0.000171  0.000139 -0.011669 -0.011357  0.031113 -0.037402
  0O   2pz       -0.000012  0.000033  0.001672  0.001328 -0.299781  0.005609
  0O   2px        0.000635 -0.001702 -0.086327 -0.068563 -0.008902 -0.289688
  0O   2py        0.000072 -0.000192 -0.009735 -0.007732  0.027451 -0.032668
  0O   3pz        0.000008 -0.000037 -0.000064  0.000177 -0.121707  0.001835
  0O   3px       -0.000394  0.001913  0.003280 -0.009165 -0.003614 -0.094786
  0O   3py       -0.000044  0.000216  0.000370 -0.001034  0.011145 -0.010689
  0O   1dz2      -0.000225  0.000380  0.012475  0.005105  0.000782  0.015535
  0O   1dxz      -0.000011  0.000020  0.000807  0.000307 -0.023294  0.001013
  0O   1dyz       0.000044 -0.000054 -0.000135 -0.000315 -0.002670 -0.000081
  0O   1dx2y2    -0.000080 -0.000064 -0.018780 -0.005064 -0.000933 -0.024261
  0O   1dxy      -0.000017 -0.000016 -0.004295 -0.001164  0.002056 -0.005546
  1O   1s        -0.308099 -0.308138  0.070269  0.074971 -0.000000 -0.023492
  1O   2s        -0.454379 -0.454418  0.170350  0.183276 -0.000000 -0.057914
  1O   3s        -0.014538 -0.015004 -0.245885 -0.276985  0.000000  0.099228
  1O   4s         0.004298  0.006695 -0.335664 -0.399781  0.000000  0.100732
  1O   5s        -0.001226 -0.005265 -0.066637 -0.204494  0.000000  0.166139
  1O   1pz       -0.000029 -0.000024 -0.002004  0.001950 -0.339776 -0.006422
  1O   1px        0.001515  0.001230  0.103477 -0.100708 -0.010089  0.331662
  1O   1py        0.000171  0.000139  0.011669 -0.011357  0.031113  0.037402
  1O   2pz        0.000012  0.000033 -0.001672  0.001328 -0.299781 -0.005609
  1O   2px       -0.000635 -0.001702  0.086327 -0.068563 -0.008902  0.289688
  1O   2py       -0.000072 -0.000192  0.009735 -0.007732  0.027451  0.032668
  1O   3pz       -0.000008 -0.000037  0.000064  0.000177 -0.121707 -0.001835
  1O   3px        0.000394  0.001913 -0.003280 -0.009165 -0.003614  0.094786
  1O   3py        0.000044  0.000216 -0.000370 -0.001034  0.011145  0.010689
  1O   1dz2      -0.000225 -0.000380  0.012475 -0.005105 -0.000782  0.015535
  1O   1dxz      -0.000011 -0.000020  0.000807 -0.000307  0.023294  0.001013
  1O   1dyz       0.000044  0.000054 -0.000135  0.000315  0.002670 -0.000081
  1O   1dx2y2    -0.000080  0.000064 -0.018780  0.005064  0.000933 -0.024261
  1O   1dxy      -0.000017  0.000016 -0.004295  0.001164 -0.002056 -0.005546
                      6         7         8         9        10        11   
                  -0.63719  -0.48627   0.00432   0.33325   0.47476   0.53644
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000 -0.000000 -0.037726  0.035769  0.000000
  0O   2s        -0.000000  0.000000 -0.000000 -0.094392  0.074434  0.000000
  0O   3s         0.000000 -0.000000  0.000000  0.158555  0.083572 -0.000000
  0O   4s         0.000000 -0.000000 -0.000000  0.216932 -1.329419  0.000001
  0O   5s         0.000000 -0.000001  0.000000  1.994432  1.281700  0.000002
  0O   1pz       -0.028827 -0.386064 -0.031931 -0.004146 -0.001365 -0.171359
  0O   1px        0.033711 -0.011462  0.037340  0.214104  0.070495 -0.005090
  0O   1py       -0.303882  0.035352 -0.336594  0.024145  0.007950  0.015691
  0O   2pz       -0.027961 -0.345086 -0.029174 -0.002167 -0.002664 -0.490938
  0O   2px        0.032698 -0.010246  0.034116  0.111895  0.137602 -0.014580
  0O   2py       -0.294744  0.031600 -0.307536  0.012619  0.015518  0.044955
  0O   3pz       -0.014497 -0.248088 -0.038719 -0.032074  0.003152  0.740708
  0O   3px        0.016953 -0.007366  0.045279  1.656169 -0.162839  0.021998
  0O   3py       -0.152820  0.022717 -0.408156  0.186770 -0.018364 -0.067826
  0O   1dz2       0.000112 -0.000151 -0.000023  0.013285  0.004118  0.000640
  0O   1dxz      -0.003429  0.004489  0.000697  0.000883  0.000277 -0.019054
  0O   1dyz       0.000306  0.000514 -0.000062  0.000129  0.000080 -0.002184
  0O   1dx2y2     0.007908  0.000180 -0.001608 -0.022752 -0.007453 -0.000763
  0O   1dxy      -0.034906 -0.000396  0.007098 -0.005197 -0.001702  0.001682
  1O   1s         0.000000  0.000000 -0.000000  0.037726  0.035769 -0.000000
  1O   2s         0.000000  0.000000 -0.000000  0.094392  0.074434 -0.000000
  1O   3s        -0.000000 -0.000000  0.000000 -0.158555  0.083572  0.000000
  1O   4s        -0.000000 -0.000000 -0.000000 -0.216932 -1.329419 -0.000001
  1O   5s        -0.000000 -0.000001  0.000000 -1.994432  1.281700 -0.000002
  1O   1pz       -0.028827  0.386064  0.031931 -0.004146  0.001365 -0.171359
  1O   1px        0.033711  0.011462 -0.037340  0.214104 -0.070495 -0.005090
  1O   1py       -0.303882 -0.035352  0.336594  0.024145 -0.007950  0.015691
  1O   2pz       -0.027961  0.345086  0.029174 -0.002167  0.002664 -0.490938
  1O   2px        0.032698  0.010246 -0.034116  0.111895 -0.137602 -0.014580
  1O   2py       -0.294744 -0.031600  0.307536  0.012619 -0.015518  0.044955
  1O   3pz       -0.014497  0.248088  0.038719 -0.032074 -0.003152  0.740708
  1O   3px        0.016953  0.007366 -0.045279  1.656169  0.162839  0.021998
  1O   3py       -0.152820 -0.022717  0.408156  0.186770  0.018364 -0.067826
  1O   1dz2      -0.000112 -0.000151 -0.000023 -0.013285  0.004118 -0.000640
  1O   1dxz       0.003429  0.004489  0.000697 -0.000883  0.000277  0.019054
  1O   1dyz      -0.000306  0.000514 -0.000062 -0.000129  0.000080  0.002184
  1O   1dx2y2    -0.007908  0.000180 -0.001608  0.022752 -0.007453  0.000763
  1O   1dxy       0.034906 -0.000396  0.007098  0.005197 -0.001702 -0.001682
                     12        13        14        15        16        17   
                   0.53903   0.57927   0.63196   0.63895   0.65890   0.90395
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.003566 -0.009453 -0.000000 -0.000000  0.035272
  0O   2s         0.000000 -0.006102 -0.027388 -0.000000 -0.000000  0.070417
  0O   3s         0.000000 -0.038346  0.076103 -0.000000 -0.000000  0.189375
  0O   4s        -0.000000  0.415556 -0.098872  0.000001  0.000000 -2.159538
  0O   5s        -0.000000 -0.043398 -0.172780 -0.000001 -0.000000  7.195423
  0O   1pz        0.016755 -0.001918 -0.007102  0.169761  0.019432  0.001514
  0O   1px       -0.019593  0.099067  0.366702  0.005040 -0.022724 -0.078195
  0O   1py        0.176617  0.011172  0.041354 -0.015545  0.204838 -0.008818
  0O   2pz        0.049165 -0.007790 -0.013732  0.491276  0.051984  0.002755
  0O   2px       -0.057494  0.402284  0.708920  0.014586 -0.060791 -0.142236
  0O   2py        0.518275  0.045366  0.079946 -0.044986  0.547987 -0.016040
  0O   3pz       -0.069611  0.020944  0.015736 -1.396520 -0.128552 -0.060000
  0O   3px        0.081404 -1.081593 -0.812377 -0.041465  0.150330  3.098193
  0O   3py       -0.733803 -0.121973 -0.091613  0.127879 -1.355118  0.349390
  0O   1dz2      -0.000083 -0.012145  0.008254 -0.000296 -0.000020  0.008203
  0O   1dxz       0.002530 -0.000827  0.000534  0.008816  0.000621  0.000523
  0O   1dyz      -0.000226 -0.000342 -0.000088  0.001010 -0.000056 -0.000175
  0O   1dx2y2    -0.005835  0.023060 -0.012433  0.000353 -0.001432 -0.011479
  0O   1dxy       0.025758  0.005263 -0.002843 -0.000778  0.006321 -0.002627
  1O   1s        -0.000000 -0.003566  0.009453 -0.000000 -0.000000 -0.035272
  1O   2s        -0.000000 -0.006102  0.027388 -0.000000 -0.000000 -0.070417
  1O   3s        -0.000000 -0.038346 -0.076103 -0.000000 -0.000000 -0.189375
  1O   4s         0.000000  0.415556  0.098872  0.000001  0.000000  2.159538
  1O   5s         0.000000 -0.043398  0.172780 -0.000001 -0.000000 -7.195423
  1O   1pz        0.016755  0.001918 -0.007102 -0.169761 -0.019432  0.001514
  1O   1px       -0.019593 -0.099067  0.366702 -0.005040  0.022724 -0.078195
  1O   1py        0.176617 -0.011172  0.041354  0.015545 -0.204838 -0.008818
  1O   2pz        0.049165  0.007790 -0.013732 -0.491276 -0.051984  0.002755
  1O   2px       -0.057494 -0.402284  0.708920 -0.014586  0.060791 -0.142236
  1O   2py        0.518275 -0.045366  0.079946  0.044986 -0.547987 -0.016040
  1O   3pz       -0.069611 -0.020944  0.015736  1.396520  0.128552 -0.060000
  1O   3px        0.081404  1.081593 -0.812377  0.041465 -0.150330  3.098193
  1O   3py       -0.733803  0.121973 -0.091613 -0.127879  1.355118  0.349390
  1O   1dz2       0.000083 -0.012145 -0.008254 -0.000296 -0.000020 -0.008203
  1O   1dxz      -0.002530 -0.000827 -0.000534  0.008816  0.000621 -0.000523
  1O   1dyz       0.000226 -0.000342  0.000088  0.001010 -0.000056  0.000175
  1O   1dx2y2     0.005835  0.023060  0.012433  0.000353 -0.001432  0.011479
  1O   1dxy      -0.025758  0.005263  0.002843 -0.000778  0.006321  0.002627
                     18        19        20        21        22        23   
                   2.38222   2.38232   2.72769   2.73169   2.78118   2.81447
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000  0.008500 -0.000000 -0.006733  0.021282
  0O   2s         0.000000  0.000000  0.032812 -0.000000 -0.038384  0.070022
  0O   3s        -0.000000 -0.000000 -0.233155  0.000000  0.352290 -0.291904
  0O   4s         0.000001  0.000000  0.353936 -0.000000 -0.663197 -0.026331
  0O   5s        -0.000001 -0.000000 -0.132393  0.000000  0.238110  0.507243
  0O   1pz        0.358605  0.032229  0.001309 -0.000000 -0.006853 -0.015334
  0O   1px        0.010648 -0.037689 -0.067609 -0.000000  0.353858  0.791974
  0O   1py       -0.032837  0.339742 -0.007624  0.000000  0.039905  0.089313
  0O   2pz       -0.312430 -0.024309 -0.002427  0.000000  0.011979  0.027431
  0O   2px       -0.009277  0.028427  0.125324  0.000000 -0.618536 -1.416672
  0O   2py        0.028609 -0.256247  0.014133 -0.000000 -0.069753 -0.159761
  0O   3pz        0.129558  0.010231  0.002305 -0.000000 -0.009697 -0.014258
  0O   3px        0.003847 -0.011964 -0.119001 -0.000000  0.500697  0.736305
  0O   3py       -0.011864  0.107846 -0.013420  0.000000  0.056465  0.083035
  0O   1dz2       0.019150  0.001836 -0.495877  0.112391 -0.434815 -0.060164
  0O   1dxz      -0.570582 -0.055983 -0.021697 -0.073955 -0.025973 -0.004035
  0O   1dyz      -0.065395  0.005002  0.123775  0.678078  0.029288 -0.000996
  0O   1dx2y2    -0.022847  0.129094 -0.448419  0.060382  0.406416  0.107182
  0O   1dxy       0.050366 -0.569850 -0.099965  0.027259  0.093477  0.024475
  1O   1s        -0.000000 -0.000000  0.008500 -0.000000 -0.006733 -0.021282
  1O   2s        -0.000000 -0.000000  0.032812 -0.000000 -0.038384 -0.070022
  1O   3s         0.000000  0.000000 -0.233155  0.000000  0.352290  0.291904
  1O   4s        -0.000001 -0.000000  0.353936 -0.000000 -0.663197  0.026331
  1O   5s         0.000001  0.000000 -0.132393  0.000000  0.238110 -0.507243
  1O   1pz        0.358605  0.032229 -0.001309  0.000000  0.006853 -0.015334
  1O   1px        0.010648 -0.037689  0.067609  0.000000 -0.353858  0.791974
  1O   1py       -0.032837  0.339742  0.007624 -0.000000 -0.039905  0.089313
  1O   2pz       -0.312430 -0.024309  0.002427 -0.000000 -0.011979  0.027431
  1O   2px       -0.009277  0.028427 -0.125324 -0.000000  0.618536 -1.416672
  1O   2py        0.028609 -0.256247 -0.014133  0.000000  0.069753 -0.159761
  1O   3pz        0.129558  0.010231 -0.002305  0.000000  0.009697 -0.014258
  1O   3px        0.003847 -0.011964  0.119001  0.000000 -0.500697  0.736305
  1O   3py       -0.011864  0.107846  0.013420 -0.000000 -0.056465  0.083035
  1O   1dz2      -0.019150 -0.001836 -0.495877  0.112391 -0.434815  0.060164
  1O   1dxz       0.570582  0.055983 -0.021697 -0.073955 -0.025973  0.004035
  1O   1dyz       0.065395 -0.005002  0.123775  0.678078  0.029288  0.000996
  1O   1dx2y2     0.022847 -0.129094 -0.448419  0.060382  0.406416 -0.107182
  1O   1dxy      -0.050366  0.569850 -0.099965  0.027259  0.093477 -0.024475
                     24        25        26        27        28        29   
                   2.84806   2.85215   2.86736   2.91343   2.91459   3.01405
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000 -0.081389  0.000000  0.000000 -0.004683
  0O   2s         0.000000  0.000000 -0.290426  0.000001  0.000000 -0.016172
  0O   3s        -0.000000 -0.000001  1.822248 -0.000007 -0.000002  0.117167
  0O   4s         0.000000 -0.000001 -2.364912  0.000010  0.000002 -0.194634
  0O   5s        -0.000001  0.000003  0.924139 -0.000004 -0.000001  0.214172
  0O   1pz        0.074940 -0.774539  0.006919 -0.799717 -0.076470 -0.000021
  0O   1px       -0.087636 -0.022994 -0.357423 -0.023744  0.089426  0.001072
  0O   1py        0.789976  0.070925 -0.040308  0.073230 -0.806109  0.000121
  0O   2pz       -0.095201  1.008362 -0.009252  1.165200  0.108272  0.000327
  0O   2px        0.111329  0.029935  0.477981  0.034596 -0.126615 -0.016861
  0O   2py       -1.003550 -0.092336  0.053904 -0.106697  1.141341 -0.001901
  0O   3pz        0.037512 -0.397844  0.003207 -0.730128 -0.067856 -0.001405
  0O   3px       -0.043868 -0.011809 -0.165740 -0.021679  0.079352  0.072553
  0O   3py        0.395435  0.036431 -0.018691  0.066858 -0.715302  0.008182
  0O   1dz2      -0.000877  0.010006 -0.066581  0.007476  0.000711  0.605258
  0O   1dxz       0.026742 -0.298127 -0.003564 -0.222740 -0.021683  0.028143
  0O   1dyz      -0.002389 -0.034169  0.009204 -0.025529  0.001938 -0.132140
  0O   1dx2y2    -0.061667 -0.011937  0.014616 -0.008919  0.050001  0.356252
  0O   1dxy       0.272209  0.026316  0.003527  0.019662 -0.220715  0.078731
  1O   1s         0.000000 -0.000000 -0.081389  0.000000  0.000000  0.004683
  1O   2s        -0.000000 -0.000000 -0.290426  0.000001  0.000000  0.016172
  1O   3s         0.000000  0.000001  1.822248 -0.000007 -0.000002 -0.117167
  1O   4s        -0.000000  0.000001 -2.364912  0.000010  0.000002  0.194634
  1O   5s         0.000001 -0.000003  0.924139 -0.000004 -0.000001 -0.214172
  1O   1pz        0.074940 -0.774539 -0.006919  0.799717  0.076470 -0.000021
  1O   1px       -0.087636 -0.022994  0.357423  0.023744 -0.089426  0.001072
  1O   1py        0.789976  0.070925  0.040308 -0.073230  0.806109  0.000121
  1O   2pz       -0.095201  1.008362  0.009252 -1.165200 -0.108272  0.000327
  1O   2px        0.111329  0.029935 -0.477981 -0.034596  0.126615 -0.016861
  1O   2py       -1.003550 -0.092336 -0.053904  0.106697 -1.141341 -0.001901
  1O   3pz        0.037512 -0.397844 -0.003207  0.730128  0.067856 -0.001405
  1O   3px       -0.043868 -0.011809  0.165740  0.021679 -0.079352  0.072553
  1O   3py        0.395435  0.036431  0.018691 -0.066858  0.715302  0.008182
  1O   1dz2       0.000877 -0.010006 -0.066581  0.007476  0.000711 -0.605258
  1O   1dxz      -0.026742  0.298127 -0.003564 -0.222740 -0.021683 -0.028143
  1O   1dyz       0.002389  0.034169  0.009204 -0.025529  0.001938  0.132140
  1O   1dx2y2     0.061667  0.011937  0.014616 -0.008919  0.050001 -0.356252
  1O   1dxy      -0.272209 -0.026316  0.003527  0.019662 -0.220715 -0.078731
                     30        31        32        33        34        35   
                   3.01467   3.23452   3.37975   3.71843   3.74000   5.28921
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.082539  0.045561  0.000000  0.000000  0.020900
  0O   2s         0.000000 -0.302424  0.149980  0.000000  0.000000  0.105114
  0O   3s        -0.000000  2.201630 -0.831965 -0.000000 -0.000000 -1.433902
  0O   4s        -0.000000 -3.734783  0.755061  0.000000  0.000000  3.166260
  0O   5s         0.000000  4.264532 -0.171179 -0.000000 -0.000000 -1.776477
  0O   1pz        0.000000 -0.001699  0.014716 -0.029875 -0.312443  0.006941
  0O   1px        0.000000  0.087728 -0.759874  0.034937 -0.009277 -0.358388
  0O   1py       -0.000000  0.009893 -0.085693 -0.314930  0.028610 -0.040416
  0O   2pz       -0.000000  0.009066 -0.013679  0.052434  0.555697 -0.039678
  0O   2px       -0.000000 -0.468166  0.706317 -0.061317  0.016500  2.048861
  0O   2py        0.000000 -0.052796  0.079653  0.552727 -0.050885  0.231054
  0O   3pz        0.000000 -0.028874  0.005968 -0.013913 -0.146459  0.016161
  0O   3px        0.000000  1.490951 -0.308135  0.016270 -0.004349 -0.834516
  0O   3py       -0.000000  0.168138 -0.034749 -0.146661  0.013411 -0.094110
  0O   1dz2       0.116599 -0.141003 -0.143337 -0.002455 -0.026057 -0.591764
  0O   1dxz      -0.076724 -0.008697 -0.009560  0.074862  0.776382 -0.039211
  0O   1dyz       0.703467  0.006364 -0.001736 -0.006689  0.088982 -0.004212
  0O   1dx2y2     0.062643  0.163417  0.248919 -0.172629  0.031088  0.997823
  0O   1dxy       0.028279  0.037477  0.056853  0.762020 -0.068533  0.227956
  1O   1s        -0.000000  0.082539  0.045561  0.000000  0.000000 -0.020900
  1O   2s        -0.000000  0.302424  0.149980  0.000000  0.000000 -0.105114
  1O   3s         0.000000 -2.201630 -0.831965 -0.000000 -0.000000  1.433902
  1O   4s         0.000000  3.734783  0.755061  0.000000  0.000000 -3.166260
  1O   5s        -0.000000 -4.264532 -0.171179 -0.000000 -0.000000  1.776477
  1O   1pz        0.000000 -0.001699 -0.014716  0.029875  0.312443  0.006941
  1O   1px        0.000000  0.087728  0.759874 -0.034937  0.009277 -0.358388
  1O   1py       -0.000000  0.009893  0.085693  0.314930 -0.028610 -0.040416
  1O   2pz       -0.000000  0.009066  0.013679 -0.052434 -0.555697 -0.039678
  1O   2px       -0.000000 -0.468166 -0.706317  0.061317 -0.016500  2.048861
  1O   2py        0.000000 -0.052796 -0.079653 -0.552727  0.050885  0.231054
  1O   3pz        0.000000 -0.028874 -0.005968  0.013913  0.146459  0.016161
  1O   3px        0.000000  1.490951  0.308135 -0.016270  0.004349 -0.834516
  1O   3py       -0.000000  0.168138  0.034749  0.146661 -0.013411 -0.094110
  1O   1dz2      -0.116599  0.141003 -0.143337 -0.002455 -0.026057  0.591764
  1O   1dxz       0.076724  0.008697 -0.009560  0.074862  0.776382  0.039211
  1O   1dyz      -0.703467 -0.006364 -0.001736 -0.006689  0.088982  0.004212
  1O   1dx2y2    -0.062643 -0.163417  0.248919 -0.172629  0.031088 -0.997823
  1O   1dxy      -0.028279 -0.037477  0.056853  0.762020 -0.068533 -0.227956
                     36        37   
                  44.26070  44.63259
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981236 -0.983774
  0O   2s         1.183515  1.197702
  0O   3s        -0.955758 -1.126068
  0O   4s         0.778606  1.310808
  0O   5s        -0.249938 -1.155081
  0O   1pz        0.000442  0.000436
  0O   1px       -0.022803 -0.022499
  0O   1py       -0.002572 -0.002537
  0O   2pz       -0.000155 -0.004105
  0O   2px        0.007989  0.211971
  0O   2py        0.000901  0.023904
  0O   3pz        0.000420  0.007496
  0O   3px       -0.021704 -0.387071
  0O   3py       -0.002448 -0.043651
  0O   1dz2      -0.004010 -0.029199
  0O   1dxz      -0.000264 -0.001934
  0O   1dyz      -0.000008 -0.000197
  0O   1dx2y2     0.006552  0.049122
  0O   1dxy       0.001497  0.011222
  1O   1s        -0.981236  0.983774
  1O   2s         1.183515 -1.197702
  1O   3s        -0.955758  1.126068
  1O   4s         0.778606 -1.310808
  1O   5s        -0.249938  1.155081
  1O   1pz       -0.000442  0.000436
  1O   1px        0.022803 -0.022499
  1O   1py        0.002572 -0.002537
  1O   2pz        0.000155 -0.004105
  1O   2px       -0.007989  0.211971
  1O   2py       -0.000901  0.023904
  1O   3pz       -0.000420  0.007496
  1O   3px        0.021704 -0.387071
  1O   3py        0.002448 -0.043651
  1O   1dz2      -0.004010  0.029199
  1O   1dxz      -0.000264  0.001934
  1O   1dyz      -0.000008  0.000197
  1O   1dx2y2     0.006552 -0.049122
  1O   1dxy       0.001497 -0.011222



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.414219933 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000184262168
     CP-SCF ITERATION   2:      0.000003173237
     CP-SCF ITERATION   3:      0.000000049546
     CP-SCF ITERATION   4:      0.000000000911
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993225772 Eh
---------------------------------------

The final MP2 gradient
  0:   0.01491972   0.00168278  -0.00028980
  1:  -0.01491972  -0.00168278   0.00028980

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.021237
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993225772160
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        3.169 sec (=   0.053 min)
GTO integral calculation        ...        0.333 sec (=   0.006 min)  10.5 %
SCF iterations                  ...        1.266 sec (=   0.021 min)  39.9 %
MP2 module                      ...        1.570 sec (=   0.026 min)  49.5 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 483 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.410286 -0.123250 -0.006670
| 14>   O 1.646790 0.015351 -0.032653
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.410286   -0.123250   -0.006670
  O      1.646790    0.015351   -0.032653

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.775328   -0.232909   -0.012604
   1 O     8.0000    0    15.999    3.111982    0.029009   -0.061705

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.214e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57824581 -149.5782458055  0.001006  0.001006  0.000519  0.000059
               *** Restarting incremental Fock matrix formation ***
  1   -149.57825387  -0.0000080687  0.000326  0.000225  0.000267  0.000033
  2   -149.57825509  -0.0000012141  0.000104  0.000145  0.000108  0.000018
  3   -149.57825527  -0.0000001793  0.000023  0.000035  0.000019  0.000002
  4   -149.57825528  -0.0000000076  0.000015  0.000038  0.000016  0.000002
  5   -149.57825528  -0.0000000030  0.000007  0.000029  0.000013  0.000001
  6   -149.57825528  -0.0000000010  0.000003  0.000011  0.000005  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.57825528 Eh           -4070.23125 eV
  Last Energy change         ...   -2.0762e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.9789e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.748683      -564.6004 
   1   2.0000     -20.747840      -564.5774 
   2   2.0000      -1.630126       -44.3580 
   3   2.0000      -1.117727       -30.4149 
   4   2.0000      -0.760084       -20.6829 
   5   2.0000      -0.731974       -19.9180 
   6   2.0000      -0.635955       -17.3052 
   7   2.0000      -0.487287       -13.2598 
   8   0.0000       0.003204         0.0872 
   9   0.0000       0.331475         9.0199 
  10   0.0000       0.474667        12.9163 
  11   0.0000       0.536595        14.6015 
  12   0.0000       0.539343        14.6763 
  13   0.0000       0.579585        15.7713 
  14   0.0000       0.629512        17.1299 
  15   0.0000       0.638784        17.3822 
  16   0.0000       0.658674        17.9234 
  17   0.0000       0.903188        24.5770 
  18   0.0000       2.382157        64.8218 
  19   0.0000       2.382229        64.8238 
  20   0.0000       2.729223        74.2659 
  21   0.0000       2.733180        74.3736 
  22   0.0000       2.782596        75.7183 
  23   0.0000       2.814708        76.5921 
  24   0.0000       2.848222        77.5041 
  25   0.0000       2.852321        77.6156 
  26   0.0000       2.867312        78.0235 
  27   0.0000       2.913295        79.2748 
  28   0.0000       2.914442        79.3060 
  29   0.0000       3.012624        81.9777 
  30   0.0000       3.013238        81.9944 
  31   0.0000       3.233236        87.9808 
  32   0.0000       3.370441        91.7144 
  33   0.0000       3.712797       101.0304 
  34   0.0000       3.734284       101.6150 
  35   0.0000       5.285033       143.8130 
  36   0.0000      44.260628      1204.3929 
  37   0.0000      44.631195      1214.4766 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.74868 -20.74784  -1.63013  -1.11773  -0.76008  -0.73197
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.308100  0.308139 -0.070274  0.075011  0.000000  0.023445
  0O   2s        -0.454381  0.454419 -0.170363  0.183372  0.000000  0.057808
  0O   3s        -0.014528  0.014998  0.245898 -0.277188 -0.000000 -0.099219
  0O   4s         0.004294 -0.006685  0.336149 -0.399720 -0.000000 -0.100131
  0O   5s        -0.001226  0.005241  0.066994 -0.204053 -0.000000 -0.165723
  0O   1pz        0.000032 -0.000026 -0.002161 -0.002106 -0.339789 -0.006966
  0O   1px       -0.001509  0.001227  0.102827  0.100243 -0.010621  0.331548
  0O   1py       -0.000169  0.000137  0.011526  0.011236  0.031055  0.037163
  0O   2pz       -0.000013  0.000036 -0.001809 -0.001435 -0.299825 -0.006093
  0O   2px        0.000632 -0.001700  0.086108  0.068313 -0.009372  0.290027
  0O   2py        0.000071 -0.000191  0.009652  0.007657  0.027403  0.032509
  0O   3pz        0.000008 -0.000040  0.000068 -0.000192 -0.121999 -0.001997
  0O   3px       -0.000392  0.001906 -0.003236  0.009138 -0.003813  0.095036
  0O   3py       -0.000044  0.000214 -0.000363  0.001024  0.011150  0.010653
  0O   1dz2      -0.000224  0.000382 -0.012402 -0.005092  0.000844 -0.015508
  0O   1dxz      -0.000011  0.000021 -0.000869 -0.000329 -0.023167 -0.001095
  0O   1dyz       0.000044 -0.000054  0.000126  0.000312 -0.002643  0.000072
  0O   1dx2y2    -0.000081 -0.000067  0.018689  0.005048 -0.000962  0.024227
  0O   1dxy      -0.000017 -0.000016  0.004248  0.001153  0.002038  0.005505
  1O   1s        -0.308100 -0.308139 -0.070274 -0.075011 -0.000000  0.023445
  1O   2s        -0.454381 -0.454419 -0.170363 -0.183372 -0.000000  0.057808
  1O   3s        -0.014528 -0.014998  0.245898  0.277188  0.000000 -0.099219
  1O   4s         0.004294  0.006685  0.336149  0.399720  0.000000 -0.100131
  1O   5s        -0.001226 -0.005241  0.066994  0.204053  0.000000 -0.165723
  1O   1pz       -0.000032 -0.000026  0.002161 -0.002106 -0.339789  0.006966
  1O   1px        0.001509  0.001227 -0.102827  0.100243 -0.010621 -0.331548
  1O   1py        0.000169  0.000137 -0.011526  0.011236  0.031055 -0.037163
  1O   2pz        0.000013  0.000036  0.001809 -0.001435 -0.299825  0.006093
  1O   2px       -0.000632 -0.001700 -0.086108  0.068313 -0.009372 -0.290027
  1O   2py       -0.000071 -0.000191 -0.009652  0.007657  0.027403 -0.032509
  1O   3pz       -0.000008 -0.000040 -0.000068 -0.000192 -0.121999  0.001997
  1O   3px        0.000392  0.001906  0.003236  0.009138 -0.003813 -0.095036
  1O   3py        0.000044  0.000214  0.000363  0.001024  0.011150 -0.010653
  1O   1dz2      -0.000224 -0.000382 -0.012402  0.005092 -0.000844 -0.015508
  1O   1dxz      -0.000011 -0.000021 -0.000869  0.000329  0.023167 -0.001095
  1O   1dyz       0.000044  0.000054  0.000126 -0.000312  0.002643  0.000072
  1O   1dx2y2    -0.000081  0.000067  0.018689 -0.005048  0.000962  0.024227
  1O   1dxy      -0.000017  0.000016  0.004248 -0.001153 -0.002038  0.005505
                      6         7         8         9        10        11   
                  -0.63595  -0.48729   0.00320   0.33147   0.47467   0.53660
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000 -0.000000  0.037751 -0.035778  0.000000
  0O   2s        -0.000000  0.000000 -0.000000  0.094438 -0.074458  0.000000
  0O   3s         0.000000 -0.000000  0.000000 -0.158210 -0.083545 -0.000000
  0O   4s         0.000000 -0.000000  0.000000 -0.218819  1.329322  0.000001
  0O   5s         0.000000 -0.000001 -0.000000 -1.967553 -1.282042  0.000002
  0O   1pz       -0.028817 -0.386002 -0.031928  0.004557  0.001477 -0.171587
  0O   1px        0.033454 -0.012065  0.037065 -0.216845 -0.070310 -0.005365
  0O   1py       -0.303855  0.035279 -0.336657 -0.024307 -0.007881  0.015682
  0O   2pz       -0.027950 -0.344845 -0.029161  0.002443  0.002882 -0.491198
  0O   2px        0.032448 -0.010778  0.033853 -0.116293 -0.137148 -0.015356
  0O   2py       -0.294716  0.031518 -0.307484 -0.013036 -0.015373  0.044893
  0O   3pz       -0.014542 -0.247380 -0.038588  0.034491 -0.003436  0.740882
  0O   3px        0.016882 -0.007732  0.044798 -1.641357  0.163585  0.023162
  0O   3py       -0.153333  0.022610 -0.406888 -0.183981  0.018336 -0.067713
  0O   1dz2       0.000122 -0.000162 -0.000025 -0.013182 -0.004142  0.000690
  0O   1dxz      -0.003420  0.004450  0.000695 -0.000952 -0.000303 -0.018955
  0O   1dyz       0.000365  0.000508 -0.000074 -0.000136 -0.000082 -0.002163
  0O   1dx2y2     0.007821  0.000185 -0.001590  0.022581  0.007494 -0.000787
  0O   1dxy      -0.034766 -0.000391  0.007067  0.005126  0.001700  0.001667
  1O   1s         0.000000  0.000000 -0.000000 -0.037751 -0.035778 -0.000000
  1O   2s         0.000000  0.000000 -0.000000 -0.094438 -0.074458 -0.000000
  1O   3s        -0.000000 -0.000000  0.000000  0.158210 -0.083545  0.000000
  1O   4s        -0.000000 -0.000000  0.000000  0.218819  1.329322 -0.000001
  1O   5s        -0.000000 -0.000001 -0.000000  1.967553 -1.282042 -0.000002
  1O   1pz       -0.028817  0.386002  0.031928  0.004557 -0.001477 -0.171587
  1O   1px        0.033454  0.012065 -0.037065 -0.216845  0.070310 -0.005365
  1O   1py       -0.303855 -0.035279  0.336657 -0.024307  0.007881  0.015682
  1O   2pz       -0.027950  0.344845  0.029161  0.002443 -0.002882 -0.491198
  1O   2px        0.032448  0.010778 -0.033853 -0.116293  0.137148 -0.015356
  1O   2py       -0.294716 -0.031518  0.307484 -0.013036  0.015373  0.044893
  1O   3pz       -0.014542  0.247380  0.038588  0.034491  0.003436  0.740882
  1O   3px        0.016882  0.007732 -0.044798 -1.641357 -0.163585  0.023162
  1O   3py       -0.153333 -0.022610  0.406888 -0.183981 -0.018336 -0.067713
  1O   1dz2      -0.000122 -0.000162 -0.000025  0.013182 -0.004142 -0.000690
  1O   1dxz       0.003420  0.004450  0.000695  0.000952 -0.000303  0.018955
  1O   1dyz      -0.000365  0.000508 -0.000074  0.000136 -0.000082  0.002163
  1O   1dx2y2    -0.007821  0.000185 -0.001590 -0.022581  0.007494  0.000787
  1O   1dxy       0.034766 -0.000391  0.007067 -0.005126  0.001700 -0.001667
                     12        13        14        15        16        17   
                   0.53934   0.57958   0.62951   0.63878   0.65867   0.90319
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.003583 -0.009140 -0.000000  0.000000 -0.035162
  0O   2s         0.000000  0.006133 -0.026594 -0.000000  0.000000 -0.070145
  0O   3s        -0.000000  0.038570  0.074902 -0.000000  0.000000 -0.189216
  0O   4s         0.000000 -0.416642 -0.101300  0.000001 -0.000000  2.155130
  0O   5s        -0.000003  0.044602 -0.194251 -0.000001  0.000000 -7.158032
  0O   1pz        0.016780  0.002085 -0.007676  0.169656  0.019410 -0.001624
  0O   1px       -0.019479 -0.099221  0.365273  0.005303 -0.022534  0.077296
  0O   1py        0.176933 -0.011122  0.040944 -0.015506  0.204671  0.008664
  0O   2pz        0.049197  0.008480 -0.014832  0.491054  0.051941 -0.002948
  0O   2px       -0.057112 -0.403589  0.705759  0.015349 -0.060299  0.140291
  0O   2py        0.518748 -0.045239  0.079109 -0.044881  0.547685  0.015725
  0O   3pz       -0.069614 -0.022701  0.017400 -1.394448 -0.128356  0.064862
  0O   3px        0.080812  1.080409 -0.827940 -0.043586  0.149010 -3.086712
  0O   3py       -0.734030  0.121104 -0.092804  0.127447 -1.353425 -0.345993
  0O   1dz2      -0.000090  0.012202  0.008176 -0.000321 -0.000022 -0.008148
  0O   1dxz       0.002525  0.000904  0.000572  0.008804  0.000621 -0.000561
  0O   1dyz      -0.000270  0.000349 -0.000084  0.001004 -0.000066  0.000170
  0O   1dx2y2    -0.005775 -0.023156 -0.012310  0.000366 -0.001421  0.011394
  0O   1dxy       0.025668 -0.005252 -0.002798 -0.000774  0.006318  0.002592
  1O   1s        -0.000000  0.003583  0.009140 -0.000000  0.000000  0.035162
  1O   2s        -0.000000  0.006133  0.026594 -0.000000  0.000000  0.070145
  1O   3s         0.000000  0.038570 -0.074902 -0.000000  0.000000  0.189216
  1O   4s        -0.000000 -0.416642  0.101300  0.000001 -0.000000 -2.155130
  1O   5s         0.000003  0.044602  0.194251 -0.000001  0.000000  7.158032
  1O   1pz        0.016780 -0.002085 -0.007676 -0.169656 -0.019410 -0.001624
  1O   1px       -0.019479  0.099221  0.365273 -0.005303  0.022534  0.077296
  1O   1py        0.176933  0.011122  0.040944  0.015506 -0.204671  0.008664
  1O   2pz        0.049197 -0.008480 -0.014832 -0.491054 -0.051941 -0.002948
  1O   2px       -0.057112  0.403589  0.705759 -0.015349  0.060299  0.140291
  1O   2py        0.518748  0.045239  0.079109  0.044881 -0.547685  0.015725
  1O   3pz       -0.069614  0.022701  0.017400  1.394448  0.128356  0.064862
  1O   3px        0.080812 -1.080409 -0.827940  0.043586 -0.149010 -3.086712
  1O   3py       -0.734030 -0.121104 -0.092804 -0.127447  1.353425 -0.345993
  1O   1dz2       0.000090  0.012202 -0.008176 -0.000321 -0.000022  0.008148
  1O   1dxz      -0.002525  0.000904 -0.000572  0.008804  0.000621  0.000561
  1O   1dyz       0.000270  0.000349  0.000084  0.001004 -0.000066 -0.000170
  1O   1dx2y2     0.005775 -0.023156  0.012310  0.000366 -0.001421 -0.011394
  1O   1dxy      -0.025668 -0.005252  0.002798 -0.000774  0.006318 -0.002592
                     18        19        20        21        22        23   
                   2.38216   2.38223   2.72922   2.73318   2.78260   2.81471
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000 -0.008371  0.000000  0.005677  0.021444
  0O   2s        -0.000000  0.000000 -0.032337  0.000000  0.034668  0.070627
  0O   3s         0.000000 -0.000000  0.229999 -0.000000 -0.329148 -0.297335
  0O   4s        -0.000001  0.000000 -0.349869  0.000000  0.634936 -0.013171
  0O   5s         0.000001 -0.000000  0.131021 -0.000000 -0.227856  0.500831
  0O   1pz       -0.359918  0.032358 -0.001394  0.000000  0.007420 -0.016622
  0O   1px       -0.011250 -0.037564  0.066332  0.000000 -0.353096  0.791163
  0O   1py        0.032895  0.341189  0.007435 -0.000000 -0.039579  0.088682
  0O   2pz        0.315540 -0.024607  0.002599 -0.000000 -0.013010  0.029621
  0O   2px        0.009863  0.028566 -0.123695 -0.000000  0.619121 -1.409803
  0O   2py       -0.028839 -0.259464 -0.013865  0.000000  0.069398 -0.158026
  0O   3pz       -0.131074  0.010375 -0.002471  0.000000  0.010499 -0.015439
  0O   3px       -0.004097 -0.012045  0.117579  0.000000 -0.499628  0.734775
  0O   3py        0.011980  0.109402  0.013180 -0.000000 -0.056004  0.082362
  0O   1dz2      -0.020773  0.001992  0.496515 -0.112396  0.434447 -0.061354
  0O   1dxz       0.570369 -0.056057  0.022299  0.073305  0.027867 -0.004471
  0O   1dyz       0.065071  0.005991 -0.123785 -0.678309 -0.028779 -0.001043
  0O   1dx2y2     0.023687  0.128204  0.448475 -0.060182 -0.409108  0.109244
  0O   1dxy      -0.050164 -0.569884  0.099132 -0.028273 -0.093561  0.024791
  1O   1s         0.000000 -0.000000 -0.008371  0.000000  0.005677 -0.021444
  1O   2s         0.000000 -0.000000 -0.032337  0.000000  0.034668 -0.070627
  1O   3s        -0.000000  0.000000  0.229999 -0.000000 -0.329148  0.297335
  1O   4s         0.000001 -0.000000 -0.349869  0.000000  0.634936  0.013171
  1O   5s        -0.000001  0.000000  0.131021 -0.000000 -0.227856 -0.500831
  1O   1pz       -0.359918  0.032358  0.001394 -0.000000 -0.007420 -0.016622
  1O   1px       -0.011250 -0.037564 -0.066332 -0.000000  0.353096  0.791163
  1O   1py        0.032895  0.341189 -0.007435  0.000000  0.039579  0.088682
  1O   2pz        0.315540 -0.024607 -0.002599  0.000000  0.013010  0.029621
  1O   2px        0.009863  0.028566  0.123695  0.000000 -0.619121 -1.409803
  1O   2py       -0.028839 -0.259464  0.013865 -0.000000 -0.069398 -0.158026
  1O   3pz       -0.131074  0.010375  0.002471 -0.000000 -0.010499 -0.015439
  1O   3px       -0.004097 -0.012045 -0.117579 -0.000000  0.499628  0.734775
  1O   3py        0.011980  0.109402 -0.013180  0.000000  0.056004  0.082362
  1O   1dz2       0.020773 -0.001992  0.496515 -0.112396  0.434447  0.061354
  1O   1dxz      -0.570369  0.056057  0.022299  0.073305  0.027867  0.004471
  1O   1dyz      -0.065071 -0.005991 -0.123785 -0.678309 -0.028779  0.001043
  1O   1dx2y2    -0.023687 -0.128204  0.448475 -0.060182 -0.409108 -0.109244
  1O   1dxy       0.050164  0.569884  0.099132 -0.028273 -0.093561 -0.024791
                     24        25        26        27        28        29   
                   2.84822   2.85232   2.86731   2.91329   2.91444   3.01262
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000  0.081504  0.000000  0.000000 -0.004675
  0O   2s         0.000000  0.000000  0.290941  0.000001  0.000000 -0.016142
  0O   3s        -0.000000 -0.000001 -1.826488 -0.000006 -0.000001  0.116905
  0O   4s         0.000000 -0.000001  2.372378  0.000007  0.000001 -0.193988
  0O   5s        -0.000000  0.000003 -0.926825 -0.000003 -0.000000  0.212934
  0O   1pz       -0.074857 -0.773754 -0.007419 -0.799439  0.076430 -0.000023
  0O   1px        0.086902 -0.024183  0.353171 -0.024988 -0.088728  0.001083
  0O   1py       -0.789313  0.070719  0.039587  0.073066  0.805899  0.000121
  0O   2pz        0.095134  1.007721  0.009895  1.164240 -0.108165  0.000351
  0O   2px       -0.110443  0.031494 -0.471082  0.036391  0.125569 -0.016689
  0O   2py        1.003128 -0.092102 -0.052803 -0.106407 -1.140524 -0.001871
  0O   3pz       -0.037478 -0.397494 -0.003375 -0.729165  0.067757 -0.001517
  0O   3px        0.043508 -0.012422  0.160702 -0.022792 -0.078660  0.072189
  0O   3py       -0.395176  0.036330  0.018013  0.066643  0.714452  0.008092
  0O   1dz2       0.000956  0.010903  0.070534  0.008139 -0.000774  0.605013
  0O   1dxz      -0.026912 -0.299383  0.004031 -0.223459  0.021793  0.029153
  0O   1dyz       0.002876 -0.034155 -0.009377 -0.025494 -0.002329 -0.131974
  0O   1dx2y2     0.061550 -0.012433 -0.019004 -0.009280 -0.049841  0.356402
  0O   1dxy      -0.273597  0.026331 -0.004524  0.019653  0.221548  0.078037
  1O   1s        -0.000000 -0.000000  0.081504  0.000000  0.000000  0.004675
  1O   2s        -0.000000 -0.000000  0.290941  0.000001  0.000000  0.016142
  1O   3s         0.000000  0.000001 -1.826488 -0.000006 -0.000001 -0.116905
  1O   4s        -0.000000  0.000001  2.372378  0.000007  0.000001  0.193988
  1O   5s         0.000000 -0.000003 -0.926825 -0.000003 -0.000000 -0.212934
  1O   1pz       -0.074857 -0.773754  0.007419  0.799439 -0.076430 -0.000023
  1O   1px        0.086902 -0.024183 -0.353171  0.024988  0.088728  0.001083
  1O   1py       -0.789313  0.070719 -0.039587 -0.073066 -0.805899  0.000121
  1O   2pz        0.095134  1.007721 -0.009895 -1.164240  0.108165  0.000351
  1O   2px       -0.110443  0.031494  0.471082 -0.036391 -0.125569 -0.016689
  1O   2py        1.003128 -0.092102  0.052803  0.106407  1.140524 -0.001871
  1O   3pz       -0.037478 -0.397494  0.003375  0.729165 -0.067757 -0.001517
  1O   3px        0.043508 -0.012422 -0.160702  0.022792  0.078660  0.072189
  1O   3py       -0.395176  0.036330 -0.018013 -0.066643 -0.714452  0.008092
  1O   1dz2      -0.000956 -0.010903  0.070534  0.008139 -0.000774 -0.605013
  1O   1dxz       0.026912  0.299383  0.004031 -0.223459  0.021793 -0.029153
  1O   1dyz      -0.002876  0.034155 -0.009377 -0.025494 -0.002329  0.131974
  1O   1dx2y2    -0.061550  0.012433 -0.019004 -0.009280 -0.049841 -0.356402
  1O   1dxy       0.273597 -0.026331 -0.004524  0.019653  0.221548 -0.078037
                     30        31        32        33        34        35   
                   3.01324   3.23324   3.37044   3.71280   3.73428   5.28503
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.082453 -0.045550 -0.000000 -0.000000  0.021170
  0O   2s         0.000000  0.302099 -0.149872  0.000000 -0.000000  0.105849
  0O   3s         0.000000 -2.197995  0.830927 -0.000000  0.000000 -1.432000
  0O   4s         0.000000  3.723864 -0.757022  0.000000 -0.000000  3.144004
  0O   5s        -0.000000 -4.242627  0.172282 -0.000000  0.000000 -1.761927
  0O   1pz       -0.000000  0.001850 -0.016010 -0.029940  0.313116  0.007609
  0O   1px       -0.000000 -0.088062  0.761869  0.034758  0.009787 -0.362102
  0O   1py        0.000000 -0.009871  0.085399 -0.315696 -0.028618 -0.040588
  0O   2pz        0.000000 -0.009757  0.014915  0.052308 -0.554396 -0.042767
  0O   2px        0.000000  0.464331 -0.709785 -0.060725 -0.017329  2.035233
  0O   2py       -0.000000  0.052047 -0.079561  0.551557  0.050670  0.228131
  0O   3pz       -0.000000  0.031197 -0.006535 -0.013892  0.146234  0.017424
  0O   3px       -0.000000 -1.484648  0.311008  0.016128  0.004571 -0.829200
  0O   3py        0.000000 -0.166416  0.034861 -0.146486 -0.013365 -0.092946
  0O   1dz2      -0.116541  0.142021  0.140678 -0.002658  0.028215 -0.588511
  0O   1dxz       0.076009  0.009439  0.010194  0.074821 -0.774703 -0.042322
  0O   1dyz      -0.703327 -0.006276  0.001822 -0.007996 -0.088383 -0.004535
  0O   1dx2y2    -0.062402 -0.165296 -0.244751 -0.171118 -0.032173  0.992772
  0O   1dxy      -0.029316 -0.037684 -0.055552  0.760643  0.068135  0.225398
  1O   1s        -0.000000 -0.082453 -0.045550 -0.000000 -0.000000 -0.021170
  1O   2s        -0.000000 -0.302099 -0.149872  0.000000 -0.000000 -0.105849
  1O   3s        -0.000000  2.197995  0.830927 -0.000000  0.000000  1.432000
  1O   4s        -0.000000 -3.723864 -0.757022  0.000000 -0.000000 -3.144004
  1O   5s         0.000000  4.242627  0.172282 -0.000000  0.000000  1.761927
  1O   1pz       -0.000000  0.001850  0.016010  0.029940 -0.313116  0.007609
  1O   1px       -0.000000 -0.088062 -0.761869 -0.034758 -0.009787 -0.362102
  1O   1py        0.000000 -0.009871 -0.085399  0.315696  0.028618 -0.040588
  1O   2pz        0.000000 -0.009757 -0.014915 -0.052308  0.554396 -0.042767
  1O   2px        0.000000  0.464331  0.709785  0.060725  0.017329  2.035233
  1O   2py       -0.000000  0.052047  0.079561 -0.551557 -0.050670  0.228131
  1O   3pz       -0.000000  0.031197  0.006535  0.013892 -0.146234  0.017424
  1O   3px       -0.000000 -1.484648 -0.311008 -0.016128 -0.004571 -0.829200
  1O   3py        0.000000 -0.166416 -0.034861  0.146486  0.013365 -0.092946
  1O   1dz2       0.116541 -0.142021  0.140678 -0.002658  0.028215  0.588511
  1O   1dxz      -0.076009 -0.009439  0.010194  0.074821 -0.774703  0.042322
  1O   1dyz       0.703327  0.006276  0.001822 -0.007996 -0.088383  0.004535
  1O   1dx2y2     0.062402  0.165296 -0.244751 -0.171118 -0.032173 -0.992772
  1O   1dxy       0.029316  0.037684 -0.055552  0.760643  0.068135 -0.225398
                     36        37   
                  44.26063  44.63120
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981235 -0.983770
  0O   2s         1.183501  1.197695
  0O   3s        -0.955410 -1.125946
  0O   4s         0.778471  1.308697
  0O   5s        -0.249987 -1.149267
  0O   1pz        0.000476  0.000478
  0O   1px       -0.022650 -0.022747
  0O   1py       -0.002539 -0.002550
  0O   2pz       -0.000164 -0.004441
  0O   2px        0.007790  0.211325
  0O   2py        0.000873  0.023688
  0O   3pz        0.000453  0.008096
  0O   3px       -0.021540 -0.385269
  0O   3py       -0.002414 -0.043185
  0O   1dz2      -0.003801 -0.029280
  0O   1dxz      -0.000271 -0.002104
  0O   1dyz      -0.000008 -0.000214
  0O   1dx2y2     0.006202  0.049281
  0O   1dxy       0.001408  0.011189
  1O   1s        -0.981235  0.983770
  1O   2s         1.183501 -1.197695
  1O   3s        -0.955410  1.125946
  1O   4s         0.778471 -1.308697
  1O   5s        -0.249987  1.149267
  1O   1pz       -0.000476  0.000478
  1O   1px        0.022650 -0.022747
  1O   1py        0.002539 -0.002550
  1O   2pz        0.000164 -0.004441
  1O   2px       -0.007790  0.211325
  1O   2py       -0.000873  0.023688
  1O   3pz       -0.000453  0.008096
  1O   3px        0.021540 -0.385269
  1O   3py        0.002414 -0.043185
  1O   1dz2      -0.003801  0.029280
  1O   1dxz      -0.000271  0.002104
  1O   1dyz      -0.000008  0.000214
  1O   1dx2y2     0.006202 -0.049281
  1O   1dxy       0.001408 -0.011189



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.415041976 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000185921329
     CP-SCF ITERATION   2:      0.000003195459
     CP-SCF ITERATION   3:      0.000000049754
     CP-SCF ITERATION   4:      0.000000000915
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993297256 Eh
---------------------------------------

The final MP2 gradient
  0:   0.01224494   0.00137261  -0.00025799
  1:  -0.01224494  -0.00137261   0.00025799

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.017429
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993297255721
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.742 sec (=   0.046 min)
GTO integral calculation        ...        0.270 sec (=   0.005 min)   9.9 %
SCF iterations                  ...        1.066 sec (=   0.018 min)  38.9 %
MP2 module                      ...        1.406 sec (=   0.023 min)  51.3 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 59 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.410801 -0.123069 -0.004723
| 14>   O 1.649780 0.015393 -0.031818
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.410801   -0.123069   -0.004723
  O      1.649780    0.015393   -0.031818

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.776301   -0.232567   -0.008925
   1 O     8.0000    0    15.999    3.117632    0.029089   -0.060127

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.252e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57756565 -149.5775656528  0.000898  0.000898  0.000462  0.000049
               *** Restarting incremental Fock matrix formation ***
  1   -149.57757097  -0.0000053122  0.000291  0.000201  0.000235  0.000027
  2   -149.57757167  -0.0000007010  0.000074  0.000092  0.000083  0.000012
  3   -149.57757175  -0.0000000848  0.000018  0.000018  0.000011  0.000002
  4   -149.57757175  -0.0000000030  0.000008  0.000017  0.000007  0.000001
  5   -149.57757175  -0.0000000008  0.000005  0.000018  0.000007  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   6 CYCLES          *
               *****************************************************

Total Energy       :         -149.57757175 Eh           -4070.21265 eV
  Last Energy change         ...   -3.6485e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    2.8441e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.749100      -564.6117 
   1   2.0000     -20.748264      -564.5890 
   2   2.0000      -1.628104       -44.3030 
   3   2.0000      -1.118560       -30.4376 
   4   2.0000      -0.759292       -20.6614 
   5   2.0000      -0.731268       -19.8988 
   6   2.0000      -0.634862       -17.2755 
   7   2.0000      -0.488190       -13.2843 
   8   0.0000       0.002213         0.0602 
   9   0.0000       0.329878         8.9764 
  10   0.0000       0.474584        12.9141 
  11   0.0000       0.536731        14.6052 
  12   0.0000       0.539620        14.6838 
  13   0.0000       0.579866        15.7790 
  14   0.0000       0.627368        17.0716 
  15   0.0000       0.638641        17.3783 
  16   0.0000       0.658471        17.9179 
  17   0.0000       0.902519        24.5588 
  18   0.0000       2.382136        64.8212 
  19   0.0000       2.382183        64.8225 
  20   0.0000       2.730580        74.3029 
  21   0.0000       2.734501        74.4096 
  22   0.0000       2.783803        75.7511 
  23   0.0000       2.814915        76.5977 
  24   0.0000       2.848368        77.5080 
  25   0.0000       2.852469        77.6196 
  26   0.0000       2.867288        78.0229 
  27   0.0000       2.913175        79.2715 
  28   0.0000       2.914311        79.3024 
  29   0.0000       3.011360        81.9433 
  30   0.0000       3.011973        81.9600 
  31   0.0000       3.232100        87.9499 
  32   0.0000       3.362212        91.4904 
  33   0.0000       3.707790       100.8941 
  34   0.0000       3.729200       101.4767 
  35   0.0000       5.281220       143.7093 
  36   0.0000      44.260532      1204.3903 
  37   0.0000      44.629988      1214.4437 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.74910 -20.74826  -1.62810  -1.11856  -0.75929  -0.73127
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308101 -0.308140  0.070278 -0.075047  0.000000  0.023402
  0O   2s         0.454383 -0.454420  0.170375 -0.183456  0.000000  0.057712
  0O   3s         0.014520 -0.014994 -0.245911  0.277367 -0.000000 -0.099208
  0O   4s        -0.004291  0.006677 -0.336577  0.399665 -0.000001 -0.099598
  0O   5s         0.001225 -0.005219 -0.067312  0.203662 -0.000001 -0.165349
  0O   1pz       -0.000033  0.000027  0.002236  0.002183 -0.339806 -0.007247
  0O   1px        0.001503 -0.001224 -0.102248 -0.099828 -0.010900  0.331440
  0O   1py        0.000168 -0.000137 -0.011427 -0.011157  0.031026  0.037041
  0O   2pz        0.000014 -0.000037  0.001879  0.001489 -0.299868 -0.006348
  0O   2px       -0.000629  0.001697 -0.085910 -0.068088 -0.009619  0.290322
  0O   2py       -0.000070  0.000190 -0.009601 -0.007609  0.027380  0.032445
  0O   3pz       -0.000009  0.000042 -0.000070  0.000199 -0.122259 -0.002083
  0O   3px        0.000390 -0.001899  0.003197 -0.009113 -0.003922  0.095258
  0O   3py        0.000044 -0.000212  0.000357 -0.001019  0.011163  0.010646
  0O   1dz2       0.000224 -0.000383  0.012338  0.005080  0.000874 -0.015485
  0O   1dxz       0.000012 -0.000022  0.000898  0.000340 -0.023054 -0.001137
  0O   1dyz      -0.000044  0.000054 -0.000121 -0.000311 -0.002624  0.000068
  0O   1dx2y2     0.000082  0.000070 -0.018606 -0.005032 -0.000975  0.024195
  0O   1dxy       0.000017  0.000017 -0.004216 -0.001147  0.002024  0.005481
  1O   1s         0.308101  0.308140  0.070278  0.075047 -0.000000  0.023402
  1O   2s         0.454383  0.454420  0.170375  0.183456 -0.000000  0.057712
  1O   3s         0.014520  0.014994 -0.245911 -0.277367  0.000000 -0.099208
  1O   4s        -0.004291 -0.006677 -0.336577 -0.399665  0.000001 -0.099598
  1O   5s         0.001225  0.005219 -0.067312 -0.203662  0.000001 -0.165349
  1O   1pz        0.000033  0.000027 -0.002236  0.002183 -0.339806  0.007247
  1O   1px       -0.001503 -0.001224  0.102248 -0.099828 -0.010900 -0.331440
  1O   1py       -0.000168 -0.000137  0.011427 -0.011157  0.031026 -0.037041
  1O   2pz       -0.000014 -0.000037 -0.001879  0.001489 -0.299868  0.006348
  1O   2px        0.000629  0.001697  0.085910 -0.068088 -0.009619 -0.290322
  1O   2py        0.000070  0.000190  0.009601 -0.007609  0.027380 -0.032445
  1O   3pz        0.000009  0.000042  0.000070  0.000199 -0.122259  0.002083
  1O   3px       -0.000390 -0.001899 -0.003197 -0.009113 -0.003922 -0.095258
  1O   3py       -0.000044 -0.000212 -0.000357 -0.001019  0.011163 -0.010646
  1O   1dz2       0.000224  0.000383  0.012338 -0.005080 -0.000874 -0.015485
  1O   1dxz       0.000012  0.000022  0.000898 -0.000340  0.023054 -0.001137
  1O   1dyz      -0.000044 -0.000054 -0.000121  0.000311  0.002624  0.000068
  1O   1dx2y2     0.000082 -0.000070 -0.018606  0.005032  0.000975  0.024195
  1O   1dxy       0.000017 -0.000017 -0.004216  0.001147 -0.002024  0.005481
                      6         7         8         9        10        11   
                  -0.63486  -0.48819   0.00221   0.32988   0.47458   0.53673
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000 -0.000000 -0.037771 -0.035785  0.000000
  0O   2s        -0.000000 -0.000000 -0.000000 -0.094471 -0.074480  0.000000
  0O   3s         0.000001  0.000000 -0.000000  0.157899 -0.083522 -0.000000
  0O   4s         0.000001 -0.000001  0.000001  0.220429  1.329233  0.000001
  0O   5s         0.000001  0.000001 -0.000001  1.943801 -1.282345  0.000002
  0O   1pz        0.028810  0.385951 -0.031927 -0.004795  0.001534 -0.171791
  0O   1px       -0.033323  0.012378  0.036930  0.219267 -0.070145 -0.005511
  0O   1py        0.303820 -0.035240 -0.336699  0.024505 -0.007839  0.015686
  0O   2pz        0.027943  0.344636 -0.029151 -0.002628  0.002990 -0.491431
  0O   2px       -0.032320  0.011053  0.033719  0.120172 -0.136745 -0.015764
  0O   2py        0.294679 -0.031468 -0.307426  0.013431 -0.015281  0.044871
  0O   3pz        0.014582  0.246758 -0.038475 -0.035607 -0.003591  0.741045
  0O   3px       -0.016866  0.007914  0.044505  1.628145  0.164250  0.023771
  0O   3py        0.153783 -0.022531 -0.405753  0.181951  0.018356 -0.067662
  0O   1dz2      -0.000126  0.000167 -0.000026  0.013092 -0.004165  0.000715
  0O   1dxz       0.003409 -0.004417  0.000693  0.000984 -0.000317 -0.018867
  0O   1dyz      -0.000395 -0.000503 -0.000080  0.000138 -0.000083 -0.002148
  0O   1dx2y2    -0.007765 -0.000187 -0.001578 -0.022427  0.007529 -0.000798
  0O   1dxy       0.034637  0.000388  0.007039 -0.005075  0.001703  0.001656
  1O   1s         0.000000 -0.000000 -0.000000  0.037771 -0.035785 -0.000000
  1O   2s         0.000000 -0.000000 -0.000000  0.094471 -0.074480 -0.000000
  1O   3s        -0.000001  0.000000 -0.000000 -0.157899 -0.083522  0.000000
  1O   4s        -0.000001 -0.000001  0.000001 -0.220429  1.329233 -0.000001
  1O   5s        -0.000001  0.000001 -0.000001 -1.943801 -1.282345 -0.000002
  1O   1pz        0.028810 -0.385951  0.031927 -0.004795 -0.001534 -0.171791
  1O   1px       -0.033323 -0.012378 -0.036930  0.219267  0.070145 -0.005511
  1O   1py        0.303820  0.035240  0.336699  0.024505  0.007839  0.015686
  1O   2pz        0.027943 -0.344636  0.029151 -0.002628 -0.002990 -0.491431
  1O   2px       -0.032320 -0.011053 -0.033719  0.120172  0.136745 -0.015764
  1O   2py        0.294679  0.031468  0.307426  0.013431  0.015281  0.044871
  1O   3pz        0.014582 -0.246758  0.038475 -0.035607  0.003591  0.741045
  1O   3px       -0.016866 -0.007914 -0.044505  1.628145 -0.164250  0.023771
  1O   3py        0.153783  0.022531  0.405753  0.181951 -0.018356 -0.067662
  1O   1dz2       0.000126  0.000167 -0.000026 -0.013092 -0.004165 -0.000715
  1O   1dxz      -0.003409 -0.004417  0.000693 -0.000984 -0.000317  0.018867
  1O   1dyz       0.000395 -0.000503 -0.000080 -0.000138 -0.000083  0.002148
  1O   1dx2y2     0.007765 -0.000187 -0.001578  0.022427  0.007529  0.000798
  1O   1dxy      -0.034637  0.000388  0.007039  0.005075  0.001703 -0.001656
                     12        13        14        15        16        17   
                   0.53962   0.57987   0.62737   0.63864   0.65847   0.90252
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.003598 -0.008861 -0.000000  0.000000  0.035066
  0O   2s         0.000000  0.006162 -0.025884 -0.000000  0.000000  0.069908
  0O   3s        -0.000000  0.038772  0.073844 -0.000000  0.000000  0.189068
  0O   4s         0.000000 -0.417617 -0.103561  0.000001 -0.000001 -2.151242
  0O   5s        -0.000013  0.045680 -0.212595 -0.000001  0.000000  7.124906
  0O   1pz        0.016803  0.002173 -0.007961  0.169565  0.019393  0.001673
  0O   1px       -0.019434 -0.099357  0.363969  0.005438 -0.022432 -0.076518
  0O   1py        0.177207 -0.011104  0.040674 -0.015482  0.204516 -0.008551
  0O   2pz        0.049228  0.008851 -0.015375  0.490865  0.051907  0.003032
  0O   2px       -0.056936 -0.404744  0.702931  0.015743 -0.060040 -0.138624
  0O   2py        0.519147 -0.045233  0.078552 -0.044819  0.547401 -0.015491
  0O   3pz       -0.069620 -0.023603  0.018404 -1.392625 -0.128190 -0.067279
  0O   3px        0.080515  1.079337 -0.841446 -0.044664  0.148277  3.076474
  0O   3py       -0.734205  0.120623 -0.094031  0.127156 -1.351873  0.343811
  0O   1dz2      -0.000093  0.012255  0.008108 -0.000333 -0.000023  0.008099
  0O   1dxz       0.002518  0.000946  0.000590  0.008794  0.000622  0.000580
  0O   1dyz      -0.000292  0.000353 -0.000082  0.001001 -0.000072 -0.000168
  0O   1dx2y2    -0.005736 -0.023242 -0.012201  0.000372 -0.001416 -0.011318
  0O   1dxy       0.025585 -0.005255 -0.002765 -0.000772  0.006315 -0.002567
  1O   1s        -0.000000  0.003598  0.008861 -0.000000  0.000000 -0.035066
  1O   2s        -0.000000  0.006162  0.025884 -0.000000  0.000000 -0.069908
  1O   3s         0.000000  0.038772 -0.073844 -0.000000  0.000000 -0.189068
  1O   4s        -0.000000 -0.417617  0.103561  0.000001 -0.000001  2.151242
  1O   5s         0.000013  0.045680  0.212595 -0.000001  0.000000 -7.124906
  1O   1pz        0.016803 -0.002173 -0.007961 -0.169565 -0.019393  0.001673
  1O   1px       -0.019434  0.099357  0.363969 -0.005438  0.022432 -0.076518
  1O   1py        0.177207  0.011104  0.040674  0.015482 -0.204516 -0.008551
  1O   2pz        0.049228 -0.008851 -0.015375 -0.490865 -0.051907  0.003032
  1O   2px       -0.056936  0.404744  0.702931 -0.015743  0.060040 -0.138624
  1O   2py        0.519147  0.045233  0.078552  0.044819 -0.547401 -0.015491
  1O   3pz       -0.069620  0.023603  0.018404  1.392625  0.128190 -0.067279
  1O   3px        0.080515 -1.079337 -0.841446  0.044664 -0.148277  3.076474
  1O   3py       -0.734205 -0.120623 -0.094031 -0.127156  1.351873  0.343811
  1O   1dz2       0.000093  0.012255 -0.008108 -0.000333 -0.000023 -0.008099
  1O   1dxz      -0.002518  0.000946 -0.000590  0.008794  0.000622 -0.000580
  1O   1dyz       0.000292  0.000353  0.000082  0.001001 -0.000072  0.000168
  1O   1dx2y2     0.005736 -0.023242  0.012201  0.000372 -0.001416  0.011318
  1O   1dxy      -0.025585 -0.005255  0.002765 -0.000772  0.006315  0.002567
                     18        19        20        21        22        23   
                   2.38214   2.38218   2.73058   2.73450   2.78380   2.81492
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000  0.008257 -0.000000  0.004700 -0.021588
  0O   2s        -0.000000  0.000000  0.031915 -0.000000  0.031231 -0.071163
  0O   3s         0.000000 -0.000000 -0.227217  0.000000 -0.307744  0.302139
  0O   4s        -0.000001  0.000000  0.346315 -0.000000  0.608732  0.001602
  0O   5s         0.000001  0.000000 -0.129822  0.000000 -0.218336 -0.495177
  0O   1pz       -0.361085  0.032473  0.001427 -0.000000  0.007705  0.017283
  0O   1px       -0.011581 -0.037561 -0.065234 -0.000000 -0.352338 -0.790425
  0O   1py        0.032969  0.342456 -0.007291  0.000000 -0.039376 -0.088334
  0O   2pz        0.318305 -0.024873 -0.002675  0.000001 -0.013549 -0.030695
  0O   2px        0.010209  0.028770  0.122325  0.000000  0.619569  1.403746
  0O   2py       -0.029063 -0.262309  0.013671 -0.000000  0.069240  0.156875
  0O   3pz       -0.132422  0.010504  0.002545 -0.000000  0.010904  0.016038
  0O   3px       -0.004247 -0.012150 -0.116382 -0.000000 -0.498593 -0.733415
  0O   3py        0.012091  0.110779 -0.013007  0.000000 -0.055720 -0.081963
  0O   1dz2      -0.021613  0.002072 -0.497024  0.112409  0.434165  0.062402
  0O   1dxz       0.570192 -0.056090 -0.022625 -0.072986  0.028860  0.004735
  0O   1dyz       0.064906  0.006503  0.123819  0.678490 -0.028414  0.001071
  0O   1dx2y2     0.024123  0.127751 -0.448505  0.060084 -0.411367 -0.111041
  0O   1dxy      -0.050054 -0.569847 -0.098715  0.028805 -0.093808 -0.025121
  1O   1s         0.000000 -0.000000  0.008257 -0.000000  0.004700  0.021588
  1O   2s         0.000000 -0.000000  0.031915 -0.000000  0.031231  0.071163
  1O   3s        -0.000000  0.000000 -0.227217  0.000000 -0.307744 -0.302139
  1O   4s         0.000001 -0.000000  0.346315 -0.000000  0.608732 -0.001602
  1O   5s        -0.000001 -0.000000 -0.129822  0.000000 -0.218336  0.495177
  1O   1pz       -0.361085  0.032473 -0.001427  0.000000 -0.007705  0.017283
  1O   1px       -0.011581 -0.037561  0.065234  0.000000  0.352338 -0.790425
  1O   1py        0.032969  0.342456  0.007291 -0.000000  0.039376 -0.088334
  1O   2pz        0.318305 -0.024873  0.002675 -0.000001  0.013549 -0.030695
  1O   2px        0.010209  0.028770 -0.122325 -0.000000 -0.619569  1.403746
  1O   2py       -0.029063 -0.262309 -0.013671  0.000000 -0.069240  0.156875
  1O   3pz       -0.132422  0.010504 -0.002545  0.000000 -0.010904  0.016038
  1O   3px       -0.004247 -0.012150  0.116382  0.000000  0.498593 -0.733415
  1O   3py        0.012091  0.110779  0.013007 -0.000000  0.055720 -0.081963
  1O   1dz2       0.021613 -0.002072 -0.497024  0.112409  0.434165 -0.062402
  1O   1dxz      -0.570192  0.056090 -0.022625 -0.072986  0.028860 -0.004735
  1O   1dyz      -0.064906 -0.006503  0.123819  0.678490 -0.028414 -0.001071
  1O   1dx2y2    -0.024123 -0.127751 -0.448505  0.060084 -0.411367  0.111041
  1O   1dxy       0.050054  0.569847 -0.098715  0.028805 -0.093808  0.025121
                     24        25        26        27        28        29   
                   2.84837   2.85247   2.86729   2.91318   2.91431   3.01136
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000  0.081598  0.000000  0.000000 -0.004668
  0O   2s         0.000000  0.000000  0.291372  0.000001  0.000001 -0.016116
  0O   3s        -0.000001 -0.000000 -1.830131 -0.000006 -0.000006  0.116673
  0O   4s         0.000002 -0.000001  2.378951  0.000007  0.000008 -0.193420
  0O   5s        -0.000002  0.000002 -0.929193 -0.000003 -0.000003  0.211843
  0O   1pz       -0.074787 -0.773064 -0.007637 -0.799201  0.076398 -0.000024
  0O   1px        0.086505 -0.024792  0.349301 -0.025632 -0.088367  0.001093
  0O   1py       -0.788695  0.070586  0.039033  0.072972  0.805685  0.000122
  0O   2pz        0.095082  1.007156  0.010160  1.163405 -0.108077  0.000362
  0O   2px       -0.109979  0.032298 -0.464752  0.037313  0.125009 -0.016538
  0O   2py        1.002712 -0.091960 -0.051934 -0.106227 -1.139761 -0.001848
  0O   3pz       -0.037449 -0.397184 -0.003411 -0.728319  0.067673 -0.001572
  0O   3px        0.043315 -0.012736  0.156078 -0.023359 -0.078276  0.071867
  0O   3py       -0.394928  0.036266  0.017440  0.066500  0.713671  0.008031
  0O   1dz2       0.000999  0.011390  0.074195  0.008495 -0.000808  0.604809
  0O   1dxz      -0.027048 -0.300499  0.004398 -0.224099  0.021877  0.029675
  0O   1dyz       0.003136 -0.034206 -0.009543 -0.025510 -0.002536 -0.131875
  0O   1dx2y2     0.061603 -0.012713 -0.023092 -0.009481 -0.049827  0.356467
  0O   1dxy      -0.274791  0.026379 -0.005450  0.019672  0.222257  0.077687
  1O   1s        -0.000000 -0.000000  0.081598  0.000000  0.000000  0.004668
  1O   2s        -0.000000 -0.000000  0.291372  0.000001  0.000001  0.016116
  1O   3s         0.000001  0.000000 -1.830131 -0.000006 -0.000006 -0.116673
  1O   4s        -0.000002  0.000001  2.378951  0.000007  0.000008  0.193420
  1O   5s         0.000002 -0.000002 -0.929193 -0.000003 -0.000003 -0.211843
  1O   1pz       -0.074787 -0.773064  0.007637  0.799201 -0.076398 -0.000024
  1O   1px        0.086505 -0.024792 -0.349301  0.025632  0.088367  0.001093
  1O   1py       -0.788695  0.070586 -0.039033 -0.072972 -0.805685  0.000122
  1O   2pz        0.095082  1.007156 -0.010160 -1.163405  0.108077  0.000362
  1O   2px       -0.109979  0.032298  0.464752 -0.037313 -0.125009 -0.016538
  1O   2py        1.002712 -0.091960  0.051934  0.106227  1.139761 -0.001848
  1O   3pz       -0.037449 -0.397184  0.003411  0.728319 -0.067673 -0.001572
  1O   3px        0.043315 -0.012736 -0.156078  0.023359  0.078276  0.071867
  1O   3py       -0.394928  0.036266 -0.017440 -0.066500 -0.713671  0.008031
  1O   1dz2      -0.000999 -0.011390  0.074195  0.008495 -0.000808 -0.604809
  1O   1dxz       0.027048  0.300499  0.004398 -0.224099  0.021877 -0.029675
  1O   1dyz      -0.003136  0.034206 -0.009543 -0.025510 -0.002536  0.131875
  1O   1dx2y2    -0.061603  0.012713 -0.023092 -0.009481 -0.049827 -0.356467
  1O   1dxy       0.274791 -0.026379 -0.005450  0.019672  0.222257 -0.077687
                     30        31        32        33        34        35   
                   3.01197   3.23210   3.36221   3.70779   3.72920   5.28122
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.082377 -0.045538  0.000000 -0.000000  0.021408
  0O   2s         0.000000  0.301809 -0.149773 -0.000000 -0.000000  0.106493
  0O   3s        -0.000000 -2.194773  0.830028 -0.000000  0.000000 -1.430256
  0O   4s        -0.000000  3.714239 -0.758836 -0.000000 -0.000000  3.124328
  0O   5s        -0.000000 -4.223282  0.173289  0.000000  0.000000 -1.749070
  0O   1pz       -0.000000  0.001932 -0.016701  0.029998  0.313710  0.007990
  0O   1px       -0.000000 -0.088356  0.763669 -0.034699  0.010061 -0.365352
  0O   1py        0.000000 -0.009874  0.085344  0.316358 -0.028644 -0.040830
  0O   2pz        0.000001 -0.010080  0.015592 -0.052201 -0.553252 -0.044244
  0O   2px        0.000000  0.460957 -0.712952  0.060380 -0.017744  2.023136
  0O   2py       -0.000000  0.051514 -0.079676 -0.550504  0.050516  0.226095
  0O   3pz       -0.000000  0.032345 -0.006859  0.013875  0.146037  0.018030
  0O   3px       -0.000000 -1.479048  0.313628 -0.016050  0.004684 -0.824474
  0O   3py        0.000000 -0.165291  0.035049  0.146328 -0.013334 -0.092139
  0O   1dz2      -0.116500  0.142928  0.138269  0.002761  0.029309 -0.585667
  0O   1dxz       0.075642  0.009858  0.010436 -0.074741 -0.773236 -0.043838
  0O   1dyz      -0.703182 -0.006225  0.001865  0.008665 -0.088019 -0.004691
  0O   1dx2y2    -0.062271 -0.166941 -0.240933  0.170231 -0.032713  0.988191
  0O   1dxy      -0.029854 -0.037947 -0.054517 -0.759334  0.067878  0.223668
  1O   1s        -0.000000 -0.082377 -0.045538  0.000000 -0.000000 -0.021408
  1O   2s        -0.000000 -0.301809 -0.149773 -0.000000 -0.000000 -0.106493
  1O   3s         0.000000  2.194773  0.830028 -0.000000  0.000000  1.430256
  1O   4s         0.000000 -3.714239 -0.758836 -0.000000 -0.000000 -3.124328
  1O   5s         0.000000  4.223282  0.173289  0.000000  0.000000  1.749070
  1O   1pz       -0.000000  0.001932  0.016701 -0.029998 -0.313710  0.007990
  1O   1px       -0.000000 -0.088356 -0.763669  0.034699 -0.010061 -0.365352
  1O   1py        0.000000 -0.009874 -0.085344 -0.316358  0.028644 -0.040830
  1O   2pz        0.000001 -0.010080 -0.015592  0.052201  0.553252 -0.044244
  1O   2px        0.000000  0.460957  0.712952 -0.060380  0.017744  2.023136
  1O   2py       -0.000000  0.051514  0.079676  0.550504 -0.050516  0.226095
  1O   3pz       -0.000000  0.032345  0.006859 -0.013875 -0.146037  0.018030
  1O   3px       -0.000000 -1.479048 -0.313628  0.016050 -0.004684 -0.824474
  1O   3py        0.000000 -0.165291 -0.035049 -0.146328  0.013334 -0.092139
  1O   1dz2       0.116500 -0.142928  0.138269  0.002761  0.029309  0.585667
  1O   1dxz      -0.075642 -0.009858  0.010436 -0.074741 -0.773236  0.043838
  1O   1dyz       0.703182  0.006225  0.001865  0.008665 -0.088019  0.004691
  1O   1dx2y2     0.062271  0.166941 -0.240933  0.170231 -0.032713 -0.988191
  1O   1dxy       0.029854  0.037947 -0.054517 -0.759334  0.067878 -0.223668
                     36        37   
                  44.26053  44.62999
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981233 -0.983766
  0O   2s         1.183488  1.197689
  0O   3s        -0.955099 -1.125826
  0O   4s         0.778349  1.306800
  0O   5s        -0.250030 -1.144110
  0O   1pz        0.000492  0.000502
  0O   1px       -0.022513 -0.022965
  0O   1py       -0.002516 -0.002567
  0O   2pz       -0.000166 -0.004608
  0O   2px        0.007613  0.210729
  0O   2py        0.000851  0.023550
  0O   3pz        0.000468  0.008390
  0O   3px       -0.021394 -0.383656
  0O   3py       -0.002391 -0.042875
  0O   1dz2      -0.003616 -0.029348
  0O   1dxz      -0.000268 -0.002195
  0O   1dyz      -0.000008 -0.000224
  0O   1dx2y2     0.005890  0.049406
  0O   1dxy       0.001334  0.011183
  1O   1s        -0.981233  0.983766
  1O   2s         1.183488 -1.197689
  1O   3s        -0.955099  1.125826
  1O   4s         0.778349 -1.306800
  1O   5s        -0.250030  1.144110
  1O   1pz       -0.000492  0.000502
  1O   1px        0.022513 -0.022965
  1O   1py        0.002516 -0.002567
  1O   2pz        0.000166 -0.004608
  1O   2px       -0.007613  0.210729
  1O   2py       -0.000851  0.023550
  1O   3pz       -0.000468  0.008390
  1O   3px        0.021394 -0.383656
  1O   3py        0.002391 -0.042875
  1O   1dz2      -0.003616  0.029348
  1O   1dxz      -0.000268  0.002195
  1O   1dyz      -0.000008  0.000224
  1O   1dx2y2     0.005890 -0.049406
  1O   1dxy       0.001334 -0.011183



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 0 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.415777417 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000187407473
     CP-SCF ITERATION   2:      0.000003215282
     CP-SCF ITERATION   3:      0.000000049942
     CP-SCF ITERATION   4:      0.000000000918
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:    0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993349172 Eh
---------------------------------------

The final MP2 gradient
  0:   0.00991531   0.00110782  -0.00021831
  1:  -0.00991531  -0.00110782   0.00021831

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.014113
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993349172194
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.750 sec (=   0.046 min)
GTO integral calculation        ...        0.284 sec (=   0.005 min)  10.3 %
SCF iterations                  ...        0.945 sec (=   0.016 min)  34.4 %
MP2 module                      ...        1.521 sec (=   0.025 min)  55.3 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 68 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.411538 -0.123742 -0.001268
| 14>   O 1.653068 0.015703 -0.031584
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.411538   -0.123742   -0.001268
  O      1.653068    0.015703   -0.031584

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.777694   -0.233838   -0.002396
   1 O     8.0000    0    15.999    3.123846    0.029674   -0.059685

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.294e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57679168 -149.5767916835  0.000991  0.000991  0.000500  0.000064
               *** Restarting incremental Fock matrix formation ***
  1   -149.57680139  -0.0000097076  0.000386  0.000351  0.000257  0.000037
  2   -149.57680300  -0.0000016063  0.000170  0.000251  0.000176  0.000023
  3   -149.57680326  -0.0000002652  0.000025  0.000018  0.000027  0.000003
  4   -149.57680327  -0.0000000067  0.000009  0.000010  0.000009  0.000001
  5   -149.57680327  -0.0000000010  0.000004  0.000008  0.000003  0.000000
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   6 CYCLES          *
               *****************************************************

Total Energy       :         -149.57680327 Eh           -4070.19174 eV
  Last Energy change         ...   -1.8616e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    3.0591e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.749560      -564.6242 
   1   2.0000     -20.748732      -564.6017 
   2   2.0000      -1.625892       -44.2428 
   3   2.0000      -1.119477       -30.4625 
   4   2.0000      -0.758426       -20.6378 
   5   2.0000      -0.730491       -19.8777 
   6   2.0000      -0.633667       -17.2429 
   7   2.0000      -0.489179       -13.3112 
   8   0.0000       0.001125         0.0306 
   9   0.0000       0.328099         8.9280 
  10   0.0000       0.474494        12.9116 
  11   0.0000       0.536879        14.6092 
  12   0.0000       0.539923        14.6920 
  13   0.0000       0.580177        15.7874 
  14   0.0000       0.625048        17.0084 
  15   0.0000       0.638484        17.3740 
  16   0.0000       0.658249        17.9119 
  17   0.0000       0.901788        24.5389 
  18   0.0000       2.382144        64.8214 
  19   0.0000       2.382164        64.8220 
  20   0.0000       2.732063        74.3432 
  21   0.0000       2.735946        74.4489 
  22   0.0000       2.785070        75.7856 
  23   0.0000       2.815136        76.6037 
  24   0.0000       2.848523        77.5122 
  25   0.0000       2.852628        77.6240 
  26   0.0000       2.867277        78.0226 
  27   0.0000       2.913044        79.2680 
  28   0.0000       2.914167        79.2985 
  29   0.0000       3.009975        81.9056 
  30   0.0000       3.010588        81.9223 
  31   0.0000       3.230853        87.9160 
  32   0.0000       3.353219        91.2457 
  33   0.0000       3.702285       100.7443 
  34   0.0000       3.723611       101.3246 
  35   0.0000       5.276925       143.5924 
  36   0.0000      44.260389      1204.3864 
  37   0.0000      44.628692      1214.4084 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.74956 -20.74873  -1.62589  -1.11948  -0.75843  -0.73049
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308103 -0.308141  0.070284 -0.075086  0.000000 -0.023355
  0O   2s         0.454384 -0.454421  0.170389 -0.183548  0.000000 -0.057606
  0O   3s         0.014510 -0.014988 -0.245927  0.277564 -0.000000  0.099195
  0O   4s        -0.004287  0.006667 -0.337045  0.399605 -0.000000  0.099015
  0O   5s         0.001225 -0.005195 -0.067662  0.203233 -0.000001  0.164935
  0O   1pz       -0.000037  0.000030  0.002481  0.002426 -0.339811  0.008089
  0O   1px        0.001497 -0.001220 -0.101598 -0.099358 -0.011773 -0.331275
  0O   1py        0.000168 -0.000137 -0.011411 -0.011159  0.030931 -0.037206
  0O   2pz        0.000015 -0.000041  0.002092  0.001656 -0.299901  0.007096
  0O   2px       -0.000626  0.001694 -0.085679 -0.067832 -0.010390 -0.290604
  0O   2py       -0.000070  0.000190 -0.009623 -0.007618  0.027298 -0.032638
  0O   3pz       -0.000009  0.000046 -0.000077  0.000222 -0.122540  0.002332
  0O   3px        0.000388 -0.001892  0.003154 -0.009084 -0.004245 -0.095490
  0O   3py        0.000044 -0.000212  0.000354 -0.001020  0.011154 -0.010724
  0O   1dz2       0.000224 -0.000385  0.012265  0.005067  0.000970  0.015457
  0O   1dxz       0.000012 -0.000024  0.000995  0.000374 -0.022923  0.001265
  0O   1dyz      -0.000044  0.000054 -0.000107 -0.000306 -0.002628 -0.000053
  0O   1dx2y2     0.000083  0.000072 -0.018505 -0.005013 -0.001029 -0.024147
  0O   1dxy       0.000018  0.000018 -0.004215 -0.001149  0.001999 -0.005498
  1O   1s         0.308103  0.308141  0.070284  0.075086 -0.000000 -0.023355
  1O   2s         0.454384  0.454421  0.170389  0.183548 -0.000000 -0.057606
  1O   3s         0.014510  0.014988 -0.245927 -0.277564  0.000000  0.099195
  1O   4s        -0.004287 -0.006667 -0.337045 -0.399605  0.000000  0.099015
  1O   5s         0.001225  0.005195 -0.067662 -0.203233  0.000001  0.164935
  1O   1pz        0.000037  0.000030 -0.002481  0.002426 -0.339811 -0.008089
  1O   1px       -0.001497 -0.001220  0.101598 -0.099358 -0.011773  0.331275
  1O   1py       -0.000168 -0.000137  0.011411 -0.011159  0.030931  0.037206
  1O   2pz       -0.000015 -0.000041 -0.002092  0.001656 -0.299901 -0.007096
  1O   2px        0.000626  0.001694  0.085679 -0.067832 -0.010390  0.290604
  1O   2py        0.000070  0.000190  0.009623 -0.007618  0.027298  0.032638
  1O   3pz        0.000009  0.000046  0.000077  0.000222 -0.122540 -0.002332
  1O   3px       -0.000388 -0.001892 -0.003154 -0.009084 -0.004245  0.095490
  1O   3py       -0.000044 -0.000212 -0.000354 -0.001020  0.011154  0.010724
  1O   1dz2       0.000224  0.000385  0.012265 -0.005067 -0.000970  0.015457
  1O   1dxz       0.000012  0.000024  0.000995 -0.000374  0.022923  0.001265
  1O   1dyz      -0.000044 -0.000054 -0.000107  0.000306  0.002628 -0.000053
  1O   1dx2y2     0.000083 -0.000072 -0.018505  0.005013  0.001029 -0.024147
  1O   1dxy       0.000018 -0.000018 -0.004215  0.001149 -0.001999 -0.005498
                      6         7         8         9        10        11   
                  -0.63367  -0.48918   0.00113   0.32810   0.47449   0.53688
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000  0.000000  0.037789  0.035793 -0.000000
  0O   2s         0.000000  0.000000  0.000000  0.094499  0.074504 -0.000000
  0O   3s        -0.000001 -0.000000 -0.000000 -0.157554  0.083498  0.000000
  0O   4s        -0.000001  0.000000  0.000001 -0.222123 -1.329133 -0.000000
  0O   5s        -0.000002 -0.000001 -0.000002 -1.917860  1.282677 -0.000001
  0O   1pz        0.028807 -0.385879  0.031933  0.005418 -0.001708  0.172008
  0O   1px       -0.033415 -0.013367 -0.037038 -0.221885  0.069954  0.005959
  0O   1py        0.303757  0.035125  0.336716 -0.024921  0.007858 -0.015657
  0O   2pz        0.027940 -0.344392  0.029146  0.003037 -0.003328  0.491663
  0O   2px       -0.032409 -0.011930 -0.033806 -0.124385  0.136285  0.017033
  0O   2py        0.294611  0.031348  0.307336 -0.013969  0.015308 -0.044753
  0O   3pz        0.014630 -0.246069  0.038359  0.039396  0.004027 -0.741193
  0O   3px       -0.016970 -0.008523 -0.044491 -1.613387 -0.164961 -0.025678
  0O   3py        0.154263  0.022398  0.404479 -0.181214 -0.018528  0.067467
  0O   1dz2      -0.000140 -0.000185  0.000028 -0.012992  0.004189 -0.000794
  0O   1dxz       0.003405  0.004379 -0.000692 -0.001090  0.000357  0.018763
  0O   1dyz      -0.000481  0.000502  0.000098 -0.000150  0.000087  0.002151
  0O   1dx2y2    -0.007762  0.000197  0.001577  0.022249 -0.007565  0.000843
  0O   1dxy       0.034481 -0.000382 -0.007005  0.005061 -0.001720 -0.001636
  1O   1s        -0.000000  0.000000  0.000000 -0.037789  0.035793  0.000000
  1O   2s        -0.000000  0.000000  0.000000 -0.094499  0.074504  0.000000
  1O   3s         0.000001 -0.000000 -0.000000  0.157554  0.083498 -0.000000
  1O   4s         0.000001  0.000000  0.000001  0.222123 -1.329133  0.000000
  1O   5s         0.000002 -0.000001 -0.000002  1.917860  1.282677  0.000001
  1O   1pz        0.028807  0.385879 -0.031933  0.005418  0.001708  0.172008
  1O   1px       -0.033415  0.013367  0.037038 -0.221885 -0.069954  0.005959
  1O   1py        0.303757 -0.035125 -0.336716 -0.024921 -0.007858 -0.015657
  1O   2pz        0.027940  0.344392 -0.029146  0.003037  0.003328  0.491663
  1O   2px       -0.032409  0.011930  0.033806 -0.124385 -0.136285  0.017033
  1O   2py        0.294611 -0.031348 -0.307336 -0.013969 -0.015308 -0.044753
  1O   3pz        0.014630  0.246069 -0.038359  0.039396 -0.004027 -0.741193
  1O   3px       -0.016970  0.008523  0.044491 -1.613387  0.164961 -0.025678
  1O   3py        0.154263 -0.022398 -0.404479 -0.181214  0.018528  0.067467
  1O   1dz2       0.000140 -0.000185  0.000028  0.012992  0.004189  0.000794
  1O   1dxz      -0.003405  0.004379 -0.000692  0.001090  0.000357 -0.018763
  1O   1dyz       0.000481  0.000502  0.000098  0.000150  0.000087 -0.002151
  1O   1dx2y2     0.007762  0.000197  0.001577 -0.022249 -0.007565 -0.000843
  1O   1dxy      -0.034481 -0.000382 -0.007005 -0.005061 -0.001720  0.001636
                     12        13        14        15        16        17   
                   0.53992   0.58018   0.62505   0.63848   0.65825   0.90179
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.003615  0.008551 -0.000000 -0.000000  0.034962
  0O   2s         0.000000 -0.006194  0.025099 -0.000000 -0.000000  0.069652
  0O   3s        -0.000000 -0.038996 -0.072692  0.000000 -0.000000  0.188897
  0O   4s         0.000000  0.418698  0.106153  0.000000  0.000002 -2.147004
  0O   5s        -0.000017 -0.046874  0.231971 -0.000000 -0.000001  7.088636
  0O   1pz       -0.016833 -0.002430  0.008851  0.169459  0.019378  0.001848
  0O   1px        0.019527  0.099493 -0.362458  0.005870 -0.022476 -0.075677
  0O   1py       -0.177492  0.011175 -0.040712 -0.015425  0.204329 -0.008500
  0O   2pz       -0.049270 -0.009913  0.017087  0.490641  0.051879  0.003341
  0O   2px        0.057156  0.405960 -0.699719  0.016996 -0.060174 -0.136842
  0O   2py       -0.519535  0.045596 -0.078596 -0.044661  0.547045 -0.015370
  0O   3pz        0.069641  0.026322 -0.020898 -1.390571 -0.128033 -0.074838
  0O   3px       -0.080795 -1.078011  0.855830 -0.048171  0.148506  3.064823
  0O   3py        0.734328 -0.121076  0.096131  0.126576 -1.350055  0.344233
  0O   1dz2       0.000103 -0.012310 -0.008032 -0.000372 -0.000026  0.008043
  0O   1dxz      -0.002516 -0.001064 -0.000651  0.008780  0.000623  0.000640
  0O   1dyz       0.000355 -0.000366  0.000074  0.001007 -0.000088 -0.000161
  0O   1dx2y2     0.005736  0.023326  0.012076  0.000394 -0.001420 -0.011227
  0O   1dxy      -0.025480  0.005301  0.002751 -0.000766  0.006310 -0.002560
  1O   1s        -0.000000 -0.003615 -0.008551 -0.000000 -0.000000 -0.034962
  1O   2s        -0.000000 -0.006194 -0.025099 -0.000000 -0.000000 -0.069652
  1O   3s         0.000000 -0.038996  0.072692  0.000000 -0.000000 -0.188897
  1O   4s        -0.000000  0.418698 -0.106153  0.000000  0.000002  2.147004
  1O   5s         0.000017 -0.046874 -0.231971 -0.000000 -0.000001 -7.088636
  1O   1pz       -0.016833  0.002430  0.008851 -0.169459 -0.019378  0.001848
  1O   1px        0.019527 -0.099493 -0.362458 -0.005870  0.022476 -0.075677
  1O   1py       -0.177492 -0.011175 -0.040712  0.015425 -0.204329 -0.008500
  1O   2pz       -0.049270  0.009913  0.017087 -0.490641 -0.051879  0.003341
  1O   2px        0.057156 -0.405960 -0.699719 -0.016996  0.060174 -0.136842
  1O   2py       -0.519535 -0.045596 -0.078596  0.044661 -0.547045 -0.015370
  1O   3pz        0.069641 -0.026322 -0.020898  1.390571  0.128033 -0.074838
  1O   3px       -0.080795  1.078011  0.855830  0.048171 -0.148506  3.064823
  1O   3py        0.734328  0.121076  0.096131 -0.126576  1.350055  0.344233
  1O   1dz2      -0.000103 -0.012310  0.008032 -0.000372 -0.000026 -0.008043
  1O   1dxz       0.002516 -0.001064  0.000651  0.008780  0.000623 -0.000640
  1O   1dyz      -0.000355 -0.000366 -0.000074  0.001007 -0.000088  0.000161
  1O   1dx2y2    -0.005736  0.023326 -0.012076  0.000394 -0.001420  0.011227
  1O   1dxy       0.025480  0.005301 -0.002751 -0.000766  0.006310  0.002560
                     18        19        20        21        22        23   
                   2.38214   2.38216   2.73206   2.73595   2.78507   2.81514
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000 -0.008130  0.000000  0.003585 -0.021747
  0O   2s         0.000000 -0.000000 -0.031451  0.000000  0.027309 -0.071751
  0O   3s        -0.000000  0.000000  0.224177 -0.000000 -0.283328  0.307389
  0O   4s         0.000000 -0.000000 -0.342468  0.000000  0.578767 -0.010969
  0O   5s        -0.000000 -0.000001  0.128525 -0.000000 -0.207440 -0.489017
  0O   1pz        0.362348  0.032606 -0.001564  0.000001  0.008580  0.019277
  0O   1px        0.012552 -0.037820  0.064061  0.000000 -0.351363 -0.789502
  0O   1py       -0.032983  0.343812  0.007194 -0.000000 -0.039464 -0.088675
  0O   2pz       -0.321326 -0.025170  0.002952 -0.000001 -0.015137 -0.034110
  0O   2px       -0.011131  0.029196 -0.120893 -0.000000  0.619891  1.396975
  0O   2py        0.029249 -0.265406 -0.013577  0.000000  0.069624  0.156904
  0O   3pz        0.133896  0.010648 -0.002811  0.000001  0.012143  0.017869
  0O   3px        0.004638 -0.012352  0.115131  0.000000 -0.497295 -0.731832
  0O   3py       -0.012188  0.112280  0.012930 -0.000000 -0.055854 -0.082197
  0O   1dz2       0.024121  0.002313  0.497479  0.112439  0.433802  0.063523
  0O   1dxz      -0.569841 -0.056240  0.023735 -0.073049  0.031845  0.005389
  0O   1dyz      -0.065325  0.007939 -0.123781  0.678612 -0.027799  0.001147
  0O   1dx2y2    -0.025588  0.128210  0.448478  0.059700 -0.413500 -0.112934
  0O   1dxy       0.049695 -0.569569  0.098903  0.030567 -0.094849 -0.025679
  1O   1s        -0.000000  0.000000 -0.008130  0.000000  0.003585  0.021747
  1O   2s        -0.000000  0.000000 -0.031451  0.000000  0.027309  0.071751
  1O   3s         0.000000 -0.000000  0.224177 -0.000000 -0.283328 -0.307389
  1O   4s        -0.000000  0.000000 -0.342468  0.000000  0.578767  0.010969
  1O   5s         0.000000  0.000001  0.128525 -0.000000 -0.207440  0.489017
  1O   1pz        0.362348  0.032606  0.001564 -0.000001 -0.008580  0.019277
  1O   1px        0.012552 -0.037820 -0.064061 -0.000000  0.351363 -0.789502
  1O   1py       -0.032983  0.343812 -0.007194  0.000000  0.039464 -0.088675
  1O   2pz       -0.321326 -0.025170 -0.002952  0.000001  0.015137 -0.034110
  1O   2px       -0.011131  0.029196  0.120893  0.000000 -0.619891  1.396975
  1O   2py        0.029249 -0.265406  0.013577 -0.000000 -0.069624  0.156904
  1O   3pz        0.133896  0.010648  0.002811 -0.000001 -0.012143  0.017869
  1O   3px        0.004638 -0.012352 -0.115131 -0.000000  0.497295 -0.731832
  1O   3py       -0.012188  0.112280 -0.012930  0.000000  0.055854 -0.082197
  1O   1dz2      -0.024121 -0.002313  0.497479  0.112439  0.433802 -0.063523
  1O   1dxz       0.569841  0.056240  0.023735 -0.073049  0.031845 -0.005389
  1O   1dyz       0.065325 -0.007939 -0.123781  0.678612 -0.027799 -0.001147
  1O   1dx2y2     0.025588 -0.128210  0.448478  0.059700 -0.413500  0.112934
  1O   1dxy      -0.049695  0.569569  0.098903  0.030567 -0.094849  0.025679
                     24        25        26        27        28        29   
                   2.84852   2.85263   2.86728   2.91304   2.91417   3.00998
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000  0.081690  0.000000 -0.000000  0.004660
  0O   2s         0.000000  0.000000  0.291812  0.000000 -0.000002  0.016087
  0O   3s        -0.000002 -0.000000 -1.833964 -0.000003  0.000011 -0.116421
  0O   4s         0.000003 -0.000000  2.386063  0.000003 -0.000015  0.192801
  0O   5s        -0.000004  0.000001 -0.931760 -0.000001  0.000006 -0.210655
  0O   1pz        0.074725 -0.772275 -0.008421 -0.798910  0.076379  0.000027
  0O   1px       -0.086675 -0.026752  0.344918 -0.027675 -0.088595 -0.001104
  0O   1py        0.787948  0.070296  0.038745  0.072721  0.805381 -0.000125
  0O   2pz       -0.095041  1.006490  0.011170  1.162447 -0.108002 -0.000400
  0O   2px        0.110241  0.034864 -0.457536  0.040269  0.125276  0.016373
  0O   2py       -1.002164 -0.091616 -0.051396 -0.105812 -1.138830  0.001840
  0O   3pz        0.037424 -0.396824 -0.003682 -0.727362  0.067594  0.001746
  0O   3px       -0.043411 -0.013745  0.150829 -0.025197 -0.078405 -0.071506
  0O   3py        0.394620  0.036121  0.016945  0.066208  0.712754 -0.008032
  0O   1dz2      -0.001121  0.012768  0.078360  0.009513 -0.000906 -0.604536
  0O   1dxz       0.027251 -0.301635  0.005103 -0.224736  0.022013 -0.031455
  0O   1dyz      -0.003847 -0.034579 -0.009695 -0.025762 -0.003108  0.131642
  0O   1dx2y2    -0.062123 -0.013544 -0.027767 -0.010091 -0.050183 -0.356467
  0O   1dxy       0.275979  0.026305 -0.006570  0.019599  0.222941 -0.077755
  1O   1s        -0.000000 -0.000000  0.081690  0.000000 -0.000000 -0.004660
  1O   2s        -0.000000 -0.000000  0.291812  0.000000 -0.000002 -0.016087
  1O   3s         0.000002  0.000000 -1.833964 -0.000003  0.000011  0.116421
  1O   4s        -0.000003  0.000000  2.386063  0.000003 -0.000015 -0.192801
  1O   5s         0.000004 -0.000001 -0.931760 -0.000001  0.000006  0.210655
  1O   1pz        0.074725 -0.772275  0.008421  0.798910 -0.076379  0.000027
  1O   1px       -0.086675 -0.026752 -0.344918  0.027675  0.088595 -0.001104
  1O   1py        0.787948  0.070296 -0.038745 -0.072721 -0.805381 -0.000125
  1O   2pz       -0.095041  1.006490 -0.011170 -1.162447  0.108002 -0.000400
  1O   2px        0.110241  0.034864  0.457536 -0.040269 -0.125276  0.016373
  1O   2py       -1.002164 -0.091616  0.051396  0.105812  1.138830  0.001840
  1O   3pz        0.037424 -0.396824  0.003682  0.727362 -0.067594  0.001746
  1O   3px       -0.043411 -0.013745 -0.150829  0.025197  0.078405 -0.071506
  1O   3py        0.394620  0.036121 -0.016945 -0.066208 -0.712754 -0.008032
  1O   1dz2       0.001121 -0.012768  0.078360  0.009513 -0.000906  0.604536
  1O   1dxz      -0.027251  0.301635  0.005103 -0.224736  0.022013  0.031455
  1O   1dyz       0.003847  0.034579 -0.009695 -0.025762 -0.003108 -0.131642
  1O   1dx2y2     0.062123  0.013544 -0.027767 -0.010091 -0.050183  0.356467
  1O   1dxy      -0.275979 -0.026305 -0.006570  0.019599  0.222941  0.077755
                     30        31        32        33        34        35   
                   3.01059   3.23085   3.35322   3.70228   3.72361   5.27692
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.082294 -0.045523  0.000000  0.000000  0.021668
  0O   2s         0.000000  0.301491 -0.149663  0.000000  0.000000  0.107192
  0O   3s        -0.000000 -2.191243  0.829068 -0.000000 -0.000000 -1.428282
  0O   4s         0.000000  3.703753 -0.760908  0.000000  0.000000  3.102832
  0O   5s         0.000000 -4.202168  0.174425  0.000000 -0.000000 -1.735031
  0O   1pz        0.000001  0.002165 -0.018694 -0.030068 -0.314343  0.009006
  0O   1px        0.000000 -0.088663  0.765581  0.034876 -0.010889 -0.368820
  0O   1py       -0.000000 -0.009959  0.085988 -0.317052  0.028613 -0.041425
  0O   2pz       -0.000001 -0.011165  0.017494  0.052094  0.551980 -0.049071
  0O   2px       -0.000000  0.457234 -0.716439 -0.060424  0.019122  2.009623
  0O   2py        0.000000  0.051356 -0.080468  0.549308 -0.050244  0.225715
  0O   3pz        0.000000  0.035961 -0.007729 -0.013860 -0.145818  0.020003
  0O   3px        0.000000 -1.472721  0.316541  0.016076 -0.005051 -0.819183
  0O   3py       -0.000000 -0.165412  0.035553 -0.146144  0.013273 -0.092008
  0O   1dz2      -0.116471  0.143889  0.135527 -0.003077 -0.032654 -0.582415
  0O   1dxz       0.075669  0.010999  0.011436  0.074805  0.771421 -0.048679
  0O   1dyz      -0.702945 -0.006084  0.002006 -0.010560  0.088433 -0.005260
  0O   1dx2y2    -0.061841 -0.168647 -0.236523 -0.170533  0.034639  0.982684
  0O   1dxy      -0.031663 -0.038549 -0.053792  0.757588 -0.067274  0.223570
  1O   1s        -0.000000 -0.082294 -0.045523  0.000000  0.000000 -0.021668
  1O   2s        -0.000000 -0.301491 -0.149663  0.000000  0.000000 -0.107192
  1O   3s         0.000000  2.191243  0.829068 -0.000000 -0.000000  1.428282
  1O   4s        -0.000000 -3.703753 -0.760908  0.000000  0.000000 -3.102832
  1O   5s        -0.000000  4.202168  0.174425  0.000000 -0.000000  1.735031
  1O   1pz        0.000001  0.002165  0.018694  0.030068  0.314343  0.009006
  1O   1px        0.000000 -0.088663 -0.765581 -0.034876  0.010889 -0.368820
  1O   1py       -0.000000 -0.009959 -0.085988  0.317052 -0.028613 -0.041425
  1O   2pz       -0.000001 -0.011165 -0.017494 -0.052094 -0.551980 -0.049071
  1O   2px       -0.000000  0.457234  0.716439  0.060424 -0.019122  2.009623
  1O   2py        0.000000  0.051356  0.080468 -0.549308  0.050244  0.225715
  1O   3pz        0.000000  0.035961  0.007729  0.013860  0.145818  0.020003
  1O   3px        0.000000 -1.472721 -0.316541 -0.016076  0.005051 -0.819183
  1O   3py       -0.000000 -0.165412 -0.035553  0.146144 -0.013273 -0.092008
  1O   1dz2       0.116471 -0.143889  0.135527 -0.003077 -0.032654  0.582415
  1O   1dxz      -0.075669 -0.010999  0.011436  0.074805  0.771421  0.048679
  1O   1dyz       0.702945  0.006084  0.002006 -0.010560  0.088433  0.005260
  1O   1dx2y2     0.061841  0.168647 -0.236523 -0.170533  0.034639 -0.982684
  1O   1dxy       0.031663  0.038549 -0.053792  0.757588 -0.067274 -0.223570
                     36        37   
                  44.26039  44.62869
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981231 -0.983762
  0O   2s         1.183472  1.197683
  0O   3s        -0.954757 -1.125682
  0O   4s         0.778212  1.304694
  0O   5s        -0.250076 -1.138457
  0O   1pz        0.000546  0.000567
  0O   1px       -0.022356 -0.023202
  0O   1py       -0.002511 -0.002606
  0O   2pz       -0.000181 -0.005128
  0O   2px        0.007417  0.210026
  0O   2py        0.000833  0.023589
  0O   3pz        0.000518  0.009324
  0O   3px       -0.021230 -0.381827
  0O   3py       -0.002384 -0.042886
  0O   1dz2      -0.003414 -0.029409
  0O   1dxz      -0.000282 -0.002457
  0O   1dyz      -0.000010 -0.000254
  0O   1dx2y2     0.005547  0.049509
  0O   1dxy       0.001263  0.011264
  1O   1s        -0.981231  0.983762
  1O   2s         1.183472 -1.197683
  1O   3s        -0.954757  1.125682
  1O   4s         0.778212 -1.304694
  1O   5s        -0.250076  1.138457
  1O   1pz       -0.000546  0.000567
  1O   1px        0.022356 -0.023202
  1O   1py        0.002511 -0.002606
  1O   2pz        0.000181 -0.005128
  1O   2px       -0.007417  0.210026
  1O   2py       -0.000833  0.023589
  1O   3pz       -0.000518  0.009324
  1O   3px        0.021230 -0.381827
  1O   3py        0.002384 -0.042886
  1O   1dz2      -0.003414  0.029409
  1O   1dxz      -0.000282  0.002457
  1O   1dyz      -0.000010  0.000254
  1O   1dx2y2     0.005547 -0.049509
  1O   1dxy       0.001263 -0.011264



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 0 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.416590706 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000189052452
     CP-SCF ITERATION   2:      0.000003237134
     CP-SCF ITERATION   3:      0.000000050152
     CP-SCF ITERATION   4:      0.000000000922
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993393977 Eh
---------------------------------------

The final MP2 gradient
  0:   0.00740993   0.00083164  -0.00018155
  1:  -0.00740993  -0.00083164   0.00018155

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.010548
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993393976696
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000       0.00000
Nuclear contribution   :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000       0.00000
Nuclear contribution   :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000       0.00000
Nuclear contribution   :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.604 sec (=   0.043 min)
GTO integral calculation        ...        0.273 sec (=   0.005 min)  10.5 %
SCF iterations                  ...        0.929 sec (=   0.015 min)  35.7 %
MP2 module                      ...        1.402 sec (=   0.023 min)  53.8 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 2 seconds 929 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.412173 -0.125317 0.001539
| 14>   O 1.655060 0.014359 -0.030825
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.412173   -0.125317    0.001539
  O      1.655060    0.014359   -0.030825

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.778894   -0.236815    0.002908
   1 O     8.0000    0    15.999    3.127610    0.027135   -0.058251

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.316e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57639018 -149.5763901788  0.000520  0.000520  0.000260  0.000036
               *** Restarting incremental Fock matrix formation ***
  1   -149.57639327  -0.0000030876  0.000241  0.000221  0.000145  0.000021
  2   -149.57639381  -0.0000005405  0.000106  0.000160  0.000113  0.000014
  3   -149.57639390  -0.0000000946  0.000014  0.000010  0.000016  0.000002
  4   -149.57639390  -0.0000000020  0.000005  0.000004  0.000005  0.000001
                  ***Gradient check signals convergence***
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   5 CYCLES          *
               *****************************************************

Total Energy       :         -149.57639390 Eh           -4070.18060 eV
  Last Energy change         ...   -2.8513e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.0395e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.749798      -564.6307 
   1   2.0000     -20.748974      -564.6083 
   2   2.0000      -1.624737       -44.2113 
   3   2.0000      -1.119957       -30.4756 
   4   2.0000      -0.757973       -20.6255 
   5   2.0000      -0.730083       -19.8666 
   6   2.0000      -0.633042       -17.2259 
   7   2.0000      -0.489695       -13.3253 
   8   0.0000       0.000558         0.0152 
   9   0.0000       0.327158         8.9024 
  10   0.0000       0.474447        12.9103 
  11   0.0000       0.536955        14.6113 
  12   0.0000       0.540080        14.6963 
  13   0.0000       0.580340        15.7919 
  14   0.0000       0.623849        16.9758 
  15   0.0000       0.638402        17.3718 
  16   0.0000       0.658134        17.9087 
  17   0.0000       0.901408        24.5286 
  18   0.0000       2.382164        64.8220 
  19   0.0000       2.382168        64.8221 
  20   0.0000       2.732836        74.3642 
  21   0.0000       2.736701        74.4694 
  22   0.0000       2.785708        75.8030 
  23   0.0000       2.815250        76.6069 
  24   0.0000       2.848603        77.5144 
  25   0.0000       2.852711        77.6262 
  26   0.0000       2.867279        78.0226 
  27   0.0000       2.912978        79.2662 
  28   0.0000       2.914094        79.2965 
  29   0.0000       3.009254        81.8860 
  30   0.0000       3.009867        81.9026 
  31   0.0000       3.230204        87.8983 
  32   0.0000       3.348537        91.1183 
  33   0.0000       3.699404       100.6659 
  34   0.0000       3.720686       101.2450 
  35   0.0000       5.274635       143.5301 
  36   0.0000      44.260302      1204.3840 
  37   0.0000      44.628029      1214.3904 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.74980 -20.74897  -1.62474  -1.11996  -0.75797  -0.73008
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.308104 -0.308141  0.070287  0.075107 -0.000000 -0.023330
  0O   2s        -0.454385 -0.454422  0.170396  0.183597 -0.000000 -0.057551
  0O   3s        -0.014505 -0.014985 -0.245937 -0.277667  0.000000  0.099187
  0O   4s         0.004285  0.006662 -0.337288 -0.399573  0.000000  0.098710
  0O   5s        -0.001225 -0.005183 -0.067846 -0.203009 -0.000001  0.164716
  0O   1pz        0.000039  0.000032  0.002637 -0.002581 -0.339811  0.008624
  0O   1px       -0.001494 -0.001219 -0.101260  0.099113 -0.012318 -0.331193
  0O   1py       -0.000168 -0.000137 -0.011380  0.011139  0.030871 -0.037221
  0O   2pz       -0.000016 -0.000044  0.002228 -0.001763 -0.299915  0.007571
  0O   2px        0.000625  0.001692 -0.085557  0.067699 -0.010872 -0.290755
  0O   2py        0.000070  0.000190 -0.009615  0.007608  0.027247 -0.032676
  0O   3pz        0.000010  0.000049 -0.000081 -0.000236 -0.122685  0.002490
  0O   3px       -0.000387 -0.001888  0.003131  0.009069 -0.004448 -0.095613
  0O   3py       -0.000043 -0.000212  0.000352  0.001019  0.011146 -0.010746
  0O   1dz2      -0.000224 -0.000385  0.012226 -0.005059  0.001032  0.015441
  0O   1dxz      -0.000013 -0.000025  0.001056 -0.000396 -0.022854  0.001346
  0O   1dyz       0.000044  0.000054 -0.000099  0.000304 -0.002625 -0.000044
  0O   1dx2y2    -0.000083  0.000074 -0.018454  0.005003 -0.001063 -0.024124
  0O   1dxy      -0.000018  0.000018 -0.004207  0.001148  0.001985 -0.005497
  1O   1s        -0.308104  0.308141  0.070287 -0.075107  0.000000 -0.023330
  1O   2s        -0.454385  0.454422  0.170396 -0.183597  0.000000 -0.057551
  1O   3s        -0.014505  0.014985 -0.245937  0.277667 -0.000000  0.099187
  1O   4s         0.004285 -0.006662 -0.337288  0.399573 -0.000000  0.098710
  1O   5s        -0.001225  0.005183 -0.067846  0.203009  0.000001  0.164716
  1O   1pz       -0.000039  0.000032 -0.002637 -0.002581 -0.339811 -0.008624
  1O   1px        0.001494 -0.001219  0.101260  0.099113 -0.012318  0.331193
  1O   1py        0.000168 -0.000137  0.011380  0.011139  0.030871  0.037221
  1O   2pz        0.000016 -0.000044 -0.002228 -0.001763 -0.299915 -0.007571
  1O   2px       -0.000625  0.001692  0.085557  0.067699 -0.010872  0.290755
  1O   2py       -0.000070  0.000190  0.009615  0.007608  0.027247  0.032676
  1O   3pz       -0.000010  0.000049  0.000081 -0.000236 -0.122685 -0.002490
  1O   3px        0.000387 -0.001888 -0.003131  0.009069 -0.004448  0.095613
  1O   3py        0.000043 -0.000212 -0.000352  0.001019  0.011146  0.010746
  1O   1dz2      -0.000224  0.000385  0.012226  0.005059 -0.001032  0.015441
  1O   1dxz      -0.000013  0.000025  0.001056  0.000396  0.022854  0.001346
  1O   1dyz       0.000044 -0.000054 -0.000099 -0.000304  0.002625 -0.000044
  1O   1dx2y2    -0.000083 -0.000074 -0.018454 -0.005003  0.001063 -0.024124
  1O   1dxy      -0.000018 -0.000018 -0.004207 -0.001148 -0.001985 -0.005497
                      6         7         8         9        10        11   
                  -0.63304  -0.48969   0.00056   0.32716   0.47445   0.53696
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000 -0.000000  0.037797 -0.035798  0.000000
  0O   2s         0.000000 -0.000000 -0.000000  0.094510 -0.074517  0.000000
  0O   3s        -0.000000  0.000000  0.000000 -0.157370 -0.083485 -0.000000
  0O   4s        -0.000001  0.000000 -0.000000 -0.222978  1.329079  0.000000
  0O   5s        -0.000001  0.000000  0.000001 -1.904356 -1.282851  0.000001
  0O   1pz       -0.028804 -0.385837  0.031933  0.005813  0.001819  0.172120
  0O   1px        0.033383 -0.013987 -0.037012 -0.223251 -0.069856  0.006239
  0O   1py       -0.303734  0.035052  0.336734 -0.025089 -0.007850 -0.015637
  0O   2pz       -0.027936 -0.344262  0.029142  0.003296  0.003543  0.491779
  0O   2px        0.032377 -0.012479 -0.033776 -0.126576 -0.136048  0.017826
  0O   2py       -0.294583  0.031276  0.307297 -0.014225 -0.015289 -0.044677
  0O   3pz       -0.014653 -0.245707  0.038296  0.041811 -0.004306 -0.741263
  0O   3px        0.016983 -0.008907 -0.044386 -1.605691  0.165340 -0.026868
  0O   3py       -0.154519  0.022322  0.403827 -0.180447  0.018581  0.067342
  0O   1dz2       0.000149 -0.000197  0.000030 -0.012939 -0.004201 -0.000845
  0O   1dxz      -0.003403  0.004359 -0.000691 -0.001158 -0.000382  0.018709
  0O   1dyz       0.000536  0.000501  0.000109 -0.000157 -0.000090  0.002149
  0O   1dx2y2     0.007743  0.000203  0.001573  0.022159  0.007584  0.000870
  0O   1dxy      -0.034402 -0.000379 -0.006988  0.005043  0.001725 -0.001625
  1O   1s        -0.000000 -0.000000 -0.000000 -0.037797 -0.035798 -0.000000
  1O   2s        -0.000000 -0.000000 -0.000000 -0.094510 -0.074517 -0.000000
  1O   3s         0.000000  0.000000  0.000000  0.157370 -0.083485  0.000000
  1O   4s         0.000001  0.000000 -0.000000  0.222978  1.329079 -0.000000
  1O   5s         0.000001  0.000000  0.000001  1.904356 -1.282851 -0.000001
  1O   1pz       -0.028804  0.385837 -0.031933  0.005813 -0.001819  0.172120
  1O   1px        0.033383  0.013987  0.037012 -0.223251  0.069856  0.006239
  1O   1py       -0.303734 -0.035052 -0.336734 -0.025089  0.007850 -0.015637
  1O   2pz       -0.027936  0.344262 -0.029142  0.003296 -0.003543  0.491779
  1O   2px        0.032377  0.012479  0.033776 -0.126576  0.136048  0.017826
  1O   2py       -0.294583 -0.031276 -0.307297 -0.014225  0.015289 -0.044677
  1O   3pz       -0.014653  0.245707 -0.038296  0.041811  0.004306 -0.741263
  1O   3px        0.016983  0.008907  0.044386 -1.605691 -0.165340 -0.026868
  1O   3py       -0.154519 -0.022322 -0.403827 -0.180447 -0.018581  0.067342
  1O   1dz2      -0.000149 -0.000197  0.000030  0.012939 -0.004201  0.000845
  1O   1dxz       0.003403  0.004359 -0.000691  0.001158 -0.000382 -0.018709
  1O   1dyz      -0.000536  0.000501  0.000109  0.000157 -0.000090 -0.002149
  1O   1dx2y2    -0.007743  0.000203  0.001573 -0.022159  0.007584 -0.000870
  1O   1dxy       0.034402 -0.000379 -0.006988 -0.005043  0.001725  0.001625
                     12        13        14        15        16        17   
                   0.54008   0.58034   0.62385   0.63840   0.65813   0.90141
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.003624  0.008387 -0.000000  0.000000 -0.034908
  0O   2s        -0.000000  0.006211  0.024687 -0.000000  0.000000 -0.069520
  0O   3s         0.000000  0.039114 -0.072093  0.000000  0.000000 -0.188806
  0O   4s        -0.000000 -0.419269  0.107552  0.000000 -0.000001  2.144800
  0O   5s         0.000007  0.047504  0.241780 -0.000000  0.000000 -7.069711
  0O   1pz       -0.016847  0.002593  0.009417 -0.169402  0.019368 -0.001959
  0O   1px        0.019524 -0.099565 -0.361663 -0.006141 -0.022448  0.075248
  0O   1py       -0.177648 -0.011189 -0.040643  0.015390  0.204237  0.008456
  0O   2pz       -0.049289  0.010588  0.018176 -0.490521  0.051862 -0.003540
  0O   2px        0.057124 -0.406604 -0.698050 -0.017781 -0.060108  0.135941
  0O   2py       -0.519752 -0.045695 -0.078444  0.044563  0.546877  0.015277
  0O   3pz        0.069646 -0.028054 -0.022477  1.389485 -0.127942  0.079649
  0O   3px       -0.080713  1.077334  0.863227  0.050368  0.148286 -3.058790
  0O   3py        0.734418  0.121073  0.097007 -0.126232 -1.349142 -0.343747
  0O   1dz2       0.000110  0.012339 -0.007992  0.000396 -0.000027 -0.008014
  0O   1dxz      -0.002515  0.001139 -0.000690 -0.008774  0.000624 -0.000678
  0O   1dyz       0.000396  0.000374  0.000070 -0.001008 -0.000098  0.000156
  0O   1dx2y2     0.005723 -0.023373  0.012011 -0.000408 -0.001420  0.011180
  0O   1dxy      -0.025428 -0.005314  0.002738  0.000762  0.006308  0.002551
  1O   1s         0.000000  0.003624 -0.008387 -0.000000  0.000000  0.034908
  1O   2s         0.000000  0.006211 -0.024687 -0.000000  0.000000  0.069520
  1O   3s        -0.000000  0.039114  0.072093  0.000000  0.000000  0.188806
  1O   4s         0.000000 -0.419269 -0.107552  0.000000 -0.000001 -2.144800
  1O   5s        -0.000007  0.047504 -0.241780 -0.000000  0.000000  7.069711
  1O   1pz       -0.016847 -0.002593  0.009417  0.169402 -0.019368 -0.001959
  1O   1px        0.019524  0.099565 -0.361663  0.006141  0.022448  0.075248
  1O   1py       -0.177648  0.011189 -0.040643 -0.015390 -0.204237  0.008456
  1O   2pz       -0.049289 -0.010588  0.018176  0.490521 -0.051862 -0.003540
  1O   2px        0.057124  0.406604 -0.698050  0.017781  0.060108  0.135941
  1O   2py       -0.519752  0.045695 -0.078444 -0.044563 -0.546877  0.015277
  1O   3pz        0.069646  0.028054 -0.022477 -1.389485  0.127942  0.079649
  1O   3px       -0.080713 -1.077334  0.863227 -0.050368 -0.148286 -3.058790
  1O   3py        0.734418 -0.121073  0.097007  0.126232  1.349142 -0.343747
  1O   1dz2      -0.000110  0.012339  0.007992  0.000396 -0.000027  0.008014
  1O   1dxz       0.002515  0.001139  0.000690 -0.008774  0.000624  0.000678
  1O   1dyz      -0.000396  0.000374 -0.000070 -0.001008 -0.000098 -0.000156
  1O   1dx2y2    -0.005723 -0.023373 -0.012011 -0.000408 -0.001420 -0.011180
  1O   1dxy       0.025428 -0.005314 -0.002738  0.000762  0.006308 -0.002551
                     18        19        20        21        22        23   
                   2.38216   2.38217   2.73284   2.73670   2.78571   2.81525
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000  0.008063  0.000000 -0.002985  0.021829
  0O   2s         0.000000  0.000000  0.031207  0.000000 -0.025196  0.072058
  0O   3s        -0.000000 -0.000000 -0.222592 -0.000000  0.270176 -0.310127
  0O   4s         0.000000  0.000000  0.340477 -0.000000 -0.562597  0.017491
  0O   5s        -0.000000  0.000000 -0.127855 -0.000000  0.201556  0.485812
  0O   1pz       -0.363004  0.032670  0.001653 -0.000000 -0.009135 -0.020547
  0O   1px       -0.013158 -0.037867 -0.063467 -0.000000  0.350817  0.789031
  0O   1py        0.032976  0.344529 -0.007133 -0.000000  0.039425  0.088671
  0O   2pz        0.322902 -0.025321 -0.003130  0.000000  0.016145  0.036287
  0O   2px        0.011705  0.029349  0.120184  0.000000 -0.620028 -1.393487
  0O   2py       -0.029333 -0.267032  0.013507  0.000000 -0.069679 -0.156601
  0O   3pz       -0.134665  0.010722  0.002982 -0.000000 -0.012931 -0.019036
  0O   3px       -0.004881 -0.012427 -0.114511 -0.000000  0.496582  0.731020
  0O   3py        0.012233  0.113068 -0.012869 -0.000000  0.055806  0.082152
  0O   1dz2      -0.025716  0.002466 -0.497679  0.112446 -0.433602 -0.064099
  0O   1dxz       0.569650 -0.056327 -0.024400 -0.072891 -0.033738 -0.005804
  0O   1dyz       0.065427  0.008870  0.123743  0.678691  0.027451 -0.001194
  0O   1dx2y2     0.026489  0.128174 -0.448550  0.059466  0.414592  0.113923
  0O   1dxy      -0.049474 -0.569481 -0.098770  0.031651  0.095200  0.025919
  1O   1s        -0.000000 -0.000000  0.008063  0.000000 -0.002985 -0.021829
  1O   2s        -0.000000 -0.000000  0.031207  0.000000 -0.025196 -0.072058
  1O   3s         0.000000  0.000000 -0.222592 -0.000000  0.270176  0.310127
  1O   4s        -0.000000 -0.000000  0.340477 -0.000000 -0.562597 -0.017491
  1O   5s         0.000000 -0.000000 -0.127855 -0.000000  0.201556 -0.485812
  1O   1pz       -0.363004  0.032670 -0.001653  0.000000  0.009135 -0.020547
  1O   1px       -0.013158 -0.037867  0.063467  0.000000 -0.350817  0.789031
  1O   1py        0.032976  0.344529  0.007133  0.000000 -0.039425  0.088671
  1O   2pz        0.322902 -0.025321  0.003130 -0.000000 -0.016145  0.036287
  1O   2px        0.011705  0.029349 -0.120184 -0.000000  0.620028 -1.393487
  1O   2py       -0.029333 -0.267032 -0.013507 -0.000000  0.069679 -0.156601
  1O   3pz       -0.134665  0.010722 -0.002982  0.000000  0.012931 -0.019036
  1O   3px       -0.004881 -0.012427  0.114511  0.000000 -0.496582  0.731020
  1O   3py        0.012233  0.113068  0.012869  0.000000 -0.055806  0.082152
  1O   1dz2       0.025716 -0.002466 -0.497679  0.112446 -0.433602  0.064099
  1O   1dxz      -0.569650  0.056327 -0.024400 -0.072891 -0.033738  0.005804
  1O   1dyz      -0.065427 -0.008870  0.123743  0.678691  0.027451  0.001194
  1O   1dx2y2    -0.026489 -0.128174 -0.448550  0.059466  0.414592 -0.113923
  1O   1dxy       0.049474  0.569481 -0.098770  0.031651  0.095200 -0.025919
                     24        25        26        27        28        29   
                   2.84860   2.85271   2.86728   2.91298   2.91409   3.00925
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000 -0.081733  0.000000  0.000000 -0.004656
  0O   2s        -0.000000 -0.000000 -0.292026  0.000000  0.000001 -0.016072
  0O   3s         0.000001  0.000001  1.835886 -0.000002 -0.000005  0.116289
  0O   4s        -0.000001  0.000000 -2.389725  0.000003  0.000006 -0.192480
  0O   5s         0.000002 -0.000001  0.933084 -0.000001 -0.000002  0.210038
  0O   1pz        0.074688 -0.771854  0.008922  0.798750  0.076363 -0.000029
  0O   1px       -0.086563 -0.027980 -0.342601  0.028954 -0.088504  0.001110
  0O   1py        0.787579  0.070121 -0.038500 -0.072565  0.805246  0.000124
  0O   2pz       -0.095013  1.006130 -0.011815 -1.161937 -0.107955  0.000424
  0O   2px        0.110120  0.036474  0.453691 -0.042120  0.125119 -0.016289
  0O   2py       -1.001903 -0.091405  0.050983  0.105560 -1.138378 -0.001830
  0O   3pz        0.037408 -0.396632  0.003856  0.726855  0.067548 -0.001857
  0O   3px       -0.043356 -0.014379 -0.148027  0.026348 -0.078289  0.071320
  0O   3py        0.394469  0.036033 -0.016634 -0.066033  0.712295  0.008015
  0O   1dz2      -0.001198  0.013644 -0.080599 -0.010160 -0.000967  0.604384
  0O   1dxz       0.027363 -0.302222 -0.005546  0.225064  0.022090  0.032548
  0O   1dyz      -0.004308 -0.034711  0.009769  0.025850 -0.003478 -0.131496
  0O   1dx2y2    -0.062260 -0.014054  0.030297  0.010466 -0.050263  0.356519
  0O   1dxy       0.276624  0.026250  0.007171 -0.019548  0.223319  0.077592
  1O   1s         0.000000  0.000000 -0.081733  0.000000  0.000000  0.004656
  1O   2s         0.000000  0.000000 -0.292026  0.000000  0.000001  0.016072
  1O   3s        -0.000001 -0.000001  1.835886 -0.000002 -0.000005 -0.116289
  1O   4s         0.000001 -0.000000 -2.389725  0.000003  0.000006  0.192480
  1O   5s        -0.000002  0.000001  0.933084 -0.000001 -0.000002 -0.210038
  1O   1pz        0.074688 -0.771854 -0.008922 -0.798750 -0.076363 -0.000029
  1O   1px       -0.086563 -0.027980  0.342601 -0.028954  0.088504  0.001110
  1O   1py        0.787579  0.070121  0.038500  0.072565 -0.805246  0.000124
  1O   2pz       -0.095013  1.006130  0.011815  1.161937  0.107955  0.000424
  1O   2px        0.110120  0.036474 -0.453691  0.042120 -0.125119 -0.016289
  1O   2py       -1.001903 -0.091405 -0.050983 -0.105560  1.138378 -0.001830
  1O   3pz        0.037408 -0.396632 -0.003856 -0.726855 -0.067548 -0.001857
  1O   3px       -0.043356 -0.014379  0.148027 -0.026348  0.078289  0.071320
  1O   3py        0.394469  0.036033  0.016634  0.066033 -0.712295  0.008015
  1O   1dz2       0.001198 -0.013644 -0.080599 -0.010160 -0.000967 -0.604384
  1O   1dxz      -0.027363  0.302222 -0.005546  0.225064  0.022090 -0.032548
  1O   1dyz       0.004308  0.034711  0.009769  0.025850 -0.003478  0.131496
  1O   1dx2y2     0.062260  0.014054  0.030297  0.010466 -0.050263 -0.356519
  1O   1dxy      -0.276624 -0.026250  0.007171 -0.019548  0.223319 -0.077592
                     30        31        32        33        34        35   
                   3.00987   3.23020   3.34854   3.69940   3.72069   5.27463
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.082250  0.045515 -0.000000  0.000000  0.021803
  0O   2s        -0.000000 -0.301324  0.149604 -0.000000  0.000000  0.107554
  0O   3s         0.000000  2.189399 -0.828576  0.000000 -0.000000 -1.427225
  0O   4s         0.000000 -3.698303  0.762026 -0.000000  0.000000  3.091634
  0O   5s         0.000000  4.191176 -0.175033 -0.000000 -0.000000 -1.727721
  0O   1pz        0.000000 -0.002313  0.019962 -0.030102  0.314668  0.009651
  0O   1px        0.000000  0.088825 -0.766612  0.034888  0.011406 -0.370620
  0O   1py        0.000000  0.009982 -0.086152 -0.317420 -0.028587 -0.041650
  0O   2pz       -0.000000  0.011856 -0.018704  0.052034 -0.551312 -0.052147
  0O   2px       -0.000000 -0.455313  0.718319 -0.060308 -0.019984  2.002611
  0O   2py       -0.000000 -0.051168  0.080725  0.548701  0.050086  0.225054
  0O   3pz        0.000000 -0.038264  0.008283 -0.013851  0.145702  0.021259
  0O   3px        0.000000  1.469448 -0.318103  0.016053  0.005282 -0.816436
  0O   3py        0.000000  0.165137 -0.035748 -0.146053 -0.013237 -0.091751
  0O   1dz2       0.116447 -0.144382 -0.134057 -0.003277  0.034782 -0.580684
  0O   1dxz      -0.075484 -0.011722 -0.012074  0.074855 -0.770464 -0.051763
  0O   1dyz       0.702838  0.005998 -0.002091 -0.011786 -0.088491 -0.005610
  0O   1dx2y2     0.061582  0.169548  0.234194 -0.170324 -0.035828  0.979891
  0O   1dxy       0.032777  0.038788  0.053292  0.756754  0.066920  0.223063
  1O   1s         0.000000  0.082250  0.045515 -0.000000  0.000000 -0.021803
  1O   2s         0.000000  0.301324  0.149604 -0.000000  0.000000 -0.107554
  1O   3s        -0.000000 -2.189399 -0.828576  0.000000 -0.000000  1.427225
  1O   4s        -0.000000  3.698303  0.762026 -0.000000  0.000000 -3.091634
  1O   5s        -0.000000 -4.191176 -0.175033 -0.000000 -0.000000  1.727721
  1O   1pz        0.000000 -0.002313 -0.019962  0.030102 -0.314668  0.009651
  1O   1px        0.000000  0.088825  0.766612 -0.034888 -0.011406 -0.370620
  1O   1py        0.000000  0.009982  0.086152  0.317420  0.028587 -0.041650
  1O   2pz       -0.000000  0.011856  0.018704 -0.052034  0.551312 -0.052147
  1O   2px       -0.000000 -0.455313 -0.718319  0.060308  0.019984  2.002611
  1O   2py       -0.000000 -0.051168 -0.080725 -0.548701 -0.050086  0.225054
  1O   3pz        0.000000 -0.038264 -0.008283  0.013851 -0.145702  0.021259
  1O   3px        0.000000  1.469448  0.318103 -0.016053 -0.005282 -0.816436
  1O   3py        0.000000  0.165137  0.035748  0.146053  0.013237 -0.091751
  1O   1dz2      -0.116447  0.144382 -0.134057 -0.003277  0.034782  0.580684
  1O   1dxz       0.075484  0.011722 -0.012074  0.074855 -0.770464  0.051763
  1O   1dyz      -0.702838 -0.005998 -0.002091 -0.011786 -0.088491  0.005610
  1O   1dx2y2    -0.061582 -0.169548  0.234194 -0.170324 -0.035828 -0.979891
  1O   1dxy      -0.032777 -0.038788  0.053292  0.756754  0.066920 -0.223063
                     36        37   
                  44.26030  44.62803
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981230 -0.983760
  0O   2s         1.183463  1.197681
  0O   3s        -0.954577 -1.125601
  0O   4s         0.778140  1.303583
  0O   5s        -0.250099 -1.135504
  0O   1pz        0.000580  0.000607
  0O   1px       -0.022274 -0.023326
  0O   1py       -0.002503 -0.002621
  0O   2pz       -0.000190 -0.005459
  0O   2px        0.007316  0.209654
  0O   2py        0.000822  0.023561
  0O   3pz        0.000551  0.009918
  0O   3px       -0.021145 -0.380875
  0O   3py       -0.002376 -0.042803
  0O   1dz2      -0.003308 -0.029437
  0O   1dxz      -0.000292 -0.002622
  0O   1dyz      -0.000011 -0.000273
  0O   1dx2y2     0.005369  0.049562
  0O   1dxy       0.001223  0.011283
  1O   1s        -0.981230  0.983760
  1O   2s         1.183463 -1.197681
  1O   3s        -0.954577  1.125601
  1O   4s         0.778140 -1.303583
  1O   5s        -0.250099  1.135504
  1O   1pz       -0.000580  0.000607
  1O   1px        0.022274 -0.023326
  1O   1py        0.002503 -0.002621
  1O   2pz        0.000190 -0.005459
  1O   2px       -0.007316  0.209654
  1O   2py       -0.000822  0.023561
  1O   3pz       -0.000551  0.009918
  1O   3px        0.021145 -0.380875
  1O   3py        0.002376 -0.042803
  1O   1dz2      -0.003308  0.029437
  1O   1dxz      -0.000292  0.002622
  1O   1dyz      -0.000011  0.000273
  1O   1dx2y2     0.005369 -0.049562
  1O   1dxy       0.001223 -0.011283



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 0 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.417018406 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000189918627
     CP-SCF ITERATION   2:      0.000003248604
     CP-SCF ITERATION   3:      0.000000050261
     CP-SCF ITERATION   4:      0.000000000922
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993412309 Eh
---------------------------------------

The final MP2 gradient
  0:   0.00612195   0.00068846  -0.00015919
  1:  -0.00612195  -0.00068846   0.00015919

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.008715
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993412309452
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000      -0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.484 sec (=   0.041 min)
GTO integral calculation        ...        0.275 sec (=   0.005 min)  11.1 %
SCF iterations                  ...        0.802 sec (=   0.013 min)  32.3 %
MP2 module                      ...        1.406 sec (=   0.023 min)  56.6 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 2 seconds 798 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.412254 -0.129917 0.001615
| 14>   O 1.654938 0.016665 -0.033250
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.412254   -0.129917    0.001615
  O      1.654938    0.016665   -0.033250

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.779047   -0.245508    0.003052
   1 O     8.0000    0    15.999    3.127380    0.031492   -0.062833

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.326e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57616860 -149.5761686010  0.001511  0.001511  0.000933  0.000093
               *** Restarting incremental Fock matrix formation ***
  1   -149.57619465  -0.0000260451  0.000808  0.001106  0.000601  0.000061
  2   -149.57620208  -0.0000074357  0.000426  0.001042  0.000460  0.000047
  3   -149.57620394  -0.0000018600  0.000109  0.000218  0.000084  0.000008
  4   -149.57620406  -0.0000001217  0.000080  0.000397  0.000185  0.000017
  5   -149.57620418  -0.0000001189  0.000012  0.000021  0.000012  0.000002
  6   -149.57620418  -0.0000000018  0.000004  0.000005  0.000005  0.000001
                  ***Gradient check signals convergence***
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.57620418 Eh           -4070.17544 eV
  Last Energy change         ...   -2.3599e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    7.8523e-07  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.749911      -564.6338 
   1   2.0000     -20.749089      -564.6114 
   2   2.0000      -1.624208       -44.1970 
   3   2.0000      -1.120178       -30.4816 
   4   2.0000      -0.757767       -20.6199 
   5   2.0000      -0.729896       -19.8615 
   6   2.0000      -0.632756       -17.2182 
   7   2.0000      -0.489933       -13.3317 
   8   0.0000       0.000296         0.0081 
   9   0.0000       0.326724         8.8906 
  10   0.0000       0.474425        12.9098 
  11   0.0000       0.536990        14.6122 
  12   0.0000       0.540152        14.6983 
  13   0.0000       0.580415        15.7939 
  14   0.0000       0.623301        16.9609 
  15   0.0000       0.638364        17.3708 
  16   0.0000       0.658080        17.9073 
  17   0.0000       0.901234        24.5238 
  18   0.0000       2.382172        64.8222 
  19   0.0000       2.382174        64.8223 
  20   0.0000       2.733189        74.3739 
  21   0.0000       2.737046        74.4788 
  22   0.0000       2.785994        75.8108 
  23   0.0000       2.815301        76.6082 
  24   0.0000       2.848638        77.5154 
  25   0.0000       2.852747        77.6272 
  26   0.0000       2.867280        78.0227 
  27   0.0000       2.912946        79.2653 
  28   0.0000       2.914058        79.2956 
  29   0.0000       3.008922        81.8769 
  30   0.0000       3.009534        81.8936 
  31   0.0000       3.229904        87.8902 
  32   0.0000       3.346389        91.0599 
  33   0.0000       3.698079       100.6299 
  34   0.0000       3.719341       101.2084 
  35   0.0000       5.273571       143.5012 
  36   0.0000      44.260255      1204.3828 
  37   0.0000      44.627724      1214.3821 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.74991 -20.74909  -1.62421  -1.12018  -0.75777  -0.72990
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308104 -0.308141 -0.070289  0.075116 -0.000000  0.023319
  0O   2s         0.454386 -0.454422 -0.170400  0.183619 -0.000000  0.057525
  0O   3s         0.014503 -0.014984  0.245941 -0.277714  0.000000 -0.099184
  0O   4s        -0.004284  0.006660  0.337400 -0.399559  0.000000 -0.098570
  0O   5s         0.001224 -0.005177  0.067931 -0.202906 -0.000000 -0.164616
  0O   1pz       -0.000042  0.000034 -0.002835 -0.002776  0.339794 -0.009284
  0O   1px        0.001492 -0.001217  0.101038  0.098935  0.013164  0.330936
  0O   1py        0.000176 -0.000144  0.011918  0.011670 -0.030776  0.039036
  0O   2pz        0.000017 -0.000047 -0.002397 -0.001896  0.299907 -0.008154
  0O   2px       -0.000624  0.001690  0.085445  0.067593  0.011619  0.290631
  0O   2py       -0.000074  0.000199  0.010079  0.007973 -0.027164  0.034281
  0O   3pz       -0.000011  0.000053  0.000088 -0.000254  0.122746 -0.002682
  0O   3px        0.000386 -0.001885 -0.003118  0.009056  0.004755  0.095606
  0O   3py        0.000046 -0.000222 -0.000368  0.001068 -0.011118  0.011277
  0O   1dz2       0.000224 -0.000386 -0.012206 -0.005055 -0.001109 -0.015431
  0O   1dxz       0.000014 -0.000027 -0.001134 -0.000425  0.022804 -0.001448
  0O   1dyz      -0.000044  0.000054  0.000084  0.000299  0.002751  0.000025
  0O   1dx2y2     0.000083  0.000074  0.018382  0.004985  0.001128  0.024050
  0O   1dxy       0.000019  0.000019  0.004404  0.001202 -0.001963  0.005759
  1O   1s         0.308104  0.308141 -0.070289 -0.075116  0.000000  0.023319
  1O   2s         0.454386  0.454422 -0.170400 -0.183619  0.000000  0.057525
  1O   3s         0.014503  0.014984  0.245941  0.277714 -0.000000 -0.099184
  1O   4s        -0.004284 -0.006660  0.337400  0.399559 -0.000000 -0.098570
  1O   5s         0.001224  0.005177  0.067931  0.202906  0.000000 -0.164616
  1O   1pz        0.000042  0.000034  0.002835 -0.002776  0.339794  0.009284
  1O   1px       -0.001492 -0.001217 -0.101038  0.098935  0.013164 -0.330936
  1O   1py       -0.000176 -0.000144 -0.011918  0.011670 -0.030776 -0.039036
  1O   2pz       -0.000017 -0.000047  0.002397 -0.001896  0.299907  0.008154
  1O   2px        0.000624  0.001690 -0.085445  0.067593  0.011619 -0.290631
  1O   2py        0.000074  0.000199 -0.010079  0.007973 -0.027164 -0.034281
  1O   3pz        0.000011  0.000053 -0.000088 -0.000254  0.122746  0.002682
  1O   3px       -0.000386 -0.001885  0.003118  0.009056  0.004755 -0.095606
  1O   3py       -0.000046 -0.000222  0.000368  0.001068 -0.011118 -0.011277
  1O   1dz2       0.000224  0.000386 -0.012206  0.005055  0.001109 -0.015431
  1O   1dxz       0.000014  0.000027 -0.001134  0.000425 -0.022804 -0.001448
  1O   1dyz      -0.000044 -0.000054  0.000084 -0.000299 -0.002751  0.000025
  1O   1dx2y2     0.000083 -0.000074  0.018382 -0.004985 -0.001128  0.024050
  1O   1dxy       0.000019 -0.000019  0.004404 -0.001202  0.001963  0.005759
                      6         7         8         9        10        11   
                  -0.63276  -0.48993   0.00030   0.32672   0.47442   0.53699
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000  0.000000  0.037801  0.035800 -0.000000
  0O   2s         0.000000 -0.000000  0.000000  0.094514  0.074522 -0.000000
  0O   3s        -0.000000  0.000000 -0.000000 -0.157286  0.083480  0.000000
  0O   4s        -0.000000  0.000000 -0.000000 -0.223365 -1.329054 -0.000000
  0O   5s        -0.000000  0.000000  0.000000 -1.898164  1.282930 -0.000001
  0O   1pz       -0.028848  0.385799  0.031984  0.006277 -0.001957  0.172163
  0O   1px        0.034994  0.014945 -0.038799 -0.223729  0.069764  0.006670
  0O   1py       -0.303536 -0.034943  0.336535 -0.026390  0.008229 -0.015593
  0O   2pz       -0.027979  0.344186  0.029186  0.003577 -0.003811  0.491807
  0O   2px        0.033940  0.013333 -0.035404 -0.127495  0.135848  0.019054
  0O   2py       -0.294389 -0.031174  0.307090 -0.015039  0.016024 -0.044545
  0O   3pz       -0.014688  0.245530  0.038328  0.044921  0.004640 -0.741258
  0O   3px        0.017817  0.009512 -0.046494 -1.601086 -0.165402 -0.028719
  0O   3py       -0.154542 -0.022239  0.403279 -0.188857 -0.019510  0.067138
  0O   1dz2       0.000160  0.000211  0.000033 -0.012912  0.004206 -0.000908
  0O   1dxz      -0.003415 -0.004346 -0.000694 -0.001244  0.000412  0.018668
  0O   1dyz       0.000585 -0.000524  0.000119 -0.000174  0.000096  0.002252
  0O   1dx2y2     0.008106 -0.000215  0.001646  0.022059 -0.007573  0.000924
  0O   1dxy      -0.034279  0.000374 -0.006962  0.005277 -0.001811 -0.001607
  1O   1s        -0.000000 -0.000000  0.000000 -0.037801  0.035800  0.000000
  1O   2s        -0.000000 -0.000000  0.000000 -0.094514  0.074522  0.000000
  1O   3s         0.000000  0.000000 -0.000000  0.157286  0.083480 -0.000000
  1O   4s         0.000000  0.000000 -0.000000  0.223365 -1.329054  0.000000
  1O   5s         0.000000  0.000000  0.000000  1.898164  1.282930  0.000001
  1O   1pz       -0.028848 -0.385799 -0.031984  0.006277  0.001957  0.172163
  1O   1px        0.034994 -0.014945  0.038799 -0.223729 -0.069764  0.006670
  1O   1py       -0.303536  0.034943 -0.336535 -0.026390 -0.008229 -0.015593
  1O   2pz       -0.027979 -0.344186 -0.029186  0.003577  0.003811  0.491807
  1O   2px        0.033940 -0.013333  0.035404 -0.127495 -0.135848  0.019054
  1O   2py       -0.294389  0.031174 -0.307090 -0.015039 -0.016024 -0.044545
  1O   3pz       -0.014688 -0.245530 -0.038328  0.044921 -0.004640 -0.741258
  1O   3px        0.017817 -0.009512  0.046494 -1.601086  0.165402 -0.028719
  1O   3py       -0.154542  0.022239 -0.403279 -0.188857  0.019510  0.067138
  1O   1dz2      -0.000160  0.000211  0.000033  0.012912  0.004206  0.000908
  1O   1dxz       0.003415 -0.004346 -0.000694  0.001244  0.000412 -0.018668
  1O   1dyz      -0.000585 -0.000524  0.000119  0.000174  0.000096 -0.002252
  1O   1dx2y2    -0.008106 -0.000215  0.001646 -0.022059 -0.007573 -0.000924
  1O   1dxy       0.034279  0.000374 -0.006962 -0.005277 -0.001811  0.001607
                     12        13        14        15        16        17   
                   0.54015   0.58042   0.62330   0.63836   0.65808   0.90123
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.003629  0.008312  0.000000  0.000000 -0.034884
  0O   2s        -0.000000 -0.006219  0.024497  0.000000  0.000000 -0.069460
  0O   3s        -0.000000 -0.039169 -0.071819  0.000000  0.000000 -0.188763
  0O   4s         0.000000  0.419530  0.108204 -0.000000 -0.000000  2.143790
  0O   5s         0.000001 -0.047792  0.246224  0.000001  0.000000 -7.061030
  0O   1pz       -0.016880 -0.002792  0.010130 -0.169368 -0.019395 -0.002104
  0O   1px        0.020476  0.099533 -0.361054 -0.006561  0.023527  0.075002
  0O   1py       -0.177610  0.011740 -0.042588  0.015340 -0.204070  0.008847
  0O   2pz       -0.049376 -0.011408  0.019551 -0.490442 -0.051936 -0.003800
  0O   2px        0.059895  0.406630 -0.696818 -0.018999  0.063001  0.135442
  0O   2py       -0.519530  0.047964 -0.082193  0.044421 -0.546463  0.015976
  0O   3pz        0.069760  0.030196 -0.024299  1.388918  0.128104  0.085683
  0O   3px       -0.084621 -1.076307  0.866022  0.053806 -0.155398 -3.053989
  0O   3py        0.734004 -0.126957  0.102152 -0.125800  1.347892 -0.360236
  0O   1dz2       0.000119 -0.012350 -0.007972  0.000426  0.000029 -0.007999
  0O   1dxz      -0.002525 -0.001228 -0.000740 -0.008763 -0.000627 -0.000728
  0O   1dyz       0.000433 -0.000391  0.000060 -0.001057  0.000107  0.000147
  0O   1dx2y2     0.005992  0.023334  0.011951 -0.000434  0.001488  0.011130
  0O   1dxy      -0.025339  0.005575  0.002863  0.000755 -0.006291  0.002669
  1O   1s         0.000000 -0.003629 -0.008312  0.000000  0.000000  0.034884
  1O   2s         0.000000 -0.006219 -0.024497  0.000000  0.000000  0.069460
  1O   3s         0.000000 -0.039169  0.071819  0.000000  0.000000  0.188763
  1O   4s        -0.000000  0.419530 -0.108204 -0.000000 -0.000000 -2.143790
  1O   5s        -0.000001 -0.047792 -0.246224  0.000001  0.000000  7.061030
  1O   1pz       -0.016880  0.002792  0.010130  0.169368  0.019395 -0.002104
  1O   1px        0.020476 -0.099533 -0.361054  0.006561 -0.023527  0.075002
  1O   1py       -0.177610 -0.011740 -0.042588 -0.015340  0.204070  0.008847
  1O   2pz       -0.049376  0.011408  0.019551  0.490442  0.051936 -0.003800
  1O   2px        0.059895 -0.406630 -0.696818  0.018999 -0.063001  0.135442
  1O   2py       -0.519530 -0.047964 -0.082193 -0.044421  0.546463  0.015976
  1O   3pz        0.069760 -0.030196 -0.024299 -1.388918 -0.128104  0.085683
  1O   3px       -0.084621  1.076307  0.866022 -0.053806  0.155398 -3.053989
  1O   3py        0.734004  0.126957  0.102152  0.125800 -1.347892 -0.360236
  1O   1dz2      -0.000119 -0.012350  0.007972  0.000426  0.000029  0.007999
  1O   1dxz       0.002525 -0.001228  0.000740 -0.008763 -0.000627  0.000728
  1O   1dyz      -0.000433 -0.000391 -0.000060 -0.001057  0.000107 -0.000147
  1O   1dx2y2    -0.005992  0.023334 -0.011951 -0.000434  0.001488 -0.011130
  1O   1dxy       0.025339  0.005575 -0.002863  0.000755 -0.006291 -0.002669
                     18        19        20        21        22        23   
                   2.38217   2.38217   2.73319   2.73705   2.78599   2.81530
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000  0.008032  0.000000 -0.002706  0.021867
  0O   2s         0.000000 -0.000000  0.031095  0.000000 -0.024212  0.072199
  0O   3s        -0.000000  0.000000 -0.221864 -0.000000  0.264051 -0.311381
  0O   4s         0.000000 -0.000000  0.339566  0.000000 -0.555060  0.020472
  0O   5s        -0.000000  0.000000 -0.127548 -0.000000  0.198813  0.484347
  0O   1pz        0.032748 -0.363287  0.001772  0.000000 -0.009829 -0.022115
  0O   1px       -0.039734 -0.014073 -0.063156 -0.000000  0.350321  0.788290
  0O   1py        0.344646  0.032898 -0.007449  0.000000  0.041322  0.092984
  0O   2pz       -0.025428  0.323610 -0.003361  0.000000  0.017386  0.039023
  0O   2px        0.030853  0.012536  0.119787  0.000000 -0.619668 -1.390968
  0O   2py       -0.267614 -0.029306  0.014130 -0.000000 -0.073093 -0.164074
  0O   3pz        0.010771 -0.135012  0.003203  0.000000 -0.013913 -0.020485
  0O   3px       -0.013069 -0.005230 -0.114158 -0.000000  0.495915  0.730163
  0O   3py        0.113360  0.012226 -0.013466  0.000000  0.058496  0.086127
  0O   1dz2       0.002659 -0.027685 -0.497706  0.112623 -0.433434 -0.064348
  0O   1dxz      -0.056578  0.569099 -0.025903 -0.076358 -0.036219 -0.006271
  0O   1dyz       0.009701  0.068649  0.123726  0.678275  0.026979 -0.001282
  0O   1dx2y2     0.134308  0.028155 -0.447514  0.058912  0.413968  0.114075
  0O   1dxy      -0.567992 -0.048987 -0.103456  0.033649  0.099927  0.027276
  1O   1s        -0.000000  0.000000  0.008032  0.000000 -0.002706 -0.021867
  1O   2s        -0.000000  0.000000  0.031095  0.000000 -0.024212 -0.072199
  1O   3s         0.000000 -0.000000 -0.221864 -0.000000  0.264051  0.311381
  1O   4s        -0.000000  0.000000  0.339566  0.000000 -0.555060 -0.020472
  1O   5s         0.000000 -0.000000 -0.127548 -0.000000  0.198813 -0.484347
  1O   1pz        0.032748 -0.363287 -0.001772 -0.000000  0.009829 -0.022115
  1O   1px       -0.039734 -0.014073  0.063156  0.000000 -0.350321  0.788290
  1O   1py        0.344646  0.032898  0.007449 -0.000000 -0.041322  0.092984
  1O   2pz       -0.025428  0.323610  0.003361 -0.000000 -0.017386  0.039023
  1O   2px        0.030853  0.012536 -0.119787 -0.000000  0.619668 -1.390968
  1O   2py       -0.267614 -0.029306 -0.014130  0.000000  0.073093 -0.164074
  1O   3pz        0.010771 -0.135012 -0.003203 -0.000000  0.013913 -0.020485
  1O   3px       -0.013069 -0.005230  0.114158  0.000000 -0.495915  0.730163
  1O   3py        0.113360  0.012226  0.013466 -0.000000 -0.058496  0.086127
  1O   1dz2      -0.002659  0.027685 -0.497706  0.112623 -0.433434  0.064348
  1O   1dxz       0.056578 -0.569099 -0.025903 -0.076358 -0.036219  0.006271
  1O   1dyz      -0.009701 -0.068649  0.123726  0.678275  0.026979  0.001282
  1O   1dx2y2    -0.134308 -0.028155 -0.447514  0.058912  0.413968 -0.114075
  1O   1dxy       0.567992  0.048987 -0.103456  0.033649  0.099927 -0.027276
                     24        25        26        27        28        29   
                   2.84864   2.85275   2.86728   2.91295   2.91406   3.00892
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000  0.081751  0.000000 -0.000000 -0.004654
  0O   2s         0.000000  0.000000  0.292120  0.000001 -0.000000 -0.016065
  0O   3s         0.000000 -0.000000 -1.836748 -0.000003  0.000002  0.116229
  0O   4s        -0.000000 -0.000000  2.391389  0.000004 -0.000003 -0.192333
  0O   5s         0.000001  0.000001 -0.933687 -0.000002  0.000001  0.209755
  0O   1pz       -0.074789 -0.771622 -0.009574 -0.798638  0.076478 -0.000031
  0O   1px        0.090725 -0.029891  0.341303 -0.030939 -0.092772  0.001112
  0O   1py       -0.786924  0.069889  0.040259  0.072336  0.804687  0.000131
  0O   2pz        0.095151  1.005915  0.012668  1.161646 -0.108105  0.000456
  0O   2px       -0.115425  0.038966 -0.451607  0.045001  0.131139 -0.016239
  0O   2py        1.001165 -0.091110 -0.053271 -0.105215 -1.137469 -0.001916
  0O   3pz       -0.037461 -0.396523 -0.004113 -0.726587  0.067635 -0.001997
  0O   3px        0.045443 -0.015360  0.146629 -0.028148 -0.082045  0.071187
  0O   3py       -0.394157  0.035915  0.017296  0.065810  0.711646  0.008397
  0O   1dz2       0.001293  0.014703  0.081629  0.010947 -0.001044  0.604237
  0O   1dxz      -0.027519 -0.302245  0.006030 -0.225031  0.022210  0.034635
  0O   1dyz       0.004717 -0.036459 -0.009762 -0.027145 -0.003807 -0.131357
  0O   1dx2y2     0.065314 -0.014954 -0.031387 -0.011134 -0.052713  0.355716
  0O   1dxy      -0.276216  0.026023 -0.007807  0.019375  0.222924  0.081248
  1O   1s        -0.000000 -0.000000  0.081751  0.000000 -0.000000  0.004654
  1O   2s        -0.000000 -0.000000  0.292120  0.000001 -0.000000  0.016065
  1O   3s        -0.000000  0.000000 -1.836748 -0.000003  0.000002 -0.116229
  1O   4s         0.000000  0.000000  2.391389  0.000004 -0.000003  0.192333
  1O   5s        -0.000001 -0.000001 -0.933687 -0.000002  0.000001 -0.209755
  1O   1pz       -0.074789 -0.771622  0.009574  0.798638 -0.076478 -0.000031
  1O   1px        0.090725 -0.029891 -0.341303  0.030939  0.092772  0.001112
  1O   1py       -0.786924  0.069889 -0.040259 -0.072336 -0.804687  0.000131
  1O   2pz        0.095151  1.005915 -0.012668 -1.161646  0.108105  0.000456
  1O   2px       -0.115425  0.038966  0.451607 -0.045001 -0.131139 -0.016239
  1O   2py        1.001165 -0.091110  0.053271  0.105215  1.137469 -0.001916
  1O   3pz       -0.037461 -0.396523  0.004113  0.726587 -0.067635 -0.001997
  1O   3px        0.045443 -0.015360 -0.146629  0.028148  0.082045  0.071187
  1O   3py       -0.394157  0.035915 -0.017296 -0.065810 -0.711646  0.008397
  1O   1dz2      -0.001293 -0.014703  0.081629  0.010947 -0.001044 -0.604237
  1O   1dxz       0.027519  0.302245  0.006030 -0.225031  0.022210 -0.034635
  1O   1dyz      -0.004717  0.036459 -0.009762 -0.027145 -0.003807  0.131357
  1O   1dx2y2    -0.065314  0.014954 -0.031387 -0.011134 -0.052713 -0.355716
  1O   1dxy       0.276216 -0.026023 -0.007807  0.019375  0.222924 -0.081248
                     30        31        32        33        34        35   
                   3.00953   3.22990   3.34639   3.69808   3.71934   5.27357
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.082230 -0.045510 -0.000000 -0.000000 -0.021865
  0O   2s        -0.000000 -0.301248 -0.149577 -0.000000 -0.000000 -0.107719
  0O   3s         0.000000  2.188554  0.828353  0.000000  0.000000  1.426735
  0O   4s        -0.000000 -3.695807 -0.762548 -0.000000 -0.000000 -3.086502
  0O   5s        -0.000000  4.186141  0.175315  0.000000  0.000000  1.724371
  0O   1pz        0.000000 -0.002492 -0.021507  0.030165  0.314800 -0.010414
  0O   1px        0.000000  0.088840  0.766579 -0.036592  0.012195  0.371195
  0O   1py       -0.000000  0.010479  0.090423  0.317393 -0.028513  0.043785
  0O   2pz       -0.000000  0.012741  0.020165 -0.052090 -0.550979  0.056058
  0O   2px       -0.000000 -0.454133 -0.718715  0.063188 -0.021345 -1.998066
  0O   2py        0.000000 -0.053568 -0.084777 -0.548085  0.049904 -0.235684
  0O   3pz        0.000000 -0.041158 -0.008939  0.013868  0.145642 -0.022856
  0O   3px        0.000000  1.466972  0.318616 -0.016823  0.005642  0.814633
  0O   3py       -0.000000  0.173038  0.037583  0.145921 -0.013191  0.096091
  0O   1dz2       0.116616 -0.144580  0.133347  0.003532  0.037429  0.579768
  0O   1dxz      -0.079065 -0.012615  0.012930 -0.075165 -0.769399  0.055625
  0O   1dyz       0.702321  0.005841  0.002267  0.012884 -0.092811  0.006354
  0O   1dx2y2     0.061000  0.169509 -0.232504  0.178397 -0.038068 -0.976043
  0O   1dxy       0.034842  0.040762 -0.055603 -0.754447  0.066244 -0.233515
  1O   1s         0.000000  0.082230 -0.045510 -0.000000 -0.000000  0.021865
  1O   2s         0.000000  0.301248 -0.149577 -0.000000 -0.000000  0.107719
  1O   3s        -0.000000 -2.188554  0.828353  0.000000  0.000000 -1.426735
  1O   4s         0.000000  3.695807 -0.762548 -0.000000 -0.000000  3.086502
  1O   5s         0.000000 -4.186141  0.175315  0.000000  0.000000 -1.724371
  1O   1pz        0.000000 -0.002492  0.021507 -0.030165 -0.314800 -0.010414
  1O   1px        0.000000  0.088840 -0.766579  0.036592 -0.012195  0.371195
  1O   1py       -0.000000  0.010479 -0.090423 -0.317393  0.028513  0.043785
  1O   2pz       -0.000000  0.012741 -0.020165  0.052090  0.550979  0.056058
  1O   2px       -0.000000 -0.454133  0.718715 -0.063188  0.021345 -1.998066
  1O   2py        0.000000 -0.053568  0.084777  0.548085 -0.049904 -0.235684
  1O   3pz        0.000000 -0.041158  0.008939 -0.013868 -0.145642 -0.022856
  1O   3px        0.000000  1.466972 -0.318616  0.016823 -0.005642  0.814633
  1O   3py       -0.000000  0.173038 -0.037583 -0.145921  0.013191  0.096091
  1O   1dz2      -0.116616  0.144580  0.133347  0.003532  0.037429 -0.579768
  1O   1dxz       0.079065  0.012615  0.012930 -0.075165 -0.769399 -0.055625
  1O   1dyz      -0.702321 -0.005841  0.002267  0.012884 -0.092811 -0.006354
  1O   1dx2y2    -0.061000 -0.169509 -0.232504  0.178397 -0.038068  0.976043
  1O   1dxy      -0.034842 -0.040762 -0.055603 -0.754447  0.066244  0.233515
                     36        37   
                  44.26025  44.62772
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981229 -0.983759
  0O   2s         1.183459  1.197679
  0O   3s        -0.954495 -1.125563
  0O   4s         0.778106  1.303070
  0O   5s        -0.250110 -1.134149
  0O   1pz        0.000623  0.000656
  0O   1px       -0.022221 -0.023367
  0O   1py       -0.002621 -0.002756
  0O   2pz       -0.000204 -0.005873
  0O   2px        0.007264  0.209342
  0O   2py        0.000857  0.024693
  0O   3pz        0.000592  0.010667
  0O   3px       -0.021091 -0.380184
  0O   3py       -0.002488 -0.044845
  0O   1dz2      -0.003258 -0.029443
  0O   1dxz      -0.000309 -0.002823
  0O   1dyz      -0.000014 -0.000311
  0O   1dx2y2     0.005273  0.049456
  0O   1dxy       0.001262  0.011832
  1O   1s        -0.981229  0.983759
  1O   2s         1.183459 -1.197679
  1O   3s        -0.954495  1.125563
  1O   4s         0.778106 -1.303070
  1O   5s        -0.250110  1.134149
  1O   1pz       -0.000623  0.000656
  1O   1px        0.022221 -0.023367
  1O   1py        0.002621 -0.002756
  1O   2pz        0.000204 -0.005873
  1O   2px       -0.007264  0.209342
  1O   2py       -0.000857  0.024693
  1O   3pz       -0.000592  0.010667
  1O   3px        0.021091 -0.380184
  1O   3py        0.002488 -0.044845
  1O   1dz2      -0.003258  0.029443
  1O   1dxz      -0.000309  0.002823
  1O   1dyz      -0.000014  0.000311
  1O   1dx2y2     0.005273 -0.049456
  1O   1dxy       0.001262 -0.011832



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.417215443 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000190317187
     CP-SCF ITERATION   2:      0.000003253865
     CP-SCF ITERATION   3:      0.000000050310
     CP-SCF ITERATION   4:      0.000000000923
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993419627 Eh
---------------------------------------

The final MP2 gradient
  0:   0.00553237   0.00065210  -0.00015579
  1:  -0.00553237  -0.00065210   0.00015579

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.007881
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993419626853
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.909 sec (=   0.048 min)
GTO integral calculation        ...        0.268 sec (=   0.004 min)   9.2 %
SCF iterations                  ...        1.157 sec (=   0.019 min)  39.8 %
MP2 module                      ...        1.484 sec (=   0.025 min)  51.0 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 289 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.412850 -0.131911 0.000735
| 14>   O 1.654208 0.017529 -0.032422
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.412850   -0.131911    0.000735
  O      1.654208    0.017529   -0.032422

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.780173   -0.249276    0.001389
   1 O     8.0000    0    15.999    3.126000    0.033125   -0.061269

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.310e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57649162 -149.5764916204  0.000718  0.000718  0.000444  0.000047
               *** Restarting incremental Fock matrix formation ***
  1   -149.57649813  -0.0000065108  0.000384  0.000525  0.000273  0.000030
  2   -149.57649987  -0.0000017404  0.000202  0.000490  0.000212  0.000022
  3   -149.57650029  -0.0000004210  0.000053  0.000105  0.000041  0.000004
  4   -149.57650032  -0.0000000287  0.000038  0.000191  0.000087  0.000008
  5   -149.57650035  -0.0000000270  0.000008  0.000015  0.000008  0.000001
                  ***Gradient check signals convergence***
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   6 CYCLES          *
               *****************************************************

Total Energy       :         -149.57650035 Eh           -4070.18350 eV
  Last Energy change         ...   -7.7105e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    2.9107e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.749740      -564.6291 
   1   2.0000     -20.748916      -564.6067 
   2   2.0000      -1.625038       -44.2195 
   3   2.0000      -1.119834       -30.4722 
   4   2.0000      -0.758092       -20.6287 
   5   2.0000      -0.730190       -19.8695 
   6   2.0000      -0.633205       -17.2304 
   7   2.0000      -0.489563       -13.3217 
   8   0.0000       0.000703         0.0191 
   9   0.0000       0.327402         8.9091 
  10   0.0000       0.474458        12.9107 
  11   0.0000       0.536935        14.6107 
  12   0.0000       0.540039        14.6952 
  13   0.0000       0.580298        15.7907 
  14   0.0000       0.624157        16.9842 
  15   0.0000       0.638423        17.3724 
  16   0.0000       0.658163        17.9095 
  17   0.0000       0.901506        24.5312 
  18   0.0000       2.382156        64.8218 
  19   0.0000       2.382165        64.8220 
  20   0.0000       2.732635        74.3588 
  21   0.0000       2.736504        74.4641 
  22   0.0000       2.785543        75.7985 
  23   0.0000       2.815219        76.6060 
  24   0.0000       2.848581        77.5138 
  25   0.0000       2.852688        77.6256 
  26   0.0000       2.867276        78.0226 
  27   0.0000       2.912993        79.2666 
  28   0.0000       2.914111        79.2970 
  29   0.0000       3.009439        81.8910 
  30   0.0000       3.010052        81.9077 
  31   0.0000       3.230370        87.9028 
  32   0.0000       3.349745        91.1512 
  33   0.0000       3.700149       100.6862 
  34   0.0000       3.721442       101.2656 
  35   0.0000       5.275229       143.5463 
  36   0.0000      44.260321      1204.3846 
  37   0.0000      44.628196      1214.3950 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.74974 -20.74892  -1.62504  -1.11983  -0.75809  -0.73019
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308103  0.308141 -0.070286 -0.075102  0.000000 -0.023336
  0O   2s         0.454385  0.454422 -0.170394 -0.183584  0.000000 -0.057565
  0O   3s         0.014507  0.014986  0.245935  0.277640 -0.000000  0.099190
  0O   4s        -0.004286 -0.006663  0.337225  0.399582 -0.000000  0.098789
  0O   5s         0.001225  0.005186  0.067798  0.203067 -0.000000  0.164773
  0O   1pz       -0.000040 -0.000033 -0.002705  0.002647  0.339795  0.008840
  0O   1px        0.001494  0.001218  0.101252 -0.099082  0.012786 -0.330900
  0O   1py        0.000180  0.000147  0.012189 -0.011928 -0.030820 -0.039835
  0O   2pz        0.000017  0.000045 -0.002284  0.001808  0.299897  0.007759
  0O   2px       -0.000625 -0.001691  0.085508 -0.067669  0.011285 -0.290440
  0O   2py       -0.000075 -0.000204  0.010294 -0.008146 -0.027201 -0.034965
  0O   3pz       -0.000010 -0.000050  0.000084  0.000242  0.122642  0.002551
  0O   3px        0.000387  0.001887 -0.003134 -0.009064  0.004615 -0.095491
  0O   3py        0.000047  0.000227 -0.000377 -0.001091 -0.011124 -0.011496
  0O   1dz2       0.000224  0.000385 -0.012234  0.005060 -0.001058  0.015443
  0O   1dxz       0.000013  0.000026 -0.001083  0.000408  0.022848  0.001380
  0O   1dyz      -0.000044 -0.000054  0.000088 -0.000300  0.002809 -0.000029
  0O   1dx2y2     0.000083 -0.000073  0.018397 -0.004986  0.001110 -0.024038
  0O   1dxy       0.000019 -0.000019  0.004501 -0.001228 -0.001971 -0.005878
  1O   1s         0.308103 -0.308141 -0.070286  0.075102 -0.000000 -0.023336
  1O   2s         0.454385 -0.454422 -0.170394  0.183584 -0.000000 -0.057565
  1O   3s         0.014507 -0.014986  0.245935 -0.277640  0.000000  0.099190
  1O   4s        -0.004286  0.006663  0.337225 -0.399582  0.000000  0.098789
  1O   5s         0.001225 -0.005186  0.067798 -0.203067  0.000000  0.164773
  1O   1pz        0.000040 -0.000033  0.002705  0.002647  0.339795 -0.008840
  1O   1px       -0.001494  0.001218 -0.101252 -0.099082  0.012786  0.330900
  1O   1py       -0.000180  0.000147 -0.012189 -0.011928 -0.030820  0.039835
  1O   2pz       -0.000017  0.000045  0.002284  0.001808  0.299897 -0.007759
  1O   2px        0.000625 -0.001691 -0.085508 -0.067669  0.011285  0.290440
  1O   2py        0.000075 -0.000204 -0.010294 -0.008146 -0.027201  0.034965
  1O   3pz        0.000010 -0.000050 -0.000084  0.000242  0.122642 -0.002551
  1O   3px       -0.000387  0.001887  0.003134 -0.009064  0.004615  0.095491
  1O   3py       -0.000047  0.000227  0.000377 -0.001091 -0.011124  0.011496
  1O   1dz2       0.000224 -0.000385 -0.012234 -0.005060  0.001058  0.015443
  1O   1dxz       0.000013 -0.000026 -0.001083 -0.000408 -0.022848  0.001380
  1O   1dyz      -0.000044  0.000054  0.000088  0.000300 -0.002809 -0.000029
  1O   1dx2y2     0.000083  0.000073  0.018397  0.004986 -0.001110 -0.024038
  1O   1dxy       0.000019  0.000019  0.004501  0.001228  0.001971 -0.005878
                      6         7         8         9        10        11   
                  -0.63320  -0.48956   0.00070   0.32740   0.47446   0.53694
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000 -0.000000  0.037795  0.035796  0.000000
  0O   2s         0.000000  0.000000 -0.000000  0.094507  0.074513  0.000000
  0O   3s        -0.000000 -0.000000 -0.000000 -0.157418  0.083488 -0.000000
  0O   4s        -0.000000 -0.000000 -0.000000 -0.222759 -1.329093  0.000001
  0O   5s        -0.000001 -0.000001  0.000000 -1.907842  1.282806  0.000003
  0O   1pz       -0.028870  0.385830  0.032006  0.005948 -0.001865  0.172083
  0O   1px        0.035761  0.014520 -0.039645 -0.222688  0.069815  0.006474
  0O   1py       -0.303463 -0.034995  0.336424 -0.026808  0.008405 -0.015608
  0O   2pz       -0.028001  0.344280  0.029209  0.003363 -0.003632  0.491725
  0O   2px        0.034684  0.012956 -0.036181 -0.125892  0.135980  0.018500
  0O   2py       -0.294323 -0.031227  0.307028 -0.015155  0.016370 -0.044601
  0O   3pz       -0.014681  0.245789  0.038400  0.042900  0.004411 -0.741209
  0O   3px        0.018184  0.009250 -0.047565 -1.606155 -0.165084 -0.027885
  0O   3py       -0.154313 -0.022293  0.403628 -0.193356 -0.019874  0.067230
  0O   1dz2       0.000153  0.000202  0.000031 -0.012951  0.004197 -0.000866
  0O   1dxz      -0.003419 -0.004359 -0.000695 -0.001187  0.000391  0.018703
  0O   1dyz       0.000531 -0.000536  0.000108 -0.000170  0.000094  0.002299
  0O   1dx2y2     0.008288 -0.000212  0.001683  0.022098 -0.007551  0.000909
  0O   1dxy      -0.034295  0.000376 -0.006966  0.005398 -0.001843 -0.001613
  1O   1s        -0.000000  0.000000 -0.000000 -0.037795  0.035796 -0.000000
  1O   2s        -0.000000  0.000000 -0.000000 -0.094507  0.074513 -0.000000
  1O   3s         0.000000 -0.000000 -0.000000  0.157418  0.083488  0.000000
  1O   4s         0.000000 -0.000000 -0.000000  0.222759 -1.329093 -0.000001
  1O   5s         0.000001 -0.000001  0.000000  1.907842  1.282806 -0.000003
  1O   1pz       -0.028870 -0.385830 -0.032006  0.005948  0.001865  0.172083
  1O   1px        0.035761 -0.014520  0.039645 -0.222688 -0.069815  0.006474
  1O   1py       -0.303463  0.034995 -0.336424 -0.026808 -0.008405 -0.015608
  1O   2pz       -0.028001 -0.344280 -0.029209  0.003363  0.003632  0.491725
  1O   2px        0.034684 -0.012956  0.036181 -0.125892 -0.135980  0.018500
  1O   2py       -0.294323  0.031227 -0.307028 -0.015155 -0.016370 -0.044601
  1O   3pz       -0.014681 -0.245789 -0.038400  0.042900 -0.004411 -0.741209
  1O   3px        0.018184 -0.009250  0.047565 -1.606155  0.165084 -0.027885
  1O   3py       -0.154313  0.022293 -0.403628 -0.193356  0.019874  0.067230
  1O   1dz2      -0.000153  0.000202  0.000031  0.012951  0.004197  0.000866
  1O   1dxz       0.003419 -0.004359 -0.000695  0.001187  0.000391 -0.018703
  1O   1dyz      -0.000531 -0.000536  0.000108  0.000170  0.000094 -0.002299
  1O   1dx2y2    -0.008288 -0.000212  0.001683 -0.022098 -0.007551 -0.000909
  1O   1dxy       0.034295  0.000376 -0.006966 -0.005398 -0.001843  0.001613
                     12        13        14        15        16        17   
                   0.54004   0.58030   0.62416   0.63842   0.65816   0.90151
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.003622 -0.008430 -0.000000 -0.000000 -0.034922
  0O   2s         0.000000  0.006207 -0.024793 -0.000000  0.000000 -0.069554
  0O   3s         0.000000  0.039083  0.072247  0.000000  0.000000 -0.188830
  0O   4s        -0.000000 -0.419120 -0.107186  0.000001  0.000000  2.145369
  0O   5s        -0.000002  0.047340 -0.239275 -0.000001 -0.000000 -7.074607
  0O   1pz       -0.016882  0.002657 -0.009655 -0.169409 -0.019415 -0.002011
  0O   1px        0.020911 -0.099452  0.361526 -0.006375  0.024049  0.075286
  0O   1py       -0.177446 -0.011972  0.043522  0.015366 -0.204075  0.009063
  0O   2pz       -0.049397  0.010847 -0.018636 -0.490528 -0.051985 -0.003634
  0O   2px        0.061188 -0.406052  0.697820 -0.018459  0.064392  0.136042
  0O   2py       -0.519223 -0.048882  0.084007  0.044492 -0.546423  0.016377
  0O   3pz        0.069804 -0.028756  0.022981  1.389699  0.128258  0.081665
  0O   3px       -0.086467  1.076488 -0.860513  0.052296 -0.158870 -3.057450
  0O   3py        0.733726  0.129592 -0.103593 -0.126048  1.348152 -0.368069
  0O   1dz2       0.000113  0.012330  0.008001  0.000406  0.000028 -0.008020
  0O   1dxz      -0.002527  0.001165  0.000708 -0.008766 -0.000627 -0.000696
  0O   1dyz       0.000392  0.000387 -0.000063 -0.001078  0.000097  0.000150
  0O   1dx2y2     0.006125 -0.023273 -0.011982 -0.000426  0.001519  0.011150
  0O   1dxy      -0.025347 -0.005679 -0.002931  0.000756 -0.006285  0.002730
  1O   1s        -0.000000  0.003622  0.008430 -0.000000 -0.000000  0.034922
  1O   2s        -0.000000  0.006207  0.024793 -0.000000  0.000000  0.069554
  1O   3s        -0.000000  0.039083 -0.072247  0.000000  0.000000  0.188830
  1O   4s         0.000000 -0.419120  0.107186  0.000001  0.000000 -2.145369
  1O   5s         0.000002  0.047340  0.239275 -0.000001 -0.000000  7.074607
  1O   1pz       -0.016882 -0.002657 -0.009655  0.169409  0.019415 -0.002011
  1O   1px        0.020911  0.099452  0.361526  0.006375 -0.024049  0.075286
  1O   1py       -0.177446  0.011972  0.043522 -0.015366  0.204075  0.009063
  1O   2pz       -0.049397 -0.010847 -0.018636  0.490528  0.051985 -0.003634
  1O   2px        0.061188  0.406052  0.697820  0.018459 -0.064392  0.136042
  1O   2py       -0.519223  0.048882  0.084007 -0.044492  0.546423  0.016377
  1O   3pz        0.069804  0.028756  0.022981 -1.389699 -0.128258  0.081665
  1O   3px       -0.086467 -1.076488 -0.860513 -0.052296  0.158870 -3.057450
  1O   3py        0.733726 -0.129592 -0.103593  0.126048 -1.348152 -0.368069
  1O   1dz2      -0.000113  0.012330 -0.008001  0.000406  0.000028  0.008020
  1O   1dxz       0.002527  0.001165 -0.000708 -0.008766 -0.000627  0.000696
  1O   1dyz      -0.000392  0.000387  0.000063 -0.001078  0.000097 -0.000150
  1O   1dx2y2    -0.006125 -0.023273  0.011982 -0.000426  0.001519 -0.011150
  1O   1dxy       0.025347 -0.005679  0.002931  0.000756 -0.006285 -0.002730
                     18        19        20        21        22        23   
                   2.38216   2.38216   2.73263   2.73650   2.78554   2.81522
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000 -0.008080  0.000000  0.003142  0.021808
  0O   2s        -0.000000 -0.000000 -0.031270  0.000000  0.025747  0.071979
  0O   3s         0.000000  0.000000  0.223002 -0.000000 -0.273604 -0.309418
  0O   4s        -0.000001 -0.000000 -0.340990  0.000000  0.566814  0.015805
  0O   5s         0.000001  0.000000  0.128028 -0.000000 -0.203091  0.486642
  0O   1pz        0.362817  0.032731 -0.001698  0.000000  0.009365 -0.021062
  0O   1px        0.013653 -0.040542  0.063559  0.000000 -0.350628  0.788405
  0O   1py       -0.032909  0.344031  0.007652 -0.000000 -0.042210  0.094911
  0O   2pz       -0.322479 -0.025342  0.003212 -0.000000 -0.016545  0.037215
  0O   2px       -0.012134  0.031390 -0.120251 -0.000000  0.619408 -1.393067
  0O   2py        0.029250 -0.266369 -0.014476  0.000000  0.074567 -0.167703
  0O   3pz        0.134460  0.010728 -0.003060  0.000000  0.013256 -0.019515
  0O   3px        0.005060 -0.013288  0.114560  0.000000 -0.496299  0.730537
  0O   3py       -0.012196  0.112762  0.013791 -0.000000 -0.059747  0.087945
  0O   1dz2       0.026354  0.002533  0.497563  0.112696  0.433586 -0.063940
  0O   1dxz      -0.569082 -0.056569  0.025662 -0.078146  0.034709 -0.005926
  0O   1dyz      -0.069958  0.008781 -0.123790  0.678015 -0.027198 -0.001257
  0O   1dx2y2    -0.027656  0.137113  0.446927  0.059000 -0.412724  0.113238
  0O   1dxy       0.049090 -0.567391  0.105749  0.033045 -0.101683  0.027650
  1O   1s         0.000000  0.000000 -0.008080  0.000000  0.003142 -0.021808
  1O   2s         0.000000  0.000000 -0.031270  0.000000  0.025747 -0.071979
  1O   3s        -0.000000 -0.000000  0.223002 -0.000000 -0.273604  0.309418
  1O   4s         0.000001  0.000000 -0.340990  0.000000  0.566814 -0.015805
  1O   5s        -0.000001 -0.000000  0.128028 -0.000000 -0.203091 -0.486642
  1O   1pz        0.362817  0.032731  0.001698 -0.000000 -0.009365 -0.021062
  1O   1px        0.013653 -0.040542 -0.063559 -0.000000  0.350628  0.788405
  1O   1py       -0.032909  0.344031 -0.007652  0.000000  0.042210  0.094911
  1O   2pz       -0.322479 -0.025342 -0.003212  0.000000  0.016545  0.037215
  1O   2px       -0.012134  0.031390  0.120251  0.000000 -0.619408 -1.393067
  1O   2py        0.029250 -0.266369  0.014476 -0.000000 -0.074567 -0.167703
  1O   3pz        0.134460  0.010728  0.003060 -0.000000 -0.013256 -0.019515
  1O   3px        0.005060 -0.013288 -0.114560 -0.000000  0.496299  0.730537
  1O   3py       -0.012196  0.112762 -0.013791  0.000000  0.059747  0.087945
  1O   1dz2      -0.026354 -0.002533  0.497563  0.112696  0.433586  0.063940
  1O   1dxz       0.569082  0.056569  0.025662 -0.078146  0.034709  0.005926
  1O   1dyz       0.069958 -0.008781 -0.123790  0.678015 -0.027198  0.001257
  1O   1dx2y2     0.027656 -0.137113  0.446927  0.059000 -0.412724 -0.113238
  1O   1dxy      -0.049090  0.567391  0.105749  0.033045 -0.101683 -0.027650
                     24        25        26        27        28        29   
                   2.84858   2.85269   2.86728   2.91299   2.91411   3.00944
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000 -0.081722 -0.000000 -0.000000 -0.004657
  0O   2s        -0.000000 -0.000000 -0.291971 -0.000001 -0.000001 -0.016076
  0O   3s         0.000000  0.000001  1.835395  0.000008  0.000004  0.116323
  0O   4s        -0.000001  0.000001 -2.388782 -0.000010 -0.000005 -0.192563
  0O   5s         0.000002 -0.000004  0.932743  0.000004  0.000002  0.210197
  0O   1pz        0.074868 -0.771926  0.009162 -0.798753 -0.076542 -0.000030
  0O   1px       -0.092737 -0.029051 -0.342878 -0.030058  0.094810  0.001107
  0O   1py        0.786958  0.070015 -0.041276  0.072448 -0.804549  0.000133
  0O   2pz       -0.095237  1.006175 -0.012139  1.162013  0.108214  0.000435
  0O   2px        0.117966  0.037869  0.454260  0.043727 -0.134041 -0.016295
  0O   2py       -1.001060 -0.091261  0.054684 -0.105396  1.137460 -0.001962
  0O   3pz        0.037498 -0.396663  0.003973 -0.726952 -0.067715 -0.001904
  0O   3px       -0.046447 -0.014930 -0.148615 -0.027355  0.083877  0.071300
  0O   3py        0.394150  0.035978 -0.017890  0.065936 -0.711767  0.008583
  0O   1dz2      -0.001230  0.013974 -0.080004  0.010407  0.000993  0.604340
  0O   1dxz       0.027460 -0.301744 -0.005686 -0.224736 -0.022172  0.034056
  0O   1dyz      -0.004263 -0.037094  0.009709 -0.027627  0.003442 -0.131490
  0O   1dx2y2    -0.066560 -0.014665  0.029517 -0.010922  0.053743  0.355257
  0O   1dxy       0.275432  0.026028  0.007493  0.019385 -0.222393  0.083118
  1O   1s         0.000000  0.000000 -0.081722 -0.000000 -0.000000  0.004657
  1O   2s         0.000000  0.000000 -0.291971 -0.000001 -0.000001  0.016076
  1O   3s        -0.000000 -0.000001  1.835395  0.000008  0.000004 -0.116323
  1O   4s         0.000001 -0.000001 -2.388782 -0.000010 -0.000005  0.192563
  1O   5s        -0.000002  0.000004  0.932743  0.000004  0.000002 -0.210197
  1O   1pz        0.074868 -0.771926 -0.009162  0.798753  0.076542 -0.000030
  1O   1px       -0.092737 -0.029051  0.342878  0.030058 -0.094810  0.001107
  1O   1py        0.786958  0.070015  0.041276 -0.072448  0.804549  0.000133
  1O   2pz       -0.095237  1.006175  0.012139 -1.162013 -0.108214  0.000435
  1O   2px        0.117966  0.037869 -0.454260 -0.043727  0.134041 -0.016295
  1O   2py       -1.001060 -0.091261 -0.054684  0.105396 -1.137460 -0.001962
  1O   3pz        0.037498 -0.396663 -0.003973  0.726952  0.067715 -0.001904
  1O   3px       -0.046447 -0.014930  0.148615  0.027355 -0.083877  0.071300
  1O   3py        0.394150  0.035978  0.017890 -0.065936  0.711767  0.008583
  1O   1dz2       0.001230 -0.013974 -0.080004  0.010407  0.000993 -0.604340
  1O   1dxz      -0.027460  0.301744 -0.005686 -0.224736 -0.022172 -0.034056
  1O   1dyz       0.004263  0.037094  0.009709 -0.027627  0.003442  0.131490
  1O   1dx2y2     0.066560  0.014665  0.029517 -0.010922  0.053743 -0.355257
  1O   1dxy      -0.275432 -0.026028  0.007493  0.019385 -0.222393 -0.083118
                     30        31        32        33        34        35   
                   3.01005   3.23037   3.34975   3.70015   3.72144   5.27523
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.082261 -0.045517  0.000000 -0.000000 -0.021768
  0O   2s         0.000000 -0.301368 -0.149619  0.000000 -0.000000 -0.107460
  0O   3s        -0.000000  2.189876  0.828702 -0.000000  0.000000  1.427500
  0O   4s         0.000000 -3.699711 -0.761734  0.000000 -0.000000 -3.094529
  0O   5s        -0.000000  4.194019  0.174875 -0.000000  0.000000  1.729611
  0O   1pz        0.000000 -0.002369 -0.020450  0.030162 -0.314569 -0.009878
  0O   1px        0.000000  0.088699  0.765618 -0.037361 -0.011837  0.369805
  0O   1py       -0.000000  0.010678  0.092168  0.317037  0.028532  0.044519
  0O   2pz       -0.000000  0.012164  0.019155 -0.052169  0.551459  0.053488
  0O   2px       -0.000000 -0.455376 -0.717149  0.064620  0.020751 -2.002525
  0O   2py        0.000000 -0.054820 -0.086333 -0.548359 -0.050018 -0.241072
  0O   3pz        0.000000 -0.039235 -0.008478  0.013885 -0.145725 -0.021806
  0O   3px        0.000000  1.468901  0.317395 -0.017198 -0.005484  0.816372
  0O   3py       -0.000000  0.176833  0.038209  0.145944  0.013218  0.098278
  0O   1dz2      -0.116714 -0.144232  0.134417  0.003367 -0.035653  0.581037
  0O   1dxz       0.080933 -0.012029  0.012391 -0.075189  0.769877  0.053036
  0O   1dyz      -0.702187  0.005892  0.002225  0.011672  0.094641  0.006177
  0O   1dx2y2    -0.061103  0.168669 -0.233913  0.182247  0.037414 -0.976905
  0O   1dxy      -0.034224  0.041406 -0.057127 -0.754162 -0.066409 -0.238673
  1O   1s        -0.000000  0.082261 -0.045517  0.000000 -0.000000  0.021768
  1O   2s        -0.000000  0.301368 -0.149619  0.000000 -0.000000  0.107460
  1O   3s         0.000000 -2.189876  0.828702 -0.000000  0.000000 -1.427500
  1O   4s        -0.000000  3.699711 -0.761734  0.000000 -0.000000  3.094529
  1O   5s         0.000000 -4.194019  0.174875 -0.000000  0.000000 -1.729611
  1O   1pz        0.000000 -0.002369  0.020450 -0.030162  0.314569 -0.009878
  1O   1px        0.000000  0.088699 -0.765618  0.037361  0.011837  0.369805
  1O   1py       -0.000000  0.010678 -0.092168 -0.317037 -0.028532  0.044519
  1O   2pz       -0.000000  0.012164 -0.019155  0.052169 -0.551459  0.053488
  1O   2px       -0.000000 -0.455376  0.717149 -0.064620 -0.020751 -2.002525
  1O   2py        0.000000 -0.054820  0.086333  0.548359  0.050018 -0.241072
  1O   3pz        0.000000 -0.039235  0.008478 -0.013885  0.145725 -0.021806
  1O   3px        0.000000  1.468901 -0.317395  0.017198  0.005484  0.816372
  1O   3py       -0.000000  0.176833 -0.038209 -0.145944 -0.013218  0.098278
  1O   1dz2       0.116714  0.144232  0.134417  0.003367 -0.035653 -0.581037
  1O   1dxz      -0.080933  0.012029  0.012391 -0.075189  0.769877 -0.053036
  1O   1dyz       0.702187 -0.005892  0.002225  0.011672  0.094641 -0.006177
  1O   1dx2y2     0.061103 -0.168669 -0.233913  0.182247  0.037414  0.976905
  1O   1dxy       0.034224 -0.041406 -0.057127 -0.754162 -0.066409  0.238673
                     36        37   
                  44.26032  44.62820
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981230 -0.983761
  0O   2s        -1.183465  1.197681
  0O   3s         0.954624 -1.125622
  0O   4s        -0.778158  1.303871
  0O   5s         0.250093 -1.136268
  0O   1pz       -0.000595  0.000622
  0O   1px        0.022274 -0.023272
  0O   1py        0.002681 -0.002802
  0O   2pz        0.000196 -0.005597
  0O   2px       -0.007335  0.209552
  0O   2py       -0.000883  0.025227
  0O   3pz       -0.000565  0.010170
  0O   3px        0.021147 -0.380760
  0O   3py        0.002546 -0.045838
  0O   1dz2       0.003334 -0.029425
  0O   1dxz       0.000301 -0.002684
  0O   1dyz       0.000014 -0.000302
  0O   1dx2y2    -0.005394  0.049361
  0O   1dxy      -0.001319  0.012060
  1O   1s         0.981230  0.983761
  1O   2s        -1.183465 -1.197681
  1O   3s         0.954624  1.125622
  1O   4s        -0.778158 -1.303871
  1O   5s         0.250093  1.136268
  1O   1pz        0.000595  0.000622
  1O   1px       -0.022274 -0.023272
  1O   1py       -0.002681 -0.002802
  1O   2pz       -0.000196 -0.005597
  1O   2px        0.007335  0.209552
  1O   2py        0.000883  0.025227
  1O   3pz        0.000565  0.010170
  1O   3px       -0.021147 -0.380760
  1O   3py       -0.002546 -0.045838
  1O   1dz2       0.003334  0.029425
  1O   1dxz       0.000301  0.002684
  1O   1dyz       0.000014  0.000302
  1O   1dx2y2    -0.005394 -0.049361
  1O   1dxy      -0.001319 -0.012060



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.416907620 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000189693539
     CP-SCF ITERATION   2:      0.000003245619
     CP-SCF ITERATION   3:      0.000000050231
     CP-SCF ITERATION   4:      0.000000000922
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993407969 Eh
---------------------------------------

The final MP2 gradient
  0:   0.00644935   0.00077557  -0.00017134
  1:  -0.00644935  -0.00077557   0.00017134

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.009190
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993407969002
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        3.292 sec (=   0.055 min)
GTO integral calculation        ...        0.278 sec (=   0.005 min)   8.5 %
SCF iterations                  ...        1.293 sec (=   0.022 min)  39.3 %
MP2 module                      ...        1.720 sec (=   0.029 min)  52.3 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 679 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.411674 -0.132765 -0.001354
| 14>   O 1.652594 0.015578 -0.031014
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.411674   -0.132765   -0.001354
  O      1.652594    0.015578   -0.031014

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.777951   -0.250889   -0.002559
   1 O     8.0000    0    15.999    3.122950    0.029438   -0.058608

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.300e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.002 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57668120 -149.5766812035  0.000823  0.000823  0.000383  0.000044
               *** Restarting incremental Fock matrix formation ***
  1   -149.57668652  -0.0000053118  0.000428  0.000391  0.000257  0.000029
  2   -149.57668773  -0.0000012123  0.000188  0.000298  0.000212  0.000023
  3   -149.57668799  -0.0000002630  0.000016  0.000019  0.000020  0.000002
  4   -149.57668799  -0.0000000035  0.000009  0.000024  0.000010  0.000002
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   5 CYCLES          *
               *****************************************************

Total Energy       :         -149.57668800 Eh           -4070.18860 eV
  Last Energy change         ...   -1.2829e-09  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    5.7979e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.749627      -564.6261 
   1   2.0000     -20.748801      -564.6036 
   2   2.0000      -1.625565       -44.2339 
   3   2.0000      -1.119613       -30.4662 
   4   2.0000      -0.758297       -20.6343 
   5   2.0000      -0.730376       -19.8745 
   6   2.0000      -0.633490       -17.2381 
   7   2.0000      -0.489325       -13.3152 
   8   0.0000       0.000965         0.0263 
   9   0.0000       0.327834         8.9208 
  10   0.0000       0.474480        12.9113 
  11   0.0000       0.536900        14.6098 
  12   0.0000       0.539967        14.6933 
  13   0.0000       0.580223        15.7887 
  14   0.0000       0.624708        16.9992 
  15   0.0000       0.638460        17.3734 
  16   0.0000       0.658216        17.9110 
  17   0.0000       0.901681        24.5360 
  18   0.0000       2.382149        64.8216 
  19   0.0000       2.382164        64.8220 
  20   0.0000       2.732282        74.3492 
  21   0.0000       2.736160        74.4547 
  22   0.0000       2.785253        75.7906 
  23   0.0000       2.815169        76.6046 
  24   0.0000       2.848546        77.5129 
  25   0.0000       2.852652        77.6246 
  26   0.0000       2.867277        78.0226 
  27   0.0000       2.913025        79.2675 
  28   0.0000       2.914146        79.2980 
  29   0.0000       3.009771        81.9000 
  30   0.0000       3.010384        81.9167 
  31   0.0000       3.230670        87.9110 
  32   0.0000       3.351894        91.2097 
  33   0.0000       3.701470       100.7221 
  34   0.0000       3.722784       101.3021 
  35   0.0000       5.276280       143.5749 
  36   0.0000      44.260365      1204.3858 
  37   0.0000      44.628503      1214.4033 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.74963 -20.74880  -1.62557  -1.11961  -0.75830  -0.73038
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.308103  0.308141 -0.070285 -0.075092  0.000000 -0.023348
  0O   2s        -0.454385  0.454422 -0.170391 -0.183562  0.000000 -0.057591
  0O   3s        -0.014509  0.014987  0.245930  0.277593 -0.000000  0.099193
  0O   4s         0.004286 -0.006666  0.337113  0.399597  0.000000  0.098929
  0O   5s        -0.001225  0.005192  0.067714  0.203169 -0.000004  0.164872
  0O   1pz        0.000036 -0.000029 -0.002424  0.002372  0.339813  0.007914
  0O   1px       -0.001495  0.001219  0.101421 -0.099208  0.011819 -0.330986
  0O   1py       -0.000179  0.000146  0.012125 -0.011861 -0.030936 -0.039573
  0O   2pz       -0.000015  0.000040 -0.002045  0.001619  0.299906  0.006943
  0O   2px        0.000625 -0.001692  0.085576 -0.067740  0.010431 -0.290413
  0O   2py        0.000075 -0.000202  0.010231 -0.008099 -0.027303 -0.034722
  0O   3pz        0.000009 -0.000045  0.000076  0.000216  0.122582  0.002279
  0O   3px       -0.000387  0.001889 -0.003144 -0.009072  0.004263 -0.095448
  0O   3py       -0.000046  0.000226 -0.000376 -0.001085 -0.011160 -0.011412
  0O   1dz2      -0.000224  0.000385 -0.012255  0.005065 -0.000948  0.015455
  0O   1dxz      -0.000012  0.000024 -0.000974  0.000369  0.022886  0.001238
  0O   1dyz       0.000044 -0.000054  0.000103 -0.000305  0.002788 -0.000048
  0O   1dx2y2    -0.000082 -0.000072  0.018430 -0.004993  0.001046 -0.024061
  0O   1dxy      -0.000019 -0.000019  0.004476 -0.001220 -0.001990 -0.005841
  1O   1s        -0.308103 -0.308141 -0.070285  0.075092 -0.000000 -0.023348
  1O   2s        -0.454385 -0.454422 -0.170391  0.183562 -0.000000 -0.057591
  1O   3s        -0.014509 -0.014987  0.245930 -0.277593  0.000000  0.099193
  1O   4s         0.004286  0.006666  0.337113 -0.399597 -0.000000  0.098929
  1O   5s        -0.001225 -0.005192  0.067714 -0.203169  0.000004  0.164872
  1O   1pz       -0.000036 -0.000029  0.002424  0.002372  0.339813 -0.007914
  1O   1px        0.001495  0.001219 -0.101421 -0.099208  0.011819  0.330986
  1O   1py        0.000179  0.000146 -0.012125 -0.011861 -0.030936  0.039573
  1O   2pz        0.000015  0.000040  0.002045  0.001619  0.299906 -0.006943
  1O   2px       -0.000625 -0.001692 -0.085576 -0.067740  0.010431  0.290413
  1O   2py       -0.000075 -0.000202 -0.010231 -0.008099 -0.027303  0.034722
  1O   3pz       -0.000009 -0.000045 -0.000076  0.000216  0.122582 -0.002279
  1O   3px        0.000387  0.001889  0.003144 -0.009072  0.004263  0.095448
  1O   3py        0.000046  0.000226  0.000376 -0.001085 -0.011160  0.011412
  1O   1dz2      -0.000224 -0.000385 -0.012255 -0.005065  0.000948  0.015455
  1O   1dxz      -0.000012 -0.000024 -0.000974 -0.000369 -0.022886  0.001238
  1O   1dyz       0.000044  0.000054  0.000103  0.000305 -0.002788 -0.000048
  1O   1dx2y2    -0.000082  0.000072  0.018430  0.004993 -0.001046 -0.024061
  1O   1dxy      -0.000019  0.000019  0.004476  0.001220  0.001990 -0.005841
                      6         7         8         9        10        11   
                  -0.63349  -0.48933   0.00096   0.32783   0.47448   0.53690
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000 -0.000000 -0.037792  0.035794  0.000000
  0O   2s        -0.000001  0.000000 -0.000000 -0.094502  0.074508  0.000000
  0O   3s         0.000002 -0.000001  0.000001  0.157502  0.083494 -0.000001
  0O   4s         0.000002  0.000001 -0.000002  0.222367 -1.329117  0.000001
  0O   5s         0.000004 -0.000003  0.000005  1.914036  1.282726  0.000003
  0O   1pz        0.028867  0.385869  0.032001 -0.005308 -0.001670  0.172041
  0O   1px       -0.035588  0.013423 -0.039457  0.222094  0.069870  0.005982
  0O   1py        0.303496 -0.035128  0.336439  0.026550  0.008351 -0.015662
  0O   2pz        0.027998  0.344358  0.029207 -0.002985 -0.003254  0.491699
  0O   2px       -0.034517  0.011979 -0.036013  0.124905  0.136109  0.017099
  0O   2py        0.294357 -0.031349  0.307067  0.014934  0.016269 -0.044763
  0O   3pz        0.014668  0.245967  0.038423 -0.038479  0.003945 -0.741217
  0O   3px       -0.018082  0.008559 -0.047376  1.609922 -0.164937 -0.025775
  0O   3py        0.154207 -0.022392  0.403956  0.192448 -0.019717  0.067479
  0O   1dz2      -0.000137  0.000181  0.000028  0.012979  0.004193 -0.000776
  0O   1dxz       0.003411 -0.004370 -0.000693  0.001064  0.000349  0.018734
  0O   1dyz      -0.000437 -0.000532  0.000089  0.000155  0.000089  0.002282
  0O   1dx2y2    -0.008249 -0.000200  0.001675 -0.022150 -0.007545  0.000856
  0O   1dxy       0.034344  0.000380 -0.006977 -0.005372 -0.001829 -0.001629
  1O   1s         0.000000  0.000000 -0.000000  0.037792  0.035794 -0.000000
  1O   2s         0.000001  0.000000 -0.000000  0.094502  0.074508 -0.000000
  1O   3s        -0.000002 -0.000001  0.000001 -0.157502  0.083494  0.000001
  1O   4s        -0.000002  0.000001 -0.000002 -0.222367 -1.329117 -0.000001
  1O   5s        -0.000004 -0.000003  0.000005 -1.914036  1.282726 -0.000003
  1O   1pz        0.028867 -0.385869 -0.032001 -0.005308  0.001670  0.172041
  1O   1px       -0.035588 -0.013423  0.039457  0.222094 -0.069870  0.005982
  1O   1py        0.303496  0.035128 -0.336439  0.026550 -0.008351 -0.015662
  1O   2pz        0.027998 -0.344358 -0.029207 -0.002985  0.003254  0.491699
  1O   2px       -0.034517 -0.011979  0.036013  0.124905 -0.136109  0.017099
  1O   2py        0.294357  0.031349 -0.307067  0.014934 -0.016269 -0.044763
  1O   3pz        0.014668 -0.245967 -0.038423 -0.038479 -0.003945 -0.741217
  1O   3px       -0.018082 -0.008559  0.047376  1.609922  0.164937 -0.025775
  1O   3py        0.154207  0.022392 -0.403956  0.192448  0.019717  0.067479
  1O   1dz2       0.000137  0.000181  0.000028 -0.012979  0.004193  0.000776
  1O   1dxz      -0.003411 -0.004370 -0.000693 -0.001064  0.000349 -0.018734
  1O   1dyz       0.000437 -0.000532  0.000089 -0.000155  0.000089 -0.002282
  1O   1dx2y2     0.008249 -0.000200  0.001675  0.022150 -0.007545 -0.000856
  1O   1dxy      -0.034344  0.000380 -0.006977  0.005372 -0.001829  0.001629
                     12        13        14        15        16        17   
                   0.53997   0.58022   0.62471   0.63846   0.65822   0.90168
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.003618  0.008504  0.000000 -0.000000 -0.034947
  0O   2s        -0.000000  0.006199  0.024983  0.000000 -0.000000 -0.069615
  0O   3s         0.000000  0.039029 -0.072522 -0.000000 -0.000000 -0.188872
  0O   4s        -0.000001 -0.418861  0.106546 -0.000001  0.000003  2.146380
  0O   5s         0.000037  0.047053  0.234768  0.000001 -0.000002 -7.083280
  0O   1pz       -0.016872  0.002376  0.008650  0.169443 -0.019416 -0.001805
  0O   1px        0.020796 -0.099434 -0.361945  0.005895  0.023939  0.075494
  0O   1py       -0.177389 -0.011887 -0.043264 -0.015425 -0.204132  0.009024
  0O   2pz       -0.049380  0.009700  0.016697  0.490609 -0.051985 -0.003262
  0O   2px        0.060869 -0.405817 -0.698690  0.017068  0.064095  0.136476
  0O   2py       -0.519164 -0.048514 -0.083510 -0.044663 -0.546540  0.016313
  0O   3pz        0.069790 -0.025745 -0.020486 -1.390271  0.128280  0.073155
  0O   3px       -0.086007  1.076956  0.857248 -0.048363 -0.158162 -3.060666
  0O   3py        0.733745  0.128750  0.102462  0.126566  1.348666 -0.365879
  0O   1dz2       0.000101  0.012320 -0.008021 -0.000363  0.000025 -0.008036
  0O   1dxz      -0.002521  0.001038 -0.000637  0.008772 -0.000625 -0.000627
  0O   1dyz       0.000323  0.000371  0.000072  0.001069  0.000080  0.000158
  0O   1dx2y2     0.006096 -0.023263  0.012018  0.000401  0.001511  0.011177
  0O   1dxy      -0.025381 -0.005637  0.002919 -0.000763 -0.006289  0.002717
  1O   1s         0.000000  0.003618 -0.008504  0.000000 -0.000000  0.034947
  1O   2s         0.000000  0.006199 -0.024983  0.000000 -0.000000  0.069615
  1O   3s        -0.000000  0.039029  0.072522 -0.000000 -0.000000  0.188872
  1O   4s         0.000001 -0.418861 -0.106546 -0.000001  0.000003 -2.146380
  1O   5s        -0.000037  0.047053 -0.234768  0.000001 -0.000002  7.083280
  1O   1pz       -0.016872 -0.002376  0.008650 -0.169443  0.019416 -0.001805
  1O   1px        0.020796  0.099434 -0.361945 -0.005895 -0.023939  0.075494
  1O   1py       -0.177389  0.011887 -0.043264  0.015425  0.204132  0.009024
  1O   2pz       -0.049380 -0.009700  0.016697 -0.490609  0.051985 -0.003262
  1O   2px        0.060869  0.405817 -0.698690 -0.017068 -0.064095  0.136476
  1O   2py       -0.519164  0.048514 -0.083510  0.044663  0.546540  0.016313
  1O   3pz        0.069790  0.025745 -0.020486  1.390271 -0.128280  0.073155
  1O   3px       -0.086007 -1.076956  0.857248  0.048363  0.158162 -3.060666
  1O   3py        0.733745 -0.128750  0.102462 -0.126566 -1.348666 -0.365879
  1O   1dz2      -0.000101  0.012320  0.008021 -0.000363  0.000025  0.008036
  1O   1dxz       0.002521  0.001038  0.000637  0.008772 -0.000625  0.000627
  1O   1dyz      -0.000323  0.000371 -0.000072  0.001069  0.000080 -0.000158
  1O   1dx2y2    -0.006096 -0.023263 -0.012018  0.000401  0.001511 -0.011177
  1O   1dxy       0.025381 -0.005637 -0.002919 -0.000763 -0.006289 -0.002717
                     18        19        20        21        22        23   
                   2.38215   2.38216   2.73228   2.73616   2.78525   2.81517
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000  0.008111 -0.000000  0.003417  0.021770
  0O   2s         0.000000 -0.000000  0.031382 -0.000000  0.026715  0.071838
  0O   3s        -0.000000  0.000001 -0.223729  0.000000 -0.279632 -0.308164
  0O   4s         0.000001 -0.000000  0.341903  0.000000  0.574225  0.012818
  0O   5s        -0.000001 -0.000001 -0.128335 -0.000000 -0.205788  0.488109
  0O   1pz       -0.362536 -0.032693  0.001526 -0.000001  0.008388 -0.018857
  0O   1px       -0.012610  0.040308 -0.063841 -0.000000 -0.350931  0.788738
  0O   1py        0.033003 -0.343728 -0.007634 -0.000000 -0.041952  0.094287
  0O   2pz        0.321774  0.025266 -0.002882  0.000002 -0.014806  0.033346
  0O   2px        0.011192 -0.031149  0.120593  0.000000  0.619437 -1.394869
  0O   2py       -0.029293  0.265644  0.014418  0.000000  0.074050 -0.166746
  0O   3pz       -0.134114 -0.010692  0.002745 -0.000001  0.011872 -0.017475
  0O   3px       -0.004665  0.013181 -0.114861 -0.000000 -0.496699  0.731016
  0O   3py        0.012209 -0.112409 -0.013732  0.000000 -0.059378  0.087388
  0O   1dz2      -0.023590 -0.002267 -0.497511  0.112682  0.433784 -0.063696
  0O   1dxz       0.569358  0.056373 -0.024438 -0.077947  0.031431 -0.005277
  0O   1dyz       0.069359 -0.007215  0.123909  0.678049 -0.027673 -0.001174
  0O   1dx2y2     0.026022 -0.136339 -0.446983  0.059477 -0.412461  0.112842
  0O   1dxy      -0.049505  0.567654 -0.105342  0.031094 -0.100805  0.027358
  1O   1s         0.000000  0.000000  0.008111 -0.000000  0.003417 -0.021770
  1O   2s        -0.000000  0.000000  0.031382 -0.000000  0.026715 -0.071838
  1O   3s         0.000000 -0.000001 -0.223729  0.000000 -0.279632  0.308164
  1O   4s        -0.000001  0.000000  0.341903  0.000000  0.574225 -0.012818
  1O   5s         0.000001  0.000001 -0.128335 -0.000000 -0.205788 -0.488109
  1O   1pz       -0.362536 -0.032693 -0.001526  0.000001 -0.008388 -0.018857
  1O   1px       -0.012610  0.040308  0.063841  0.000000  0.350931  0.788738
  1O   1py        0.033003 -0.343728  0.007634  0.000000  0.041952  0.094287
  1O   2pz        0.321774  0.025266  0.002882 -0.000002  0.014806  0.033346
  1O   2px        0.011192 -0.031149 -0.120593 -0.000000 -0.619437 -1.394869
  1O   2py       -0.029293  0.265644 -0.014418 -0.000000 -0.074050 -0.166746
  1O   3pz       -0.134114 -0.010692 -0.002745  0.000001 -0.011872 -0.017475
  1O   3px       -0.004665  0.013181  0.114861  0.000000  0.496699  0.731016
  1O   3py        0.012209 -0.112409  0.013732 -0.000000  0.059378  0.087388
  1O   1dz2       0.023590  0.002267 -0.497511  0.112682  0.433784  0.063696
  1O   1dxz      -0.569358 -0.056373 -0.024438 -0.077947  0.031431  0.005277
  1O   1dyz      -0.069359  0.007215  0.123909  0.678049 -0.027673  0.001174
  1O   1dx2y2    -0.026022  0.136339 -0.446983  0.059477 -0.412461 -0.112842
  1O   1dxy       0.049505 -0.567654 -0.105342  0.031094 -0.100805 -0.027358
                     24        25        26        27        28        29   
                   2.84855   2.85265   2.86728   2.91303   2.91415   3.00977
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000 -0.081703 -0.000000 -0.000001  0.004659
  0O   2s        -0.000000  0.000000 -0.291874 -0.000001 -0.000004  0.016083
  0O   3s         0.000004 -0.000001  1.834514  0.000008  0.000023 -0.116383
  0O   4s        -0.000007 -0.000001 -2.387104 -0.000010 -0.000031  0.192710
  0O   5s         0.000009  0.000004  0.932137  0.000004  0.000012 -0.210480
  0O   1pz        0.074874  0.772160  0.008226 -0.798869 -0.076537  0.000027
  0O   1px       -0.092312  0.026864 -0.343991 -0.027790  0.094359 -0.001105
  0O   1py        0.787184 -0.070295 -0.041111  0.072727 -0.804669 -0.000131
  0O   2pz       -0.095235 -1.006394 -0.010908  1.162309  0.108218 -0.000391
  0O   2px        0.117414 -0.035015  0.456090  0.040432 -0.133417  0.016336
  0O   2py       -1.001252  0.091618  0.054508 -0.105813  1.137750  0.001951
  0O   3pz        0.037499  0.396772  0.003587 -0.727222 -0.067725  0.001707
  0O   3px       -0.046229  0.013806 -0.149921 -0.025297  0.083497 -0.071396
  0O   3py        0.394248 -0.036120 -0.017913  0.066204 -0.712028 -0.008534
  0O   1dz2      -0.001098 -0.012496 -0.078993  0.009308  0.000887 -0.604476
  0O   1dxz       0.027335  0.301574 -0.005133 -0.224660 -0.022078 -0.032062
  0O   1dyz      -0.003499  0.036736  0.009720 -0.027369  0.002825  0.131733
  0O   1dx2y2    -0.066107  0.013784  0.028386 -0.010268  0.053395 -0.355269
  0O   1dxy       0.275245 -0.026222  0.007139  0.019534 -0.222307 -0.082883
  1O   1s         0.000000 -0.000000 -0.081703 -0.000000 -0.000001 -0.004659
  1O   2s         0.000000 -0.000000 -0.291874 -0.000001 -0.000004 -0.016083
  1O   3s        -0.000004  0.000001  1.834514  0.000008  0.000023  0.116383
  1O   4s         0.000007  0.000001 -2.387104 -0.000010 -0.000031 -0.192710
  1O   5s        -0.000009 -0.000004  0.932137  0.000004  0.000012  0.210480
  1O   1pz        0.074874  0.772160 -0.008226  0.798869  0.076537  0.000027
  1O   1px       -0.092312  0.026864  0.343991  0.027790 -0.094359 -0.001105
  1O   1py        0.787184 -0.070295  0.041111 -0.072727  0.804669 -0.000131
  1O   2pz       -0.095235 -1.006394  0.010908 -1.162309 -0.108218 -0.000391
  1O   2px        0.117414 -0.035015 -0.456090 -0.040432  0.133417  0.016336
  1O   2py       -1.001252  0.091618 -0.054508  0.105813 -1.137750  0.001951
  1O   3pz        0.037499  0.396772 -0.003587  0.727222  0.067725  0.001707
  1O   3px       -0.046229  0.013806  0.149921  0.025297 -0.083497 -0.071396
  1O   3py        0.394248 -0.036120  0.017913 -0.066204  0.712028 -0.008534
  1O   1dz2       0.001098  0.012496 -0.078993  0.009308  0.000887  0.604476
  1O   1dxz      -0.027335 -0.301574 -0.005133 -0.224660 -0.022078  0.032062
  1O   1dyz       0.003499 -0.036736  0.009720 -0.027369  0.002825 -0.131733
  1O   1dx2y2     0.066107 -0.013784  0.028386 -0.010268  0.053395  0.355269
  1O   1dxy      -0.275245  0.026222  0.007139  0.019534 -0.222307  0.082883
                     30        31        32        33        34        35   
                   3.01038   3.23067   3.35189   3.70147   3.72278   5.27628
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.082281  0.045521 -0.000000  0.000000 -0.021706
  0O   2s         0.000000 -0.301444  0.149646 -0.000000  0.000000 -0.107294
  0O   3s        -0.000000  2.190721 -0.828928  0.000000 -0.000000  1.427985
  0O   4s         0.000000 -3.702209  0.761221  0.000000  0.000000 -3.099661
  0O   5s        -0.000000  4.199055 -0.174596 -0.000000 -0.000000  1.732961
  0O   1pz        0.000001 -0.002119  0.018290 -0.030141  0.314437 -0.008821
  0O   1px        0.000000  0.088639 -0.765259  0.037162  0.010938  0.369035
  0O   1py        0.000000  0.010595 -0.091480 -0.316891 -0.028625  0.044115
  0O   2pz       -0.000002  0.010907 -0.017123  0.052188 -0.551794  0.047947
  0O   2px       -0.000000 -0.456324  0.716394 -0.064344 -0.019194 -2.006032
  0O   2py        0.000000 -0.054549  0.085639  0.548677  0.050234 -0.239807
  0O   3pz        0.000001 -0.035150  0.007570 -0.013887  0.145786 -0.019546
  0O   3px        0.000000  1.470617 -0.316727  0.017121  0.005071  0.817751
  0O   3py        0.000000  0.175801 -0.037862 -0.145996 -0.013272  0.097756
  0O   1dz2       0.116713 -0.144044 -0.135133 -0.003015  0.031927  0.582010
  0O   1dxz      -0.080734 -0.010833 -0.011137  0.074964 -0.770570  0.047537
  0O   1dyz       0.702308  0.006045 -0.002059 -0.009593 -0.093871  0.005475
  0O   1dx2y2     0.061605  0.168349  0.235091 -0.181296 -0.035219 -0.978664
  0O   1dxy       0.032206  0.041011  0.057005  0.754838  0.067002 -0.237382
  1O   1s        -0.000000  0.082281  0.045521 -0.000000  0.000000  0.021706
  1O   2s        -0.000000  0.301444  0.149646 -0.000000  0.000000  0.107294
  1O   3s         0.000000 -2.190721 -0.828928  0.000000 -0.000000 -1.427985
  1O   4s        -0.000000  3.702209  0.761221  0.000000  0.000000  3.099661
  1O   5s         0.000000 -4.199055 -0.174596 -0.000000 -0.000000 -1.732961
  1O   1pz        0.000001 -0.002119 -0.018290  0.030141 -0.314437 -0.008821
  1O   1px        0.000000  0.088639  0.765259 -0.037162 -0.010938  0.369035
  1O   1py        0.000000  0.010595  0.091480  0.316891  0.028625  0.044115
  1O   2pz       -0.000002  0.010907  0.017123 -0.052188  0.551794  0.047947
  1O   2px       -0.000000 -0.456324 -0.716394  0.064344  0.019194 -2.006032
  1O   2py        0.000000 -0.054549 -0.085639 -0.548677 -0.050234 -0.239807
  1O   3pz        0.000001 -0.035150 -0.007570  0.013887 -0.145786 -0.019546
  1O   3px        0.000000  1.470617  0.316727 -0.017121 -0.005071  0.817751
  1O   3py        0.000000  0.175801  0.037862  0.145996  0.013272  0.097756
  1O   1dz2      -0.116713  0.144044 -0.135133 -0.003015  0.031927 -0.582010
  1O   1dxz       0.080734  0.010833 -0.011137  0.074964 -0.770570 -0.047537
  1O   1dyz      -0.702308 -0.006045 -0.002059 -0.009593 -0.093871 -0.005475
  1O   1dx2y2    -0.061605 -0.168349  0.235091 -0.181296 -0.035219  0.978664
  1O   1dxy      -0.032206 -0.041011  0.057005  0.754838  0.067002  0.237382
                     36        37   
                  44.26037  44.62850
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981230 -0.983761
  0O   2s        -1.183469  1.197683
  0O   3s         0.954706 -1.125659
  0O   4s        -0.778192  1.304380
  0O   5s         0.250083 -1.137622
  0O   1pz       -0.000533  0.000555
  0O   1px        0.022315 -0.023218
  0O   1py        0.002668 -0.002776
  0O   2pz        0.000176 -0.005013
  0O   2px       -0.007383  0.209753
  0O   2py       -0.000883  0.025074
  0O   3pz       -0.000506  0.009113
  0O   3px        0.021189 -0.381252
  0O   3py        0.002533 -0.045576
  0O   1dz2       0.003384 -0.029422
  0O   1dxz       0.000274 -0.002402
  0O   1dyz       0.000011 -0.000266
  0O   1dx2y2    -0.005479  0.049361
  0O   1dxy      -0.001329  0.011973
  1O   1s         0.981230  0.983761
  1O   2s        -1.183469 -1.197683
  1O   3s         0.954706  1.125659
  1O   4s        -0.778192 -1.304380
  1O   5s         0.250083  1.137622
  1O   1pz        0.000533  0.000555
  1O   1px       -0.022315 -0.023218
  1O   1py       -0.002668 -0.002776
  1O   2pz       -0.000176 -0.005013
  1O   2px        0.007383  0.209753
  1O   2py        0.000883  0.025074
  1O   3pz        0.000506  0.009113
  1O   3px       -0.021189 -0.381252
  1O   3py       -0.002533 -0.045576
  1O   1dz2       0.003384  0.029422
  1O   1dxz       0.000274  0.002402
  1O   1dyz       0.000011  0.000266
  1O   1dx2y2    -0.005479 -0.049361
  1O   1dxy      -0.001329 -0.011973



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 0 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.416711453 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000189297442
     CP-SCF ITERATION   2:      0.000003240412
     CP-SCF ITERATION   3:      0.000000050196
     CP-SCF ITERATION   4:      0.000000000928
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993399448 Eh
---------------------------------------

The final MP2 gradient
  0:   0.00704120   0.00084400  -0.00016829
  1:  -0.00704120  -0.00084400   0.00016829

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.010032
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993399448441
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.781 sec (=   0.046 min)
GTO integral calculation        ...        0.323 sec (=   0.005 min)  11.6 %
SCF iterations                  ...        0.993 sec (=   0.017 min)  35.7 %
MP2 module                      ...        1.465 sec (=   0.024 min)  52.7 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 94 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.408181 -0.133215 -0.004978
| 14>   O 1.650294 0.013060 -0.029511
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.408181   -0.133215   -0.004978
  O      1.650294    0.013060   -0.029511

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.771350   -0.251740   -0.009407
   1 O     8.0000    0    15.999    3.118604    0.024680   -0.055768

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.313e-03
Time for diagonalization                   ...    0.002 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.002 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57643328 -149.5764332759  0.001229  0.001229  0.000576  0.000067
               *** Restarting incremental Fock matrix formation ***
  1   -149.57644585  -0.0000125772  0.000638  0.000586  0.000385  0.000044
  2   -149.57644881  -0.0000029555  0.000281  0.000449  0.000317  0.000035
  3   -149.57644946  -0.0000006562  0.000031  0.000049  0.000031  0.000003
  4   -149.57644948  -0.0000000125  0.000022  0.000078  0.000033  0.000004
  5   -149.57644949  -0.0000000078  0.000008  0.000027  0.000012  0.000001
  6   -149.57644949  -0.0000000013  0.000006  0.000017  0.000008  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.57644949 Eh           -4070.18211 eV
  Last Energy change         ...   -4.3153e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.4929e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.749767      -564.6299 
   1   2.0000     -20.748943      -564.6074 
   2   2.0000      -1.624893       -44.2156 
   3   2.0000      -1.119892       -30.4738 
   4   2.0000      -0.758035       -20.6272 
   5   2.0000      -0.730138       -19.8681 
   6   2.0000      -0.633127       -17.2283 
   7   2.0000      -0.489626       -13.3234 
   8   0.0000       0.000634         0.0173 
   9   0.0000       0.327286         8.9059 
  10   0.0000       0.474453        12.9105 
  11   0.0000       0.536945        14.6110 
  12   0.0000       0.540059        14.6957 
  13   0.0000       0.580318        15.7913 
  14   0.0000       0.624010        16.9802 
  15   0.0000       0.638413        17.3721 
  16   0.0000       0.658149        17.9091 
  17   0.0000       0.901459        24.5300 
  18   0.0000       2.382160        64.8219 
  19   0.0000       2.382167        64.8221 
  20   0.0000       2.732731        74.3614 
  21   0.0000       2.736599        74.4666 
  22   0.0000       2.785623        75.8006 
  23   0.0000       2.815234        76.6064 
  24   0.0000       2.848592        77.5141 
  25   0.0000       2.852699        77.6259 
  26   0.0000       2.867278        78.0226 
  27   0.0000       2.912986        79.2664 
  28   0.0000       2.914103        79.2968 
  29   0.0000       3.009351        81.8886 
  30   0.0000       3.009963        81.9053 
  31   0.0000       3.230291        87.9007 
  32   0.0000       3.349168        91.1355 
  33   0.0000       3.699793       100.6765 
  34   0.0000       3.721081       101.2558 
  35   0.0000       5.274945       143.5386 
  36   0.0000      44.260313      1204.3843 
  37   0.0000      44.628117      1214.3928 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.74977 -20.74894  -1.62489  -1.11989  -0.75803  -0.73014
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308104  0.308141 -0.070287  0.075104 -0.000000  0.023333
  0O   2s         0.454385  0.454422 -0.170395  0.183590 -0.000000  0.057558
  0O   3s         0.014506  0.014986  0.245936 -0.277653  0.000000 -0.099189
  0O   4s        -0.004285 -0.006663  0.337255 -0.399578  0.000000 -0.098751
  0O   5s         0.001225  0.005185  0.067821 -0.203039 -0.000001 -0.164746
  0O   1pz       -0.000030 -0.000024 -0.002000 -0.001957 -0.339852 -0.006539
  0O   1px        0.001494  0.001218  0.101258  0.099099 -0.010376  0.331047
  0O   1py        0.000176  0.000143  0.011924  0.011670  0.031109  0.038985
  0O   2pz        0.000012  0.000033 -0.001689 -0.001337 -0.299950 -0.005740
  0O   2px       -0.000625 -0.001692  0.085533  0.067685 -0.009158  0.290596
  0O   2py       -0.000074 -0.000199  0.010073  0.007971  0.027456  0.034222
  0O   3pz       -0.000008 -0.000037  0.000062 -0.000179 -0.122680 -0.001888
  0O   3px        0.000387  0.001888 -0.003132  0.009067 -0.003746  0.095551
  0O   3py        0.000046  0.000222 -0.000369  0.001068  0.011230  0.011252
  0O   1dz2       0.000224  0.000385 -0.012241 -0.005063  0.000783 -0.015455
  0O   1dxz       0.000011  0.000021 -0.000808 -0.000312 -0.022863 -0.001027
  0O   1dyz      -0.000044 -0.000054  0.000123  0.000313 -0.002735  0.000075
  0O   1dx2y2     0.000083 -0.000073  0.018421  0.004994 -0.000945  0.024074
  0O   1dxy       0.000019 -0.000019  0.004404  0.001200  0.002012  0.005754
  1O   1s         0.308104 -0.308141 -0.070287 -0.075104  0.000000  0.023333
  1O   2s         0.454385 -0.454422 -0.170395 -0.183590  0.000000  0.057558
  1O   3s         0.014506 -0.014986  0.245936  0.277653 -0.000000 -0.099189
  1O   4s        -0.004285  0.006663  0.337255  0.399578 -0.000000 -0.098751
  1O   5s         0.001225 -0.005185  0.067821  0.203039  0.000001 -0.164746
  1O   1pz        0.000030 -0.000024  0.002000 -0.001957 -0.339852  0.006539
  1O   1px       -0.001494  0.001218 -0.101258  0.099099 -0.010376 -0.331047
  1O   1py       -0.000176  0.000143 -0.011924  0.011670  0.031109 -0.038985
  1O   2pz       -0.000012  0.000033  0.001689 -0.001337 -0.299950  0.005740
  1O   2px        0.000625 -0.001692 -0.085533  0.067685 -0.009158 -0.290596
  1O   2py        0.000074 -0.000199 -0.010073  0.007971  0.027456 -0.034222
  1O   3pz        0.000008 -0.000037 -0.000062 -0.000179 -0.122680  0.001888
  1O   3px       -0.000387  0.001888  0.003132  0.009067 -0.003746 -0.095551
  1O   3py       -0.000046  0.000222  0.000369  0.001068  0.011230 -0.011252
  1O   1dz2       0.000224 -0.000385 -0.012241  0.005063 -0.000783 -0.015455
  1O   1dxz       0.000011 -0.000021 -0.000808  0.000312  0.022863 -0.001027
  1O   1dyz      -0.000044  0.000054  0.000123 -0.000313  0.002735  0.000075
  1O   1dx2y2     0.000083  0.000073  0.018421 -0.004994  0.000945  0.024074
  1O   1dxy       0.000019  0.000019  0.004404 -0.001200 -0.002012  0.005754
                      6         7         8         9        10        11   
                  -0.63313  -0.48963   0.00063   0.32729   0.47445   0.53694
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000  0.000000  0.037796  0.035797  0.000000
  0O   2s         0.000000  0.000000  0.000000  0.094508  0.074515  0.000000
  0O   3s        -0.000000 -0.000000  0.000000 -0.157395  0.083487 -0.000000
  0O   4s        -0.000000 -0.000000 -0.000000 -0.222864 -1.329087  0.000000
  0O   5s        -0.000000 -0.000000  0.000000 -1.906176  1.282827  0.000001
  0O   1pz        0.028858  0.385890 -0.031993  0.004404 -0.001379  0.172126
  0O   1px       -0.035175  0.011782  0.038996 -0.222961  0.069836  0.005254
  0O   1py        0.303530 -0.035323 -0.336502 -0.026257  0.008224 -0.015756
  0O   2pz        0.027988  0.344322 -0.029197  0.002493 -0.002687  0.491823
  0O   2px       -0.034115  0.010513  0.035588 -0.126221  0.136015  0.015014
  0O   2py        0.294386 -0.031518 -0.307093 -0.014864  0.016018 -0.045020
  0O   3pz        0.014677  0.245786 -0.038376  0.031719  0.003264 -0.741343
  0O   3px       -0.017891  0.007504  0.046776 -1.605966 -0.165209 -0.022631
  0O   3py        0.154379 -0.022498 -0.403640 -0.189124 -0.019456  0.067860
  0O   1dz2      -0.000113  0.000149 -0.000023 -0.012957  0.004203 -0.000641
  0O   1dxz       0.003389 -0.004361  0.000688 -0.000877  0.000288  0.018716
  0O   1dyz      -0.000298 -0.000522 -0.000060 -0.000131  0.000081  0.002239
  0O   1dx2y2    -0.008132 -0.000180 -0.001652  0.022122 -0.007565  0.000774
  0O   1dxy       0.034328  0.000384  0.006973  0.005283 -0.001806 -0.001647
  1O   1s        -0.000000  0.000000  0.000000 -0.037796  0.035797 -0.000000
  1O   2s        -0.000000  0.000000  0.000000 -0.094508  0.074515 -0.000000
  1O   3s         0.000000 -0.000000  0.000000  0.157395  0.083487  0.000000
  1O   4s         0.000000 -0.000000 -0.000000  0.222864 -1.329087 -0.000000
  1O   5s         0.000000 -0.000000  0.000000  1.906176  1.282827 -0.000001
  1O   1pz        0.028858 -0.385890  0.031993  0.004404  0.001379  0.172126
  1O   1px       -0.035175 -0.011782 -0.038996 -0.222961 -0.069836  0.005254
  1O   1py        0.303530  0.035323  0.336502 -0.026257 -0.008224 -0.015756
  1O   2pz        0.027988 -0.344322  0.029197  0.002493  0.002687  0.491823
  1O   2px       -0.034115 -0.010513 -0.035588 -0.126221 -0.136015  0.015014
  1O   2py        0.294386  0.031518  0.307093 -0.014864 -0.016018 -0.045020
  1O   3pz        0.014677 -0.245786  0.038376  0.031719 -0.003264 -0.741343
  1O   3px       -0.017891 -0.007504 -0.046776 -1.605966  0.165209 -0.022631
  1O   3py        0.154379  0.022498  0.403640 -0.189124  0.019456  0.067860
  1O   1dz2       0.000113  0.000149 -0.000023  0.012957  0.004203  0.000641
  1O   1dxz      -0.003389 -0.004361  0.000688  0.000877  0.000288 -0.018716
  1O   1dyz       0.000298 -0.000522 -0.000060  0.000131  0.000081 -0.002239
  1O   1dx2y2     0.008132 -0.000180 -0.001652 -0.022122 -0.007565 -0.000774
  1O   1dxy      -0.034328  0.000384  0.006973 -0.005283 -0.001806  0.001647
                     12        13        14        15        16        17   
                   0.54006   0.58032   0.62401   0.63841   0.65815   0.90146
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.003623  0.008409 -0.000000 -0.000000  0.034915
  0O   2s        -0.000000 -0.006209  0.024742 -0.000000 -0.000000  0.069538
  0O   3s        -0.000000 -0.039098 -0.072174  0.000000 -0.000000  0.188818
  0O   4s         0.000000  0.419191  0.107361 -0.000000  0.000000 -2.145097
  0O   5s         0.000001 -0.047418  0.240472 -0.000001 -0.000000  7.072265
  0O   1pz        0.016876 -0.001966  0.007142 -0.169430 -0.019406  0.001487
  0O   1px       -0.020571  0.099508 -0.361599 -0.005173  0.023653 -0.075269
  0O   1py        0.177506  0.011718 -0.042583  0.015509 -0.204111 -0.008864
  0O   2pz        0.049378 -0.008026  0.013784 -0.490597 -0.051960  0.002686
  0O   2px       -0.060188  0.406324 -0.697943 -0.014979  0.063334 -0.135997
  0O   2py        0.519369  0.047850 -0.082192  0.044907 -0.546527 -0.016015
  0O   3pz       -0.069775  0.021273 -0.017020  1.389800  0.128193 -0.060402
  0O   3px        0.085050 -1.076913  0.861826  0.042433 -0.156254  3.058150
  0O   3py       -0.733905 -0.126821  0.101492 -0.127216  1.348347  0.360137
  0O   1dz2      -0.000084 -0.012346 -0.008003  0.000300  0.000021  0.008024
  0O   1dxz       0.002505 -0.000855 -0.000528 -0.008774 -0.000621  0.000522
  0O   1dyz      -0.000220 -0.000347  0.000086 -0.001050  0.000055 -0.000172
  0O   1dx2y2    -0.006010  0.023315  0.011994 -0.000363  0.001491 -0.011163
  0O   1dxy       0.025372  0.005564  0.002868  0.000772 -0.006293 -0.002671
  1O   1s         0.000000 -0.003623 -0.008409 -0.000000 -0.000000 -0.034915
  1O   2s         0.000000 -0.006209 -0.024742 -0.000000 -0.000000 -0.069538
  1O   3s         0.000000 -0.039098  0.072174  0.000000 -0.000000 -0.188818
  1O   4s        -0.000000  0.419191 -0.107361 -0.000000  0.000000  2.145097
  1O   5s        -0.000001 -0.047418 -0.240472 -0.000001 -0.000000 -7.072265
  1O   1pz        0.016876  0.001966  0.007142  0.169430  0.019406  0.001487
  1O   1px       -0.020571 -0.099508 -0.361599  0.005173 -0.023653 -0.075269
  1O   1py        0.177506 -0.011718 -0.042583 -0.015509  0.204111 -0.008864
  1O   2pz        0.049378  0.008026  0.013784  0.490597  0.051960  0.002686
  1O   2px       -0.060188 -0.406324 -0.697943  0.014979 -0.063334 -0.135997
  1O   2py        0.519369 -0.047850 -0.082192 -0.044907  0.546527 -0.016015
  1O   3pz       -0.069775 -0.021273 -0.017020 -1.389800 -0.128193 -0.060402
  1O   3px        0.085050  1.076913  0.861826 -0.042433  0.156254  3.058150
  1O   3py       -0.733905  0.126821  0.101492  0.127216 -1.348347  0.360137
  1O   1dz2       0.000084 -0.012346  0.008003  0.000300  0.000021 -0.008024
  1O   1dxz      -0.002505 -0.000855  0.000528 -0.008774 -0.000621 -0.000522
  1O   1dyz       0.000220 -0.000347 -0.000086 -0.001050  0.000055  0.000172
  1O   1dx2y2     0.006010  0.023315 -0.011994 -0.000363  0.001491  0.011163
  1O   1dxy      -0.025372  0.005564 -0.002868  0.000772 -0.006293  0.002671
                     18        19        20        21        22        23   
                   2.38216   2.38217   2.73273   2.73660   2.78562   2.81523
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000  0.008072  0.000000  0.003067  0.021818
  0O   2s        -0.000000 -0.000000  0.031240  0.000000  0.025484  0.072017
  0O   3s         0.000000  0.000000 -0.222806  0.000000 -0.271968 -0.309757
  0O   4s        -0.000000 -0.000000  0.340745 -0.000000  0.564802  0.016611
  0O   5s         0.000000  0.000000 -0.127945  0.000000 -0.202359  0.486245
  0O   1pz        0.362959  0.032725  0.001255  0.000000  0.006928 -0.015580
  0O   1px        0.011081 -0.039887 -0.063516 -0.000000 -0.350725  0.788720
  0O   1py       -0.033224  0.344198 -0.007480  0.000000 -0.041303  0.092882
  0O   2pz       -0.322728 -0.025350 -0.002375  0.000000 -0.012241  0.027522
  0O   2px       -0.009853  0.030899  0.120221  0.000000  0.619717 -1.393295
  0O   2py        0.029542 -0.266631  0.014158 -0.000000  0.072980 -0.164078
  0O   3pz        0.134577  0.010733  0.002262  0.000000  0.009806 -0.014435
  0O   3px        0.004109 -0.013082 -0.114539 -0.000000 -0.496444  0.730782
  0O   3py       -0.012319  0.112885 -0.013488  0.000000 -0.058463  0.086059
  0O   1dz2       0.019500  0.001873 -0.497714 -0.112669  0.433899 -0.064076
  0O   1dxz      -0.569660 -0.056077 -0.022578  0.077302  0.026576 -0.004376
  0O   1dyz      -0.068156  0.004927  0.124133 -0.678242 -0.028207 -0.001058
  0O   1dx2y2    -0.023547  0.134569 -0.447213 -0.060208 -0.413616  0.113537
  0O   1dxy       0.050127 -0.568088 -0.104272 -0.028147 -0.099415  0.027106
  1O   1s         0.000000  0.000000  0.008072  0.000000  0.003067 -0.021818
  1O   2s         0.000000  0.000000  0.031240  0.000000  0.025484 -0.072017
  1O   3s        -0.000000 -0.000000 -0.222806  0.000000 -0.271968  0.309757
  1O   4s         0.000000  0.000000  0.340745 -0.000000  0.564802 -0.016611
  1O   5s        -0.000000 -0.000000 -0.127945  0.000000 -0.202359 -0.486245
  1O   1pz        0.362959  0.032725 -0.001255 -0.000000 -0.006928 -0.015580
  1O   1px        0.011081 -0.039887  0.063516  0.000000  0.350725  0.788720
  1O   1py       -0.033224  0.344198  0.007480 -0.000000  0.041303  0.092882
  1O   2pz       -0.322728 -0.025350  0.002375 -0.000000  0.012241  0.027522
  1O   2px       -0.009853  0.030899 -0.120221 -0.000000 -0.619717 -1.393295
  1O   2py        0.029542 -0.266631 -0.014158  0.000000 -0.072980 -0.164078
  1O   3pz        0.134577  0.010733 -0.002262 -0.000000 -0.009806 -0.014435
  1O   3px        0.004109 -0.013082  0.114539  0.000000  0.496444  0.730782
  1O   3py       -0.012319  0.112885  0.013488 -0.000000  0.058463  0.086059
  1O   1dz2      -0.019500 -0.001873 -0.497714 -0.112669  0.433899  0.064076
  1O   1dxz       0.569660  0.056077 -0.022578  0.077302  0.026576  0.004376
  1O   1dyz       0.068156 -0.004927  0.124133 -0.678242 -0.028207  0.001058
  1O   1dx2y2     0.023547 -0.134569 -0.447213 -0.060208 -0.413616 -0.113537
  1O   1dxy      -0.050127  0.568088 -0.104272 -0.028147 -0.099415 -0.027106
                     24        25        26        27        28        29   
                   2.84859   2.85270   2.86728   2.91299   2.91410   3.00935
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000 -0.081727 -0.000000  0.000000  0.004657
  0O   2s        -0.000000  0.000000 -0.291997 -0.000000  0.000000  0.016074
  0O   3s         0.000000 -0.000001  1.835630  0.000003 -0.000001 -0.116307
  0O   4s         0.000000  0.000000 -2.389233 -0.000004  0.000002  0.192523
  0O   5s        -0.000001  0.000001  0.932906  0.000001 -0.000001 -0.210121
  0O   1pz       -0.074832  0.772005  0.006771 -0.798869  0.076507  0.000022
  0O   1px        0.091212  0.023572 -0.342752 -0.024390 -0.093255 -0.001109
  0O   1py       -0.787093 -0.070666 -0.040363  0.073125  0.804715 -0.000131
  0O   2pz        0.095193 -1.006301 -0.008969  1.162147 -0.108162 -0.000322
  0O   2px       -0.116030 -0.030727  0.453998  0.035482  0.131838  0.016292
  0O   2py        1.001256  0.092112  0.053464 -0.106378 -1.137664  0.001919
  0O   3pz       -0.037480  0.396706  0.002931 -0.727012  0.067680  0.001408
  0O   3px        0.045684  0.012114 -0.148337 -0.022196 -0.082495 -0.071311
  0O   3py       -0.394221 -0.036313 -0.017468  0.066548  0.711872 -0.008398
  0O   1dz2       0.000910 -0.010342 -0.080331  0.007702 -0.000734 -0.604529
  0O   1dxz      -0.027230  0.302135 -0.004520 -0.225014  0.021984 -0.029035
  0O   1dyz       0.002393  0.036148  0.009869 -0.026921 -0.001932  0.132070
  0O   1dx2y2     0.065345  0.012489  0.029914 -0.009301 -0.052758 -0.355366
  0O   1dxy      -0.275856 -0.026586  0.007353  0.019800  0.222717 -0.082161
  1O   1s         0.000000 -0.000000 -0.081727 -0.000000  0.000000 -0.004657
  1O   2s         0.000000 -0.000000 -0.291997 -0.000000  0.000000 -0.016074
  1O   3s        -0.000000  0.000001  1.835630  0.000003 -0.000001  0.116307
  1O   4s        -0.000000 -0.000000 -2.389233 -0.000004  0.000002 -0.192523
  1O   5s         0.000001 -0.000001  0.932906  0.000001 -0.000001  0.210121
  1O   1pz       -0.074832  0.772005 -0.006771  0.798869 -0.076507  0.000022
  1O   1px        0.091212  0.023572  0.342752  0.024390  0.093255 -0.001109
  1O   1py       -0.787093 -0.070666  0.040363 -0.073125 -0.804715 -0.000131
  1O   2pz        0.095193 -1.006301  0.008969 -1.162147  0.108162 -0.000322
  1O   2px       -0.116030 -0.030727 -0.453998 -0.035482 -0.131838  0.016292
  1O   2py        1.001256  0.092112 -0.053464  0.106378  1.137664  0.001919
  1O   3pz       -0.037480  0.396706 -0.002931  0.727012 -0.067680  0.001408
  1O   3px        0.045684  0.012114  0.148337  0.022196  0.082495 -0.071311
  1O   3py       -0.394221 -0.036313  0.017468 -0.066548 -0.711872 -0.008398
  1O   1dz2      -0.000910  0.010342 -0.080331  0.007702 -0.000734  0.604529
  1O   1dxz       0.027230 -0.302135 -0.004520 -0.225014  0.021984  0.029035
  1O   1dyz      -0.002393 -0.036148  0.009869 -0.026921 -0.001932 -0.132070
  1O   1dx2y2    -0.065345 -0.012489  0.029914 -0.009301 -0.052758  0.355366
  1O   1dxy       0.275856  0.026586  0.007353  0.019800  0.222717  0.082161
                     30        31        32        33        34        35   
                   3.00996   3.23029   3.34917   3.69979   3.72108   5.27495
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.082256 -0.045516  0.000000 -0.000000 -0.021785
  0O   2s         0.000000  0.301347 -0.149612  0.000000 -0.000000 -0.107505
  0O   3s        -0.000000 -2.189648  0.828642 -0.000000  0.000000  1.427369
  0O   4s        -0.000000  3.699037 -0.761873  0.000000 -0.000000 -3.093144
  0O   5s         0.000000 -4.192659  0.174950 -0.000000  0.000000  1.728707
  0O   1pz        0.000000  0.001753 -0.015131  0.030153 -0.314662 -0.007312
  0O   1px        0.000000 -0.088761  0.766108 -0.036754 -0.009607  0.370202
  0O   1py       -0.000000 -0.010453  0.090219  0.317155  0.028803  0.043596
  0O   2pz       -0.000000 -0.008994  0.014176 -0.052139  0.551469  0.039553
  0O   2px       -0.000000  0.455355 -0.717722  0.063553  0.016837 -2.002605
  0O   2py        0.000000  0.053624 -0.084521 -0.548409 -0.050479 -0.235833
  0O   3pz        0.000000  0.029018 -0.006276  0.013878 -0.145735 -0.016125
  0O   3px        0.000000 -1.469191  0.317739 -0.016915 -0.004449  0.816418
  0O   3py       -0.000000 -0.173016  0.037418  0.145966  0.013340  0.096144
  0O   1dz2      -0.116681  0.144414  0.134369  0.002490 -0.026377  0.581395
  0O   1dxz       0.080056  0.009115  0.009139 -0.074526  0.770573  0.039247
  0O   1dyz      -0.702399 -0.006261  0.001811  0.006548  0.092194  0.004414
  0O   1dx2y2    -0.062352 -0.169072 -0.233992  0.178845  0.031852 -0.978106
  0O   1dxy      -0.029149 -0.040528 -0.055871 -0.755000 -0.067805 -0.233613
  1O   1s        -0.000000 -0.082256 -0.045516  0.000000 -0.000000  0.021785
  1O   2s        -0.000000 -0.301347 -0.149612  0.000000 -0.000000  0.107505
  1O   3s         0.000000  2.189648  0.828642 -0.000000  0.000000 -1.427369
  1O   4s         0.000000 -3.699037 -0.761873  0.000000 -0.000000  3.093144
  1O   5s        -0.000000  4.192659  0.174950 -0.000000  0.000000 -1.728707
  1O   1pz        0.000000  0.001753  0.015131 -0.030153  0.314662 -0.007312
  1O   1px        0.000000 -0.088761 -0.766108  0.036754  0.009607  0.370202
  1O   1py       -0.000000 -0.010453 -0.090219 -0.317155 -0.028803  0.043596
  1O   2pz       -0.000000 -0.008994 -0.014176  0.052139 -0.551469  0.039553
  1O   2px       -0.000000  0.455355  0.717722 -0.063553 -0.016837 -2.002605
  1O   2py        0.000000  0.053624  0.084521  0.548409  0.050479 -0.235833
  1O   3pz        0.000000  0.029018  0.006276 -0.013878  0.145735 -0.016125
  1O   3px        0.000000 -1.469191 -0.317739  0.016915  0.004449  0.816418
  1O   3py       -0.000000 -0.173016 -0.037418 -0.145966 -0.013340  0.096144
  1O   1dz2       0.116681 -0.144414  0.134369  0.002490 -0.026377 -0.581395
  1O   1dxz      -0.080056 -0.009115  0.009139 -0.074526  0.770573 -0.039247
  1O   1dyz       0.702399  0.006261  0.001811  0.006548  0.092194 -0.004414
  1O   1dx2y2     0.062352  0.169072 -0.233992  0.178845  0.031852  0.978106
  1O   1dxy       0.029149  0.040528 -0.055871 -0.755000 -0.067805  0.233613
                     36        37   
                  44.26031  44.62812
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981230 -0.983760
  0O   2s        -1.183464  1.197681
  0O   3s         0.954602 -1.125612
  0O   4s        -0.778149  1.303733
  0O   5s         0.250096 -1.135903
  0O   1pz       -0.000440  0.000460
  0O   1px        0.022275 -0.023298
  0O   1py        0.002623 -0.002744
  0O   2pz        0.000145 -0.004140
  0O   2px       -0.007326  0.209605
  0O   2py       -0.000863  0.024684
  0O   3pz       -0.000418  0.007522
  0O   3px        0.021146 -0.380822
  0O   3py        0.002490 -0.044847
  0O   1dz2       0.003325 -0.029458
  0O   1dxz       0.000223 -0.001988
  0O   1dyz       0.000004 -0.000213
  0O   1dx2y2    -0.005381  0.049446
  0O   1dxy      -0.001286  0.011810
  1O   1s         0.981230  0.983760
  1O   2s        -1.183464 -1.197681
  1O   3s         0.954602  1.125612
  1O   4s        -0.778149 -1.303733
  1O   5s         0.250096  1.135903
  1O   1pz        0.000440  0.000460
  1O   1px       -0.022275 -0.023298
  1O   1py       -0.002623 -0.002744
  1O   2pz       -0.000145 -0.004140
  1O   2px        0.007326  0.209605
  1O   2py        0.000863  0.024684
  1O   3pz        0.000418  0.007522
  1O   3px       -0.021146 -0.380822
  1O   3py       -0.002490 -0.044847
  1O   1dz2       0.003325  0.029458
  1O   1dxz       0.000223  0.001988
  1O   1dyz       0.000004  0.000213
  1O   1dx2y2    -0.005381 -0.049446
  1O   1dxy      -0.001286 -0.011810



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.416960584 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000189801231
     CP-SCF ITERATION   2:      0.000003247047
     CP-SCF ITERATION   3:      0.000000050245
     CP-SCF ITERATION   4:      0.000000000922
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993410071 Eh
---------------------------------------

The final MP2 gradient
  0:   0.00629279   0.00074135  -0.00012394
  1:  -0.00629279  -0.00074135   0.00012394

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.008963
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993410070518
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        3.166 sec (=   0.053 min)
GTO integral calculation        ...        0.276 sec (=   0.005 min)   8.7 %
SCF iterations                  ...        1.280 sec (=   0.021 min)  40.4 %
MP2 module                      ...        1.610 sec (=   0.027 min)  50.9 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 499 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.406475 -0.133804 -0.006589
| 14>   O 1.647777 0.011395 -0.026579
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.406475   -0.133804   -0.006589
  O      1.647777    0.011395   -0.026579

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.768126   -0.252853   -0.012451
   1 O     8.0000    0    15.999    3.113847    0.021533   -0.050227

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.297e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57672888 -149.5767288791  0.001062  0.001062  0.000500  0.000057
               *** Restarting incremental Fock matrix formation ***
  1   -149.57673770  -0.0000088185  0.000553  0.000504  0.000333  0.000037
  2   -149.57673967  -0.0000019685  0.000243  0.000383  0.000273  0.000029
  3   -149.57674009  -0.0000004202  0.000020  0.000015  0.000026  0.000003
  4   -149.57674009  -0.0000000046  0.000007  0.000015  0.000009  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   5 CYCLES          *
               *****************************************************

Total Energy       :         -149.57674009 Eh           -4070.19002 eV
  Last Energy change         ...   -1.0076e-09  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    4.0680e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.749597      -564.6252 
   1   2.0000     -20.748770      -564.6027 
   2   2.0000      -1.625713       -44.2379 
   3   2.0000      -1.119552       -30.4645 
   4   2.0000      -0.758355       -20.6359 
   5   2.0000      -0.730428       -19.8760 
   6   2.0000      -0.633570       -17.2403 
   7   2.0000      -0.489259       -13.3134 
   8   0.0000       0.001037         0.0282 
   9   0.0000       0.327953         8.9241 
  10   0.0000       0.474486        12.9114 
  11   0.0000       0.536891        14.6095 
  12   0.0000       0.539947        14.6927 
  13   0.0000       0.580202        15.7881 
  14   0.0000       0.624861        17.0033 
  15   0.0000       0.638471        17.3737 
  16   0.0000       0.658231        17.9114 
  17   0.0000       0.901729        24.5373 
  18   0.0000       2.382147        64.8215 
  19   0.0000       2.382164        64.8220 
  20   0.0000       2.732183        74.3465 
  21   0.0000       2.736064        74.4521 
  22   0.0000       2.785170        75.7883 
  23   0.0000       2.815154        76.6042 
  24   0.0000       2.848535        77.5126 
  25   0.0000       2.852641        77.6243 
  26   0.0000       2.867277        78.0226 
  27   0.0000       2.913034        79.2677 
  28   0.0000       2.914156        79.2982 
  29   0.0000       3.009863        81.9025 
  30   0.0000       3.010476        81.9192 
  31   0.0000       3.230753        87.9132 
  32   0.0000       3.352492        91.2259 
  33   0.0000       3.701838       100.7321 
  34   0.0000       3.723157       101.3123 
  35   0.0000       5.276571       143.5828 
  36   0.0000      44.260376      1204.3861 
  37   0.0000      44.628589      1214.4056 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.74960 -20.74877  -1.62571  -1.11955  -0.75836  -0.73043
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.308103 -0.308141 -0.070285  0.075090  0.000000  0.023351
  0O   2s        -0.454384 -0.454422 -0.170390  0.183556  0.000000  0.057598
  0O   3s        -0.014509 -0.014988  0.245929 -0.277580 -0.000000 -0.099194
  0O   4s         0.004287  0.006666  0.337082 -0.399601  0.000000 -0.098968
  0O   5s        -0.001225 -0.005193  0.067691 -0.203198 -0.000003 -0.164900
  0O   1pz        0.000024  0.000020 -0.001635 -0.001599  0.339865 -0.005334
  0O   1px       -0.001496 -0.001220  0.101510  0.099284  0.009128  0.331144
  0O   1py       -0.000175 -0.000143  0.011875  0.011615 -0.031254  0.038741
  0O   2pz       -0.000010 -0.000027 -0.001379 -0.001092  0.299950 -0.004679
  0O   2px        0.000626  0.001693  0.085629  0.067787  0.008056  0.290524
  0O   2py        0.000073  0.000198  0.010017  0.007930 -0.027584  0.033989
  0O   3pz        0.000006  0.000030  0.000051 -0.000146  0.122582 -0.001536
  0O   3px       -0.000388 -0.001891 -0.003149  0.009078  0.003292  0.095475
  0O   3py       -0.000045 -0.000221 -0.000368  0.001062 -0.011273  0.011171
  0O   1dz2      -0.000224 -0.000385 -0.012271 -0.005069 -0.000639 -0.015470
  0O   1dxz      -0.000010 -0.000018 -0.000665 -0.000262  0.022918 -0.000842
  0O   1dyz       0.000044  0.000055  0.000142  0.000319  0.002716  0.000097
  0O   1dx2y2    -0.000082  0.000073  0.018465  0.005003  0.000863  0.024101
  0O   1dxy      -0.000019  0.000018  0.004383  0.001192 -0.002036  0.005720
  1O   1s        -0.308103  0.308141 -0.070285 -0.075090 -0.000000  0.023351
  1O   2s        -0.454384  0.454422 -0.170390 -0.183556 -0.000000  0.057598
  1O   3s        -0.014509  0.014988  0.245929  0.277580  0.000000 -0.099194
  1O   4s         0.004287 -0.006666  0.337082  0.399601 -0.000000 -0.098968
  1O   5s        -0.001225  0.005193  0.067691  0.203198  0.000003 -0.164900
  1O   1pz       -0.000024  0.000020  0.001635 -0.001599  0.339865  0.005334
  1O   1px        0.001496 -0.001220 -0.101510  0.099284  0.009128 -0.331144
  1O   1py        0.000175 -0.000143 -0.011875  0.011615 -0.031254 -0.038741
  1O   2pz        0.000010 -0.000027  0.001379 -0.001092  0.299950  0.004679
  1O   2px       -0.000626  0.001693 -0.085629  0.067787  0.008056 -0.290524
  1O   2py       -0.000073  0.000198 -0.010017  0.007930 -0.027584 -0.033989
  1O   3pz       -0.000006  0.000030 -0.000051 -0.000146  0.122582  0.001536
  1O   3px        0.000388 -0.001891  0.003149  0.009078  0.003292 -0.095475
  1O   3py        0.000045 -0.000221  0.000368  0.001062 -0.011273 -0.011171
  1O   1dz2      -0.000224  0.000385 -0.012271  0.005069  0.000639 -0.015470
  1O   1dxz      -0.000010  0.000018 -0.000665  0.000262 -0.022918 -0.000842
  1O   1dyz       0.000044 -0.000055  0.000142 -0.000319 -0.002716  0.000097
  1O   1dx2y2    -0.000082 -0.000073  0.018465 -0.005003 -0.000863  0.024101
  1O   1dxy      -0.000019 -0.000018  0.004383 -0.001192  0.002036  0.005720
                      6         7         8         9        10        11   
                  -0.63357  -0.48926   0.00104   0.32795   0.47449   0.53689
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000 -0.000000 -0.037791 -0.035794  0.000000
  0O   2s        -0.000001  0.000000 -0.000000 -0.094501 -0.074506  0.000000
  0O   3s         0.000002 -0.000000  0.000001  0.157525 -0.083496 -0.000000
  0O   4s         0.000003  0.000000 -0.000001  0.222257  1.329124  0.000000
  0O   5s         0.000005 -0.000002  0.000005  1.915762 -1.282704  0.000002
  0O   1pz        0.028857  0.385934  0.031989 -0.003575  0.001126  0.172053
  0O   1px       -0.035041  0.010367 -0.038851  0.222018 -0.069914  0.004621
  0O   1py        0.303565 -0.035491  0.336509  0.025971 -0.008177 -0.015822
  0O   2pz        0.027988  0.344427  0.029197 -0.002008  0.002194  0.491760
  0O   2px       -0.033986  0.009252 -0.035460  0.124681 -0.136200  0.013207
  0O   2py        0.294423 -0.031674  0.307138  0.014587 -0.015930 -0.045223
  0O   3pz        0.014659  0.246051  0.038417 -0.025954 -0.002658 -0.741321
  0O   3px       -0.017799  0.006611 -0.046657  1.611625  0.164963 -0.019909
  0O   3py        0.154208 -0.022627  0.404125  0.188510  0.019296  0.068173
  0O   1dz2      -0.000092  0.000122  0.000019  0.012997 -0.004195 -0.000523
  0O   1dxz       0.003379 -0.004377 -0.000686  0.000717 -0.000233  0.018759
  0O   1dyz      -0.000174 -0.000519  0.000035  0.000111 -0.000075  0.002223
  0O   1dx2y2    -0.008104 -0.000165  0.001646 -0.022195  0.007554  0.000706
  0O   1dxy       0.034395  0.000389 -0.006987 -0.005264  0.001791 -0.001667
  1O   1s         0.000000  0.000000 -0.000000  0.037791 -0.035794 -0.000000
  1O   2s         0.000001  0.000000 -0.000000  0.094501 -0.074506 -0.000000
  1O   3s        -0.000002 -0.000000  0.000001 -0.157525 -0.083496  0.000000
  1O   4s        -0.000003  0.000000 -0.000001 -0.222257  1.329124 -0.000000
  1O   5s        -0.000005 -0.000002  0.000005 -1.915762 -1.282704 -0.000002
  1O   1pz        0.028857 -0.385934 -0.031989 -0.003575 -0.001126  0.172053
  1O   1px       -0.035041 -0.010367  0.038851  0.222018  0.069914  0.004621
  1O   1py        0.303565  0.035491 -0.336509  0.025971  0.008177 -0.015822
  1O   2pz        0.027988 -0.344427 -0.029197 -0.002008 -0.002194  0.491760
  1O   2px       -0.033986 -0.009252  0.035460  0.124681  0.136200  0.013207
  1O   2py        0.294423  0.031674 -0.307138  0.014587  0.015930 -0.045223
  1O   3pz        0.014659 -0.246051 -0.038417 -0.025954  0.002658 -0.741321
  1O   3px       -0.017799 -0.006611  0.046657  1.611625 -0.164963 -0.019909
  1O   3py        0.154208  0.022627 -0.404125  0.188510 -0.019296  0.068173
  1O   1dz2       0.000092  0.000122  0.000019 -0.012997 -0.004195  0.000523
  1O   1dxz      -0.003379 -0.004377 -0.000686 -0.000717 -0.000233 -0.018759
  1O   1dyz       0.000174 -0.000519  0.000035 -0.000111 -0.000075 -0.002223
  1O   1dx2y2     0.008104 -0.000165  0.001646  0.022195  0.007554 -0.000706
  1O   1dxy      -0.034395  0.000389 -0.006987  0.005264  0.001791  0.001667
                     12        13        14        15        16        17   
                   0.53995   0.58020   0.62486   0.63847   0.65823   0.90173
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.003617  0.008525  0.000000 -0.000000  0.034953
  0O   2s         0.000000 -0.006197  0.025035  0.000000 -0.000000  0.069632
  0O   3s        -0.000000 -0.039014 -0.072598 -0.000000 -0.000000  0.188884
  0O   4s         0.000001  0.418788  0.106368 -0.000001  0.000003 -2.146661
  0O   5s        -0.000034 -0.046973  0.233506  0.000001 -0.000002  7.085698
  0O   1pz        0.016865 -0.001601  0.005832  0.169477 -0.019410  0.001217
  0O   1px       -0.020475  0.099469 -0.362208  0.004553  0.023573 -0.075583
  0O   1py        0.177407  0.011635 -0.042365 -0.015585 -0.204187 -0.008841
  0O   2pz        0.049360 -0.006537  0.011259  0.490700 -0.051968  0.002201
  0O   2px       -0.059931  0.405917 -0.699215  0.013182  0.063113 -0.136653
  0O   2py        0.519247  0.047483 -0.081777 -0.045125 -0.546678 -0.015983
  0O   3pz       -0.069764  0.017354 -0.013795 -1.390623  0.128245 -0.049324
  0O   3px        0.084687 -1.077524  0.856683 -0.037355 -0.155744  3.062805
  0O   3py       -0.733890 -0.126048  0.100195  0.127883  1.349072  0.358264
  0O   1dz2      -0.000068 -0.012328 -0.008033 -0.000245  0.000017  0.008046
  0O   1dxz       0.002497 -0.000691 -0.000435  0.008781 -0.000619  0.000431
  0O   1dyz      -0.000128 -0.000328  0.000097  0.001041  0.000032 -0.000183
  0O   1dx2y2    -0.005988  0.023291  0.012044  0.000331  0.001484 -0.011201
  0O   1dxy       0.025418  0.005521  0.002860 -0.000780 -0.006296 -0.002660
  1O   1s        -0.000000 -0.003617 -0.008525  0.000000 -0.000000 -0.034953
  1O   2s        -0.000000 -0.006197 -0.025035  0.000000 -0.000000 -0.069632
  1O   3s         0.000000 -0.039014  0.072598 -0.000000 -0.000000 -0.188884
  1O   4s        -0.000001  0.418788 -0.106368 -0.000001  0.000003  2.146661
  1O   5s         0.000034 -0.046973 -0.233506  0.000001 -0.000002 -7.085698
  1O   1pz        0.016865  0.001601  0.005832 -0.169477  0.019410  0.001217
  1O   1px       -0.020475 -0.099469 -0.362208 -0.004553 -0.023573 -0.075583
  1O   1py        0.177407 -0.011635 -0.042365  0.015585  0.204187 -0.008841
  1O   2pz        0.049360  0.006537  0.011259 -0.490700  0.051968  0.002201
  1O   2px       -0.059931 -0.405917 -0.699215 -0.013182 -0.063113 -0.136653
  1O   2py        0.519247 -0.047483 -0.081777  0.045125  0.546678 -0.015983
  1O   3pz       -0.069764 -0.017354 -0.013795  1.390623 -0.128245 -0.049324
  1O   3px        0.084687  1.077524  0.856683  0.037355  0.155744  3.062805
  1O   3py       -0.733890  0.126048  0.100195 -0.127883 -1.349072  0.358264
  1O   1dz2       0.000068 -0.012328  0.008033 -0.000245  0.000017 -0.008046
  1O   1dxz      -0.002497 -0.000691  0.000435  0.008781 -0.000619 -0.000431
  1O   1dyz       0.000128 -0.000328 -0.000097  0.001041  0.000032  0.000183
  1O   1dx2y2     0.005988  0.023291 -0.012044  0.000331  0.001484  0.011201
  1O   1dxy      -0.025418  0.005521 -0.002860 -0.000780 -0.006296  0.002660
                     18        19        20        21        22        23   
                   2.38215   2.38216   2.73218   2.73606   2.78517   2.81515
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000  0.008120  0.000000 -0.003493 -0.021759
  0O   2s        -0.000000 -0.000000  0.031413  0.000000 -0.026984 -0.071799
  0O   3s        -0.000000  0.000001 -0.223931 -0.000000  0.281303  0.307815
  0O   4s         0.000001 -0.000000  0.342158  0.000000 -0.576278 -0.011984
  0O   5s        -0.000001 -0.000001 -0.128421 -0.000000  0.206535 -0.488518
  0O   1pz       -0.362507 -0.032673  0.001030 -0.000001 -0.005655  0.012710
  0O   1px       -0.009737  0.039678 -0.063946 -0.000000  0.351157 -0.789151
  0O   1py        0.033336 -0.343710 -0.007482  0.000000  0.041076 -0.092308
  0O   2pz        0.321622  0.025238 -0.001944  0.000002  0.009980 -0.022483
  0O   2px        0.008639 -0.030647  0.120738  0.000000 -0.619695  1.395939
  0O   2py       -0.029576  0.265493  0.014125 -0.000000 -0.072489  0.163287
  0O   3pz       -0.134036 -0.010678  0.001852 -0.000001 -0.008004  0.011780
  0O   3px       -0.003600  0.012967 -0.114992 -0.000000  0.497011 -0.731447
  0O   3py        0.012326 -0.112333 -0.013452  0.000000  0.058138 -0.085559
  0O   1dz2      -0.015904 -0.001527 -0.497599  0.112657 -0.434115  0.063680
  0O   1dxz       0.569945  0.055837 -0.021025 -0.077241 -0.022323  0.003534
  0O   1dyz       0.067541 -0.002872  0.124283  0.678232  0.028815  0.000956
  0O   1dx2y2     0.021449 -0.133899 -0.447230  0.060799  0.413048 -0.112884
  0O   1dxy      -0.050643  0.568337 -0.104010  0.025642  0.098485 -0.026767
  1O   1s         0.000000  0.000000  0.008120  0.000000 -0.003493  0.021759
  1O   2s         0.000000  0.000000  0.031413  0.000000 -0.026984  0.071799
  1O   3s         0.000000 -0.000001 -0.223931 -0.000000  0.281303 -0.307815
  1O   4s        -0.000001  0.000000  0.342158  0.000000 -0.576278  0.011984
  1O   5s         0.000001  0.000001 -0.128421 -0.000000  0.206535  0.488518
  1O   1pz       -0.362507 -0.032673 -0.001030  0.000001  0.005655  0.012710
  1O   1px       -0.009737  0.039678  0.063946  0.000000 -0.351157 -0.789151
  1O   1py        0.033336 -0.343710  0.007482 -0.000000 -0.041076 -0.092308
  1O   2pz        0.321622  0.025238  0.001944 -0.000002 -0.009980 -0.022483
  1O   2px        0.008639 -0.030647 -0.120738 -0.000000  0.619695  1.395939
  1O   2py       -0.029576  0.265493 -0.014125  0.000000  0.072489  0.163287
  1O   3pz       -0.134036 -0.010678 -0.001852  0.000001  0.008004  0.011780
  1O   3px       -0.003600  0.012967  0.114992  0.000000 -0.497011 -0.731447
  1O   3py        0.012326 -0.112333  0.013452 -0.000000 -0.058138 -0.085559
  1O   1dz2       0.015904  0.001527 -0.497599  0.112657 -0.434115 -0.063680
  1O   1dxz      -0.569945 -0.055837 -0.021025 -0.077241 -0.022323 -0.003534
  1O   1dyz      -0.067541  0.002872  0.124283  0.678232  0.028815 -0.000956
  1O   1dx2y2    -0.021449  0.133899 -0.447230  0.060799  0.413048  0.112884
  1O   1dxy       0.050643 -0.568337 -0.104010  0.025642  0.098485  0.026767
                     24        25        26        27        28        29   
                   2.84854   2.85264   2.86728   2.91303   2.91416   3.00986
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000 -0.081697  0.000000 -0.000001  0.004660
  0O   2s        -0.000000 -0.000000 -0.291846  0.000001 -0.000003  0.016085
  0O   3s         0.000003  0.000000  1.834266 -0.000004  0.000022 -0.116400
  0O   4s        -0.000007  0.000001 -2.386635  0.000005 -0.000029  0.192751
  0O   5s         0.000008 -0.000002  0.931967 -0.000002  0.000011 -0.210559
  0O   1pz        0.074852 -0.772332  0.005549  0.799012 -0.076511  0.000018
  0O   1px       -0.090899 -0.020748 -0.344440  0.021463  0.092911 -0.001105
  0O   1py        0.787400  0.071024 -0.040281 -0.073478 -0.804859 -0.000128
  0O   2pz       -0.095204  1.006594 -0.007360 -1.162552  0.108185 -0.000264
  0O   2px        0.115613  0.027041  0.456783 -0.031228 -0.131373  0.016354
  0O   2py       -1.001500 -0.092567  0.053418  0.106909  1.138052  0.001911
  0O   3pz        0.037488 -0.396857  0.002423  0.727398 -0.067707  0.001151
  0O   3px       -0.045521 -0.010662 -0.150345  0.019539  0.082221 -0.071452
  0O   3py        0.394352  0.036495 -0.017578 -0.066892 -0.712239 -0.008357
  0O   1dz2      -0.000740  0.008422 -0.078751 -0.006274  0.000598 -0.604682
  0O   1dxz       0.027066 -0.301797 -0.003817  0.224840 -0.021862 -0.026481
  0O   1dyz      -0.001392 -0.035763  0.009865  0.026646  0.001124  0.132382
  0O   1dx2y2    -0.064903 -0.011358  0.028143  0.008462  0.052427 -0.355350
  0O   1dxy       0.275489  0.026817  0.006846 -0.019979 -0.222522 -0.082073
  1O   1s         0.000000  0.000000 -0.081697  0.000000 -0.000001 -0.004660
  1O   2s         0.000000  0.000000 -0.291846  0.000001 -0.000003 -0.016085
  1O   3s        -0.000003 -0.000000  1.834266 -0.000004  0.000022  0.116400
  1O   4s         0.000007 -0.000001 -2.386635  0.000005 -0.000029 -0.192751
  1O   5s        -0.000008  0.000002  0.931967 -0.000002  0.000011  0.210559
  1O   1pz        0.074852 -0.772332 -0.005549 -0.799012  0.076511  0.000018
  1O   1px       -0.090899 -0.020748  0.344440 -0.021463 -0.092911 -0.001105
  1O   1py        0.787400  0.071024  0.040281  0.073478  0.804859 -0.000128
  1O   2pz       -0.095204  1.006594  0.007360  1.162552 -0.108185 -0.000264
  1O   2px        0.115613  0.027041 -0.456783  0.031228  0.131373  0.016354
  1O   2py       -1.001500 -0.092567 -0.053418 -0.106909 -1.138052  0.001911
  1O   3pz        0.037488 -0.396857 -0.002423 -0.727398  0.067707  0.001151
  1O   3px       -0.045521 -0.010662  0.150345 -0.019539 -0.082221 -0.071452
  1O   3py        0.394352  0.036495  0.017578  0.066892  0.712239 -0.008357
  1O   1dz2       0.000740 -0.008422 -0.078751 -0.006274  0.000598  0.604682
  1O   1dxz      -0.027066  0.301797 -0.003817  0.224840 -0.021862  0.026481
  1O   1dyz       0.001392  0.035763  0.009865  0.026646  0.001124 -0.132382
  1O   1dx2y2     0.064903  0.011358  0.028143  0.008462  0.052427  0.355350
  1O   1dxy      -0.275489 -0.026817  0.006846 -0.019979 -0.222522  0.082073
                     30        31        32        33        34        35   
                   3.01048   3.23075   3.35249   3.70184   3.72316   5.27657
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.082287  0.045522  0.000000  0.000000 -0.021689
  0O   2s         0.000000 -0.301465  0.149653  0.000000  0.000000 -0.107248
  0O   3s        -0.000000  2.190956 -0.828991 -0.000000 -0.000000  1.428119
  0O   4s         0.000000 -3.702906  0.761080 -0.000000  0.000000 -3.101092
  0O   5s        -0.000000  4.200460 -0.174519  0.000000 -0.000000  1.733895
  0O   1pz        0.000001 -0.001428  0.012327  0.030126  0.314443 -0.005942
  0O   1px        0.000000  0.088658 -0.765470 -0.036585  0.008446  0.368970
  0O   1py       -0.000000  0.010369 -0.089539  0.316911 -0.028917  0.043160
  0O   2pz       -0.000002  0.007356 -0.011538 -0.052177 -0.551964  0.032334
  0O   2px       -0.000000 -0.456774  0.716475  0.063364 -0.014826 -2.007825
  0O   2py        0.000000 -0.053429  0.083808 -0.548872  0.050759 -0.234862
  0O   3pz        0.000001 -0.023700  0.005099  0.013883  0.145823 -0.013181
  0O   3px        0.000000  1.471693 -0.316670 -0.016859  0.003917  0.818467
  0O   3py       -0.000000  0.172148 -0.037041  0.146039 -0.013410  0.095739
  0O   1dz2       0.116692 -0.144090 -0.135443  0.002032  0.021527  0.582750
  0O   1dxz      -0.080006 -0.007565 -0.007494 -0.074259 -0.771453  0.032077
  0O   1dyz       0.702523  0.006451 -0.001602  0.003819 -0.091421  0.003544
  0O   1dx2y2     0.062977  0.168513  0.235740  0.178073 -0.029033 -0.980499
  0O   1dxy       0.026561  0.040089  0.055904 -0.755839  0.068549 -0.232570
  1O   1s        -0.000000  0.082287  0.045522  0.000000  0.000000  0.021689
  1O   2s        -0.000000  0.301465  0.149653  0.000000  0.000000  0.107248
  1O   3s         0.000000 -2.190956 -0.828991 -0.000000 -0.000000 -1.428119
  1O   4s        -0.000000  3.702906  0.761080 -0.000000  0.000000  3.101092
  1O   5s         0.000000 -4.200460 -0.174519  0.000000 -0.000000 -1.733895
  1O   1pz        0.000001 -0.001428 -0.012327 -0.030126 -0.314443 -0.005942
  1O   1px        0.000000  0.088658  0.765470  0.036585 -0.008446  0.368970
  1O   1py       -0.000000  0.010369  0.089539 -0.316911  0.028917  0.043160
  1O   2pz       -0.000002  0.007356  0.011538  0.052177  0.551964  0.032334
  1O   2px       -0.000000 -0.456774 -0.716475 -0.063364  0.014826 -2.007825
  1O   2py        0.000000 -0.053429 -0.083808  0.548872 -0.050759 -0.234862
  1O   3pz        0.000001 -0.023700 -0.005099 -0.013883 -0.145823 -0.013181
  1O   3px        0.000000  1.471693  0.316670  0.016859 -0.003917  0.818467
  1O   3py       -0.000000  0.172148  0.037041 -0.146039  0.013410  0.095739
  1O   1dz2      -0.116692  0.144090 -0.135443  0.002032  0.021527 -0.582750
  1O   1dxz       0.080006  0.007565 -0.007494 -0.074259 -0.771453 -0.032077
  1O   1dyz      -0.702523 -0.006451 -0.001602  0.003819 -0.091421 -0.003544
  1O   1dx2y2    -0.062977 -0.168513  0.235740  0.178073 -0.029033  0.980499
  1O   1dxy      -0.026561 -0.040089  0.055904 -0.755839  0.068549  0.232570
                     36        37   
                  44.26038  44.62859
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981231 -0.983762
  0O   2s         1.183470  1.197683
  0O   3s        -0.954729 -1.125670
  0O   4s         0.778201  1.304522
  0O   5s        -0.250080 -1.137999
  0O   1pz        0.000360  0.000374
  0O   1px       -0.022336 -0.023213
  0O   1py       -0.002613 -0.002715
  0O   2pz       -0.000119 -0.003380
  0O   2px        0.007399  0.209894
  0O   2py        0.000865  0.024552
  0O   3pz        0.000342  0.006144
  0O   3px       -0.021209 -0.381544
  0O   3py       -0.002481 -0.044630
  0O   1dz2      -0.003401 -0.029444
  0O   1dxz      -0.000186 -0.001620
  0O   1dyz       0.000000 -0.000168
  0O   1dx2y2     0.005510  0.049429
  0O   1dxy       0.001307  0.011725
  1O   1s        -0.981231  0.983762
  1O   2s         1.183470 -1.197683
  1O   3s        -0.954729  1.125670
  1O   4s         0.778201 -1.304522
  1O   5s        -0.250080  1.137999
  1O   1pz       -0.000360  0.000374
  1O   1px        0.022336 -0.023213
  1O   1py        0.002613 -0.002715
  1O   2pz        0.000119 -0.003380
  1O   2px       -0.007399  0.209894
  1O   2py       -0.000865  0.024552
  1O   3pz       -0.000342  0.006144
  1O   3px        0.021209 -0.381544
  1O   3py        0.002481 -0.044630
  1O   1dz2      -0.003401  0.029444
  1O   1dxz      -0.000186  0.001620
  1O   1dyz       0.000000  0.000168
  1O   1dx2y2     0.005510 -0.049429
  1O   1dxy       0.001307 -0.011725



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000

Total SCF time: 0 days 0 hours 0 min 0 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.416656950 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000189186886
     CP-SCF ITERATION   2:      0.000003238956
     CP-SCF ITERATION   3:      0.000000050187
     CP-SCF ITERATION   4:      0.000000000930
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993397042 Eh
---------------------------------------

The final MP2 gradient
  0:   0.00720908   0.00084561  -0.00011627
  1:  -0.00720908  -0.00084561   0.00011627

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.010266
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993397041900
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.721 sec (=   0.045 min)
GTO integral calculation        ...        0.271 sec (=   0.005 min)   9.9 %
SCF iterations                  ...        0.920 sec (=   0.015 min)  33.8 %
MP2 module                      ...        1.531 sec (=   0.026 min)  56.3 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 44 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.406282 -0.135534 -0.008736
| 14>   O 1.645437 0.011924 -0.024797
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.406282   -0.135534   -0.008736
  O      1.645437    0.011924   -0.024797

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.767762   -0.256122   -0.016509
   1 O     8.0000    0    15.999    3.109425    0.022533   -0.046860

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.268e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57727133 -149.5772713306  0.000848  0.000848  0.000440  0.000067
               *** Restarting incremental Fock matrix formation ***
  1   -149.57728334  -0.0000120099  0.000441  0.000474  0.000276  0.000042
  2   -149.57728605  -0.0000027138  0.000193  0.000429  0.000227  0.000030
  3   -149.57728664  -0.0000005872  0.000051  0.000089  0.000036  0.000004
  4   -149.57728667  -0.0000000271  0.000033  0.000147  0.000066  0.000006
  5   -149.57728669  -0.0000000213  0.000011  0.000030  0.000016  0.000002
  6   -149.57728669  -0.0000000022  0.000006  0.000009  0.000009  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.57728669 Eh           -4070.20490 eV
  Last Energy change         ...   -3.9654e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.0248e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.749272      -564.6164 
   1   2.0000     -20.748439      -564.5937 
   2   2.0000      -1.627277       -44.2805 
   3   2.0000      -1.118903       -30.4469 
   4   2.0000      -0.758967       -20.6526 
   5   2.0000      -0.730978       -19.8909 
   6   2.0000      -0.634415       -17.2633 
   7   2.0000      -0.488560       -13.2944 
   8   0.0000       0.001806         0.0492 
   9   0.0000       0.329216         8.9584 
  10   0.0000       0.474550        12.9132 
  11   0.0000       0.536787        14.6067 
  12   0.0000       0.539734        14.6869 
  13   0.0000       0.579982        15.7821 
  14   0.0000       0.626496        17.0478 
  15   0.0000       0.638582        17.3767 
  16   0.0000       0.658388        17.9156 
  17   0.0000       0.902245        24.5513 
  18   0.0000       2.382135        64.8212 
  19   0.0000       2.382172        64.8222 
  20   0.0000       2.731135        74.3180 
  21   0.0000       2.735042        74.4243 
  22   0.0000       2.784284        75.7642 
  23   0.0000       2.814998        76.6000 
  24   0.0000       2.848426        77.5096 
  25   0.0000       2.852529        77.6213 
  26   0.0000       2.867282        78.0227 
  27   0.0000       2.913126        79.2702 
  28   0.0000       2.914257        79.3010 
  29   0.0000       3.010841        81.9292 
  30   0.0000       3.011455        81.9458 
  31   0.0000       3.231633        87.9372 
  32   0.0000       3.358845        91.3988 
  33   0.0000       3.705733       100.8381 
  34   0.0000       3.727112       101.4199 
  35   0.0000       5.279627       143.6660 
  36   0.0000      44.260482      1204.3890 
  37   0.0000      44.629500      1214.4304 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.74927 -20.74844  -1.62728  -1.11890  -0.75897  -0.73098
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308102  0.308140  0.070281  0.075062 -0.000000  0.023384
  0O   2s         0.454383  0.454421  0.170380  0.183491 -0.000000  0.057673
  0O   3s         0.014516  0.014992 -0.245917 -0.277441  0.000000 -0.099204
  0O   4s        -0.004289 -0.006673 -0.336752 -0.399643  0.000000 -0.099381
  0O   5s         0.001225  0.005210 -0.067443 -0.203501 -0.000000 -0.165194
  0O   1pz       -0.000019 -0.000016  0.001321 -0.001291 -0.339861 -0.004293
  0O   1px        0.001500  0.001222 -0.101941  0.099590 -0.008138  0.331171
  0O   1py        0.000179  0.000145 -0.012131  0.011851  0.031369  0.039409
  0O   2pz        0.000008  0.000022  0.001112 -0.000881 -0.299927 -0.003763
  0O   2px       -0.000628 -0.001695 -0.085770  0.067950 -0.007182  0.290246
  0O   2py       -0.000075 -0.000202 -0.010207  0.008086  0.027683  0.034539
  0O   3pz       -0.000005 -0.000025 -0.000041 -0.000118 -0.122383 -0.001235
  0O   3px        0.000389  0.001895  0.003179  0.009096 -0.002931  0.095285
  0O   3py        0.000046  0.000226  0.000378  0.001082  0.011296  0.011339
  0O   1dz2       0.000224  0.000384  0.012323 -0.005079  0.000517 -0.015490
  0O   1dxz       0.000009  0.000016  0.000542 -0.000219 -0.023004 -0.000683
  0O   1dyz      -0.000044 -0.000055 -0.000157  0.000324 -0.002766  0.000114
  0O   1dx2y2     0.000082 -0.000071 -0.018515  0.005012 -0.000804  0.024108
  0O   1dxy       0.000019 -0.000018 -0.004473  0.001214  0.002058  0.005823
  1O   1s         0.308102 -0.308140  0.070281 -0.075062  0.000000  0.023384
  1O   2s         0.454383 -0.454421  0.170380 -0.183491  0.000000  0.057673
  1O   3s         0.014516 -0.014992 -0.245917  0.277441 -0.000000 -0.099204
  1O   4s        -0.004289  0.006673 -0.336752  0.399643 -0.000000 -0.099381
  1O   5s         0.001225 -0.005210 -0.067443  0.203501  0.000000 -0.165194
  1O   1pz        0.000019 -0.000016 -0.001321 -0.001291 -0.339861  0.004293
  1O   1px       -0.001500  0.001222  0.101941  0.099590 -0.008138 -0.331171
  1O   1py       -0.000179  0.000145  0.012131  0.011851  0.031369 -0.039409
  1O   2pz       -0.000008  0.000022 -0.001112 -0.000881 -0.299927  0.003763
  1O   2px        0.000628 -0.001695  0.085770  0.067950 -0.007182 -0.290246
  1O   2py        0.000075 -0.000202  0.010207  0.008086  0.027683 -0.034539
  1O   3pz        0.000005 -0.000025  0.000041 -0.000118 -0.122383  0.001235
  1O   3px       -0.000389  0.001895 -0.003179  0.009096 -0.002931 -0.095285
  1O   3py       -0.000046  0.000226 -0.000378  0.001082  0.011296 -0.011339
  1O   1dz2       0.000224 -0.000384  0.012323  0.005079 -0.000517 -0.015490
  1O   1dxz       0.000009 -0.000016  0.000542  0.000219  0.023004 -0.000683
  1O   1dyz      -0.000044  0.000055 -0.000157 -0.000324  0.002766  0.000114
  1O   1dx2y2     0.000082  0.000071 -0.018515 -0.005012  0.000804  0.024108
  1O   1dxy       0.000019  0.000018 -0.004473 -0.001214 -0.002058  0.005823
                      6         7         8         9        10        11   
                  -0.63441  -0.48856   0.00181   0.32922   0.47455   0.53679
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000  0.000000 -0.037778 -0.035788 -0.000000
  0O   2s         0.000000 -0.000000  0.000000 -0.094483 -0.074489 -0.000000
  0O   3s        -0.000000  0.000000  0.000000  0.157771 -0.083513  0.000000
  0O   4s        -0.000000  0.000000 -0.000000  0.221071  1.329196 -0.000000
  0O   5s        -0.000000  0.000000  0.000000  1.934086 -1.282469 -0.000001
  0O   1pz       -0.028870 -0.385985  0.031997 -0.002853  0.000908 -0.171899
  0O   1px        0.035744 -0.009243 -0.039616  0.220109 -0.070030 -0.004115
  0O   1py       -0.303519  0.035626  0.336398  0.026193 -0.008333  0.015866
  0O   2pz       -0.028001 -0.344599  0.029212 -0.001577  0.001769 -0.491596
  0O   2px        0.034668 -0.008252 -0.036167  0.121675 -0.136487 -0.011769
  0O   2py       -0.294384  0.031806  0.307112  0.014479 -0.016242  0.045373
  0O   3pz       -0.014631 -0.246538  0.038514 -0.021018 -0.002132  0.741217
  0O   3px        0.018115 -0.005904 -0.047684  1.621614  0.164413  0.017745
  0O   3py       -0.153822  0.022755  0.404906  0.192970  0.019565 -0.068413
  0O   1dz2       0.000075 -0.000099  0.000015  0.013069 -0.004178  0.000423
  0O   1dxz      -0.003378  0.004402 -0.000686  0.000579 -0.000186 -0.018828
  0O   1dyz       0.000057  0.000529  0.000012  0.000097 -0.000070 -0.002264
  0O   1dx2y2     0.008276  0.000154  0.001682 -0.022296  0.007520 -0.000658
  0O   1dxy      -0.034465 -0.000394 -0.007003 -0.005382  0.001815  0.001685
  1O   1s        -0.000000 -0.000000  0.000000  0.037778 -0.035788  0.000000
  1O   2s        -0.000000 -0.000000  0.000000  0.094483 -0.074489  0.000000
  1O   3s         0.000000  0.000000  0.000000 -0.157771 -0.083513 -0.000000
  1O   4s         0.000000  0.000000 -0.000000 -0.221071  1.329196  0.000000
  1O   5s         0.000000  0.000000  0.000000 -1.934086 -1.282469  0.000001
  1O   1pz       -0.028870  0.385985 -0.031997 -0.002853 -0.000908 -0.171899
  1O   1px        0.035744  0.009243  0.039616  0.220109  0.070030 -0.004115
  1O   1py       -0.303519 -0.035626 -0.336398  0.026193  0.008333  0.015866
  1O   2pz       -0.028001  0.344599 -0.029212 -0.001577 -0.001769 -0.491596
  1O   2px        0.034668  0.008252  0.036167  0.121675  0.136487 -0.011769
  1O   2py       -0.294384 -0.031806 -0.307112  0.014479  0.016242  0.045373
  1O   3pz       -0.014631  0.246538 -0.038514 -0.021018  0.002132  0.741217
  1O   3px        0.018115  0.005904  0.047684  1.621614 -0.164413  0.017745
  1O   3py       -0.153822 -0.022755 -0.404906  0.192970 -0.019565 -0.068413
  1O   1dz2      -0.000075 -0.000099  0.000015 -0.013069 -0.004178 -0.000423
  1O   1dxz       0.003378  0.004402 -0.000686 -0.000579 -0.000186  0.018828
  1O   1dyz      -0.000057  0.000529  0.000012 -0.000097 -0.000070  0.002264
  1O   1dx2y2    -0.008276  0.000154  0.001682  0.022296  0.007520  0.000658
  1O   1dxy       0.034465 -0.000394 -0.007003  0.005382  0.001815 -0.001685
                     12        13        14        15        16        17   
                   0.53973   0.57998   0.62650   0.63858   0.65839   0.90225
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.003604  0.008745 -0.000000 -0.000000  0.035027
  0O   2s         0.000000 -0.006174  0.025591 -0.000000 -0.000000  0.069812
  0O   3s         0.000000 -0.038855 -0.073412  0.000000 -0.000000  0.189005
  0O   4s        -0.000000  0.418021  0.104517  0.000000  0.000000 -2.149654
  0O   5s        -0.000002 -0.046126  0.219932 -0.000001 -0.000000  7.111336
  0O   1pz        0.016850 -0.001288  0.004707 -0.169552  0.019429  0.000987
  0O   1px       -0.020862  0.099345 -0.363180 -0.004060 -0.024055 -0.076153
  0O   1py        0.177152  0.011822 -0.043218  0.015649  0.204259 -0.009062
  0O   2pz        0.049349 -0.005249  0.009088 -0.490858  0.052007  0.001787
  0O   2px       -0.061098  0.404944 -0.701292 -0.011754 -0.064391 -0.137863
  0O   2py        0.518818  0.048188 -0.083452  0.045305  0.546768 -0.016406
  0O   3pz       -0.069777  0.013976 -0.010968  1.392076 -0.128405 -0.039794
  0O   3px        0.086389 -1.078165  0.846333  0.033334  0.158979  3.070192
  0O   3py       -0.733581 -0.128301  0.100712 -0.128486 -1.349959  0.365349
  0O   1dz2      -0.000055 -0.012289 -0.008087  0.000197 -0.000014  0.008086
  0O   1dxz       0.002496 -0.000548 -0.000356 -0.008789  0.000617  0.000354
  0O   1dyz      -0.000042 -0.000313  0.000106 -0.001057 -0.000010 -0.000191
  0O   1dx2y2    -0.006114  0.023205  0.012119 -0.000307 -0.001511 -0.011252
  0O   1dxy       0.025462  0.005599  0.002928  0.000786  0.006293 -0.002719
  1O   1s        -0.000000 -0.003604 -0.008745 -0.000000 -0.000000 -0.035027
  1O   2s        -0.000000 -0.006174 -0.025591 -0.000000 -0.000000 -0.069812
  1O   3s        -0.000000 -0.038855  0.073412  0.000000 -0.000000 -0.189005
  1O   4s         0.000000  0.418021 -0.104517  0.000000  0.000000  2.149654
  1O   5s         0.000002 -0.046126 -0.219932 -0.000001 -0.000000 -7.111336
  1O   1pz        0.016850  0.001288  0.004707  0.169552 -0.019429  0.000987
  1O   1px       -0.020862 -0.099345 -0.363180  0.004060  0.024055 -0.076153
  1O   1py        0.177152 -0.011822 -0.043218 -0.015649 -0.204259 -0.009062
  1O   2pz        0.049349  0.005249  0.009088  0.490858 -0.052007  0.001787
  1O   2px       -0.061098 -0.404944 -0.701292  0.011754  0.064391 -0.137863
  1O   2py        0.518818 -0.048188 -0.083452 -0.045305 -0.546768 -0.016406
  1O   3pz       -0.069777 -0.013976 -0.010968 -1.392076  0.128405 -0.039794
  1O   3px        0.086389  1.078165  0.846333 -0.033334 -0.158979  3.070192
  1O   3py       -0.733581  0.128301  0.100712  0.128486  1.349959  0.365349
  1O   1dz2       0.000055 -0.012289  0.008087  0.000197 -0.000014 -0.008086
  1O   1dxz      -0.002496 -0.000548  0.000356 -0.008789  0.000617 -0.000354
  1O   1dyz       0.000042 -0.000313 -0.000106 -0.001057 -0.000010  0.000191
  1O   1dx2y2     0.006114  0.023205 -0.012119 -0.000307 -0.001511  0.011252
  1O   1dxy      -0.025462  0.005599 -0.002928  0.000786  0.006293  0.002719
                     18        19        20        21        22        23   
                   2.38214   2.38217   2.73114   2.73504   2.78428   2.81500
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000  0.008209  0.000000 -0.004288  0.021648
  0O   2s        -0.000000  0.000000  0.031742  0.000000 -0.029783  0.071383
  0O   3s         0.000000 -0.000000 -0.226079  0.000000  0.298728 -0.304104
  0O   4s        -0.000000  0.000000  0.344870 -0.000000 -0.597675  0.003114
  0O   5s         0.000000 -0.000000 -0.129335  0.000000  0.214317  0.492868
  0O   1pz        0.361615  0.032592  0.000839  0.000000 -0.004560 -0.010236
  0O   1px        0.008659 -0.040353 -0.064750  0.000000  0.351765  0.789586
  0O   1py       -0.033376  0.342651 -0.007705 -0.000000  0.041860  0.093960
  0O   2pz       -0.319485 -0.025037 -0.001578  0.000000  0.008027  0.018153
  0O   2px       -0.007650  0.030999  0.121703 -0.000000 -0.619312 -1.400327
  0O   2py        0.029488 -0.263226  0.014482  0.000000 -0.073697 -0.166638
  0O   3pz        0.132994  0.010581  0.001501  0.000000 -0.006452 -0.009493
  0O   3px        0.003184 -0.013100 -0.115832  0.000000  0.497808  0.732362
  0O   3py       -0.012275  0.111238 -0.013784 -0.000000  0.059238  0.087151
  0O   1dz2       0.012801  0.001230 -0.497284  0.112678 -0.434373 -0.062891
  0O   1dxz      -0.570047 -0.055662 -0.020014 -0.078987 -0.018736 -0.002795
  0O   1dyz      -0.068538  0.000946  0.124373  0.677933  0.029402 -0.000876
  0O   1dx2y2    -0.019917  0.136364 -0.446693  0.061197  0.411109  0.111426
  0O   1dxy       0.051006 -0.567875 -0.106172  0.023811  0.099664  0.026893
  1O   1s         0.000000 -0.000000  0.008209  0.000000 -0.004288 -0.021648
  1O   2s         0.000000 -0.000000  0.031742  0.000000 -0.029783 -0.071383
  1O   3s        -0.000000  0.000000 -0.226079  0.000000  0.298728  0.304104
  1O   4s         0.000000 -0.000000  0.344870 -0.000000 -0.597675 -0.003114
  1O   5s        -0.000000  0.000000 -0.129335  0.000000  0.214317 -0.492868
  1O   1pz        0.361615  0.032592 -0.000839 -0.000000  0.004560 -0.010236
  1O   1px        0.008659 -0.040353  0.064750 -0.000000 -0.351765  0.789586
  1O   1py       -0.033376  0.342651  0.007705  0.000000 -0.041860  0.093960
  1O   2pz       -0.319485 -0.025037  0.001578 -0.000000 -0.008027  0.018153
  1O   2px       -0.007650  0.030999 -0.121703  0.000000  0.619312 -1.400327
  1O   2py        0.029488 -0.263226 -0.014482 -0.000000  0.073697 -0.166638
  1O   3pz        0.132994  0.010581 -0.001501 -0.000000  0.006452 -0.009493
  1O   3px        0.003184 -0.013100  0.115832 -0.000000 -0.497808  0.732362
  1O   3py       -0.012275  0.111238  0.013784  0.000000 -0.059238  0.087151
  1O   1dz2      -0.012801 -0.001230 -0.497284  0.112678 -0.434373  0.062891
  1O   1dxz       0.570047  0.055662 -0.020014 -0.078987 -0.018736  0.002795
  1O   1dyz       0.068538 -0.000946  0.124373  0.677933  0.029402  0.000876
  1O   1dx2y2     0.019917 -0.136364 -0.446693  0.061197  0.411109 -0.111426
  1O   1dxy      -0.051006  0.567875 -0.106172  0.023811  0.099664 -0.026893
                     24        25        26        27        28        29   
                   2.84843   2.85253   2.86728   2.91313   2.91426   3.01084
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000  0.081634 -0.000000  0.000000 -0.004665
  0O   2s        -0.000000 -0.000000  0.291541 -0.000001  0.000000 -0.016105
  0O   3s         0.000000  0.000001 -1.831586  0.000004 -0.000001  0.116579
  0O   4s         0.000000  0.000000  2.381626 -0.000005  0.000002 -0.193188
  0O   5s        -0.000001 -0.000002 -0.930158  0.000002 -0.000001  0.211398
  0O   1pz        0.074924 -0.772891 -0.004505 -0.799218 -0.076554 -0.000014
  0O   1px       -0.092764 -0.018509  0.347454 -0.019138  0.094782  0.001096
  0O   1py        0.787696  0.071336  0.041347  0.073766 -0.804836  0.000130
  0O   2pz       -0.095269  1.007067  0.005988  1.163230  0.108279  0.000213
  0O   2px        0.117954  0.024118 -0.461788  0.027854 -0.134062 -0.016466
  0O   2py       -1.001592 -0.092950 -0.054953 -0.107364  1.138372 -0.001959
  0O   3pz        0.037520 -0.397112 -0.001998 -0.728076 -0.067788 -0.000929
  0O   3px       -0.046454 -0.009511  0.154037 -0.017434  0.083929  0.071687
  0O   3py        0.394453  0.036652  0.018331  0.067200 -0.712677  0.008531
  0O   1dz2      -0.000594  0.006758  0.075777  0.005038  0.000480  0.604871
  0O   1dxz       0.026890 -0.300917  0.003195 -0.224332 -0.021739  0.024639
  0O   1dyz      -0.000457 -0.036180 -0.009771 -0.026972  0.000369 -0.132648
  0O   1dx2y2    -0.065876 -0.010514 -0.024783 -0.007838  0.053257  0.354905
  0O   1dxy       0.274334  0.026925 -0.006116  0.020072 -0.221784  0.083897
  1O   1s         0.000000  0.000000  0.081634 -0.000000  0.000000  0.004665
  1O   2s         0.000000  0.000000  0.291541 -0.000001  0.000000  0.016105
  1O   3s        -0.000000 -0.000001 -1.831586  0.000004 -0.000001 -0.116579
  1O   4s        -0.000000 -0.000000  2.381626 -0.000005  0.000002  0.193188
  1O   5s         0.000001  0.000002 -0.930158  0.000002 -0.000001 -0.211398
  1O   1pz        0.074924 -0.772891  0.004505  0.799218  0.076554 -0.000014
  1O   1px       -0.092764 -0.018509 -0.347454  0.019138 -0.094782  0.001096
  1O   1py        0.787696  0.071336 -0.041347 -0.073766  0.804836  0.000130
  1O   2pz       -0.095269  1.007067 -0.005988 -1.163230 -0.108279  0.000213
  1O   2px        0.117954  0.024118  0.461788 -0.027854  0.134062 -0.016466
  1O   2py       -1.001592 -0.092950  0.054953  0.107364 -1.138372 -0.001959
  1O   3pz        0.037520 -0.397112  0.001998  0.728076  0.067788 -0.000929
  1O   3px       -0.046454 -0.009511 -0.154037  0.017434 -0.083929  0.071687
  1O   3py        0.394453  0.036652 -0.018331 -0.067200  0.712677  0.008531
  1O   1dz2       0.000594 -0.006758  0.075777  0.005038  0.000480 -0.604871
  1O   1dxz      -0.026890  0.300917  0.003195 -0.224332 -0.021739 -0.024639
  1O   1dyz       0.000457  0.036180 -0.009771 -0.026972  0.000369  0.132648
  1O   1dx2y2     0.065876  0.010514 -0.024783 -0.007838  0.053257 -0.354905
  1O   1dxy      -0.274334 -0.026925 -0.006116  0.020072 -0.221784 -0.083897
                     30        31        32        33        34        35   
                   3.01145   3.23163   3.35884   3.70573   3.72711   5.27963
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.082346 -0.045533  0.000000  0.000000  0.021505
  0O   2s        -0.000000 -0.301690 -0.149732  0.000000  0.000000  0.106755
  0O   3s         0.000000  2.193452  0.829666 -0.000000 -0.000000 -1.429525
  0O   4s         0.000000 -3.710309 -0.759600  0.000000  0.000000  3.116280
  0O   5s        -0.000000  4.215374  0.173709 -0.000000 -0.000000 -1.743813
  0O   1pz       -0.000000 -0.001146 -0.009901 -0.030089  0.313997  0.004749
  0O   1px        0.000000  0.088416  0.763900  0.037253  0.007519 -0.366424
  0O   1py       -0.000000  0.010521  0.090903 -0.316329 -0.028981 -0.043604
  0O   2pz        0.000000  0.005953  0.009251  0.052272 -0.552863 -0.026140
  0O   2px       -0.000000 -0.459272 -0.713795 -0.064719 -0.013238  2.016814
  0O   2py        0.000000 -0.054653 -0.084941  0.549554  0.051028  0.239998
  0O   3pz       -0.000000 -0.019128 -0.004076 -0.013899  0.145978  0.010654
  0O   3px        0.000000  1.475754  0.314510  0.017209  0.003495 -0.821979
  0O   3py       -0.000000  0.175613  0.037426 -0.146125 -0.013473 -0.097815
  0O   1dz2      -0.116756 -0.143413  0.137399 -0.001638  0.017349 -0.585064
  0O   1dxz       0.081846 -0.006235  0.006096  0.074120 -0.772538 -0.025907
  0O   1dyz      -0.702469  0.006603  0.001435 -0.001260 -0.092884 -0.002875
  0O   1dx2y2    -0.063412  0.167124 -0.238601 -0.181585 -0.026992  0.983277
  0O   1dxy      -0.024672  0.040443 -0.057593  0.756193  0.069124  0.237382
  1O   1s         0.000000  0.082346 -0.045533  0.000000  0.000000 -0.021505
  1O   2s         0.000000  0.301690 -0.149732  0.000000  0.000000 -0.106755
  1O   3s        -0.000000 -2.193452  0.829666 -0.000000 -0.000000  1.429525
  1O   4s        -0.000000  3.710309 -0.759600  0.000000  0.000000 -3.116280
  1O   5s         0.000000 -4.215374  0.173709 -0.000000 -0.000000  1.743813
  1O   1pz       -0.000000 -0.001146  0.009901  0.030089 -0.313997  0.004749
  1O   1px        0.000000  0.088416 -0.763900 -0.037253 -0.007519 -0.366424
  1O   1py       -0.000000  0.010521 -0.090903  0.316329  0.028981 -0.043604
  1O   2pz        0.000000  0.005953 -0.009251 -0.052272  0.552863 -0.026140
  1O   2px       -0.000000 -0.459272  0.713795  0.064719  0.013238  2.016814
  1O   2py        0.000000 -0.054653  0.084941 -0.549554 -0.051028  0.239998
  1O   3pz       -0.000000 -0.019128  0.004076  0.013899 -0.145978  0.010654
  1O   3px        0.000000  1.475754 -0.314510 -0.017209 -0.003495 -0.821979
  1O   3py       -0.000000  0.175613 -0.037426  0.146125  0.013473 -0.097815
  1O   1dz2       0.116756  0.143413  0.137399 -0.001638  0.017349  0.585064
  1O   1dxz      -0.081846  0.006235  0.006096  0.074120 -0.772538  0.025907
  1O   1dyz       0.702469 -0.006603  0.001435 -0.001260 -0.092884  0.002875
  1O   1dx2y2     0.063412 -0.167124 -0.238601 -0.181585 -0.026992 -0.983277
  1O   1dxy       0.024672 -0.040443 -0.057593  0.756193  0.069124 -0.237382
                     36        37   
                  44.26048  44.62950
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981232 -0.983765
  0O   2s         1.183482  1.197687
  0O   3s        -0.954971 -1.125774
  0O   4s         0.778298  1.306016
  0O   5s        -0.250047 -1.141996
  0O   1pz        0.000291  0.000299
  0O   1px       -0.022440 -0.023040
  0O   1py       -0.002670 -0.002742
  0O   2pz       -0.000098 -0.002726
  0O   2px        0.007535  0.210337
  0O   2py        0.000897  0.025030
  0O   3pz        0.000276  0.004961
  0O   3px       -0.021319 -0.382733
  0O   3py       -0.002537 -0.045545
  0O   1dz2      -0.003544 -0.029403
  0O   1dxz      -0.000157 -0.001302
  0O   1dyz       0.000003 -0.000133
  0O   1dx2y2     0.005745  0.049303
  0O   1dxy       0.001387  0.011903
  1O   1s        -0.981232  0.983765
  1O   2s         1.183482 -1.197687
  1O   3s        -0.954971  1.125774
  1O   4s         0.778298 -1.306016
  1O   5s        -0.250047  1.141996
  1O   1pz       -0.000291  0.000299
  1O   1px        0.022440 -0.023040
  1O   1py        0.002670 -0.002742
  1O   2pz        0.000098 -0.002726
  1O   2px       -0.007535  0.210337
  1O   2py       -0.000897  0.025030
  1O   3pz       -0.000276  0.004961
  1O   3px        0.021319 -0.382733
  1O   3py        0.002537 -0.045545
  1O   1dz2      -0.003544  0.029403
  1O   1dxz      -0.000157  0.001302
  1O   1dyz       0.000003  0.000133
  1O   1dx2y2     0.005745 -0.049303
  1O   1dxy       0.001387 -0.011903



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.416080774 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000188020835
     CP-SCF ITERATION   2:      0.000003223441
     CP-SCF ITERATION   3:      0.000000050019
     CP-SCF ITERATION   4:      0.000000000919
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993367467 Eh
---------------------------------------

The final MP2 gradient
  0:   0.00896801   0.00106665  -0.00011580
  1:  -0.00896801  -0.00106665   0.00011580

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.012773
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993367466701
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000       0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000       0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        3.001 sec (=   0.050 min)
GTO integral calculation        ...        0.293 sec (=   0.005 min)   9.8 %
SCF iterations                  ...        1.328 sec (=   0.022 min)  44.3 %
MP2 module                      ...        1.380 sec (=   0.023 min)  46.0 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 323 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.406162 -0.137770 -0.007892
| 14>   O 1.644456 0.014805 -0.023817
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.406162   -0.137770   -0.007892
  O      1.644456    0.014805   -0.023817

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.767535   -0.260348   -0.014914
   1 O     8.0000    0    15.999    3.107571    0.027977   -0.045008

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.264e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57733571 -149.5773357053  0.001200  0.001200  0.000729  0.000067
               *** Restarting incremental Fock matrix formation ***
  1   -149.57734946  -0.0000137499  0.000636  0.000867  0.000461  0.000044
  2   -149.57735349  -0.0000040378  0.000335  0.000820  0.000357  0.000033
  3   -149.57735452  -0.0000010272  0.000084  0.000176  0.000068  0.000006
  4   -149.57735460  -0.0000000752  0.000066  0.000303  0.000143  0.000014
  5   -149.57735467  -0.0000000715  0.000010  0.000016  0.000007  0.000001
                  ***Gradient check signals convergence***
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   6 CYCLES          *
               *****************************************************

Total Energy       :         -149.57735467 Eh           -4070.20675 eV
  Last Energy change         ...   -7.1589e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.6074e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.749233      -564.6153 
   1   2.0000     -20.748400      -564.5927 
   2   2.0000      -1.627474       -44.2858 
   3   2.0000      -1.118822       -30.4447 
   4   2.0000      -0.759045       -20.6547 
   5   2.0000      -0.731048       -19.8928 
   6   2.0000      -0.634522       -17.2662 
   7   2.0000      -0.488473       -13.2920 
   8   0.0000       0.001902         0.0518 
   9   0.0000       0.329373         8.9627 
  10   0.0000       0.474558        12.9134 
  11   0.0000       0.536773        14.6063 
  12   0.0000       0.539706        14.6862 
  13   0.0000       0.579954        15.7814 
  14   0.0000       0.626702        17.0534 
  15   0.0000       0.638596        17.3771 
  16   0.0000       0.658407        17.9162 
  17   0.0000       0.902310        24.5531 
  18   0.0000       2.382134        64.8212 
  19   0.0000       2.382173        64.8222 
  20   0.0000       2.731003        74.3144 
  21   0.0000       2.734913        74.4208 
  22   0.0000       2.784170        75.7611 
  23   0.0000       2.814978        76.5994 
  24   0.0000       2.848411        77.5092 
  25   0.0000       2.852514        77.6209 
  26   0.0000       2.867282        78.0227 
  27   0.0000       2.913137        79.2705 
  28   0.0000       2.914269        79.3013 
  29   0.0000       3.010964        81.9325 
  30   0.0000       3.011577        81.9492 
  31   0.0000       3.231743        87.9402 
  32   0.0000       3.359643        91.4205 
  33   0.0000       3.706221       100.8514 
  34   0.0000       3.727607       101.4333 
  35   0.0000       5.280006       143.6763 
  36   0.0000      44.260492      1204.3892 
  37   0.0000      44.629613      1214.4335 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.74923 -20.74840  -1.62747  -1.11882  -0.75905  -0.73105
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.308102 -0.308140  0.070280  0.075058 -0.000000 -0.023389
  0O   2s         0.454383 -0.454421  0.170379  0.183483 -0.000000 -0.057682
  0O   3s         0.014517 -0.014992 -0.245916 -0.277424  0.000000  0.099205
  0O   4s        -0.004290  0.006674 -0.336710 -0.399648  0.000000  0.099433
  0O   5s         0.001225 -0.005212 -0.067411 -0.203539  0.000000  0.165231
  0O   1pz       -0.000019  0.000016  0.001311 -0.001281  0.339858  0.004257
  0O   1px        0.001500 -0.001221 -0.101947  0.099580  0.008234 -0.331016
  0O   1py        0.000185 -0.000150 -0.012561  0.012270 -0.031357 -0.040786
  0O   2pz        0.000008 -0.000022  0.001103 -0.000874  0.299922  0.003730
  0O   2px       -0.000628  0.001694 -0.085747  0.067938  0.007267 -0.290072
  0O   2py       -0.000077  0.000209 -0.010565  0.008371 -0.027672 -0.035741
  0O   3pz       -0.000005  0.000024 -0.000041 -0.000117  0.122357  0.001224
  0O   3px        0.000389 -0.001895  0.003181  0.009094  0.002965 -0.095215
  0O   3py        0.000048 -0.000233  0.000392  0.001121 -0.011289 -0.011732
  0O   1dz2       0.000224 -0.000384  0.012329 -0.005080 -0.000513  0.015493
  0O   1dxz       0.000009 -0.000016  0.000539 -0.000219  0.023004  0.000678
  0O   1dyz      -0.000044  0.000055 -0.000155  0.000323  0.002863 -0.000112
  0O   1dx2y2     0.000081  0.000070 -0.018486  0.005003  0.000819 -0.024062
  0O   1dxy       0.000020  0.000018 -0.004629  0.001256 -0.002054 -0.006024
  1O   1s         0.308102  0.308140  0.070280 -0.075058  0.000000 -0.023389
  1O   2s         0.454383  0.454421  0.170379 -0.183483  0.000000 -0.057682
  1O   3s         0.014517  0.014992 -0.245916  0.277424 -0.000000  0.099205
  1O   4s        -0.004290 -0.006674 -0.336710  0.399648 -0.000000  0.099433
  1O   5s         0.001225  0.005212 -0.067411  0.203539 -0.000000  0.165231
  1O   1pz        0.000019  0.000016 -0.001311 -0.001281  0.339858 -0.004257
  1O   1px       -0.001500 -0.001221  0.101947  0.099580  0.008234  0.331016
  1O   1py       -0.000185 -0.000150  0.012561  0.012270 -0.031357  0.040786
  1O   2pz       -0.000008 -0.000022 -0.001103 -0.000874  0.299922 -0.003730
  1O   2px        0.000628  0.001694  0.085747  0.067938  0.007267  0.290072
  1O   2py        0.000077  0.000209  0.010565  0.008371 -0.027672  0.035741
  1O   3pz        0.000005  0.000024  0.000041 -0.000117  0.122357 -0.001224
  1O   3px       -0.000389 -0.001895 -0.003181  0.009094  0.002965  0.095215
  1O   3py       -0.000048 -0.000233 -0.000392  0.001121 -0.011289  0.011732
  1O   1dz2       0.000224  0.000384  0.012329  0.005080  0.000513  0.015493
  1O   1dxz       0.000009  0.000016  0.000539  0.000219 -0.023004  0.000678
  1O   1dyz      -0.000044 -0.000055 -0.000155 -0.000323 -0.002863 -0.000112
  1O   1dx2y2     0.000081 -0.000070 -0.018486 -0.005003 -0.000819 -0.024062
  1O   1dxy       0.000020 -0.000018 -0.004629 -0.001256  0.002054 -0.006024
                      6         7         8         9        10        11   
                  -0.63452  -0.48847   0.00190   0.32937   0.47456   0.53677
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000  0.000000 -0.037777  0.035787 -0.000000
  0O   2s         0.000000 -0.000000  0.000000 -0.094480  0.074487 -0.000000
  0O   3s        -0.000000  0.000000  0.000000  0.157801  0.083515  0.000000
  0O   4s        -0.000000 -0.000000  0.000000  0.220920 -1.329205 -0.000000
  0O   5s        -0.000000  0.000000 -0.000001  1.936390  1.282440 -0.000001
  0O   1pz       -0.028887  0.385988 -0.032015 -0.002826 -0.000900  0.171879
  0O   1px        0.037008  0.009352  0.041016  0.219765  0.070011  0.004165
  0O   1py       -0.303371 -0.035613 -0.336226  0.027078  0.008626 -0.015858
  0O   2pz       -0.028018  0.344618 -0.029229 -0.001559 -0.001755  0.491571
  0O   2px        0.035894  0.008349  0.037446  0.121239  0.136458  0.011911
  0O   2py       -0.294241 -0.031796 -0.306964  0.014938  0.016813 -0.045354
  0O   3pz       -0.014635  0.246597 -0.038546 -0.020861  0.002112 -0.741197
  0O   3px        0.018750  0.005975  0.049383  1.622090 -0.164265 -0.017960
  0O   3py       -0.153701 -0.022752 -0.404813  0.199864 -0.020240  0.068386
  0O   1dz2       0.000074  0.000098 -0.000015  0.013077  0.004176 -0.000419
  0O   1dxz      -0.003381 -0.004403  0.000687  0.000574  0.000184  0.018827
  0O   1dyz       0.000039 -0.000548 -0.000008  0.000099  0.000070  0.002343
  0O   1dx2y2     0.008566 -0.000157 -0.001740 -0.022265 -0.007502  0.000670
  0O   1dxy      -0.034408  0.000393  0.006991 -0.005571 -0.001876 -0.001681
  1O   1s        -0.000000 -0.000000  0.000000  0.037777  0.035787  0.000000
  1O   2s        -0.000000 -0.000000  0.000000  0.094480  0.074487  0.000000
  1O   3s         0.000000  0.000000  0.000000 -0.157801  0.083515 -0.000000
  1O   4s         0.000000 -0.000000  0.000000 -0.220920 -1.329205  0.000000
  1O   5s         0.000000  0.000000 -0.000001 -1.936390  1.282440  0.000001
  1O   1pz       -0.028887 -0.385988  0.032015 -0.002826  0.000900  0.171879
  1O   1px        0.037008 -0.009352 -0.041016  0.219765 -0.070011  0.004165
  1O   1py       -0.303371  0.035613  0.336226  0.027078 -0.008626 -0.015858
  1O   2pz       -0.028018 -0.344618  0.029229 -0.001559  0.001755  0.491571
  1O   2px        0.035894 -0.008349 -0.037446  0.121239 -0.136458  0.011911
  1O   2py       -0.294241  0.031796  0.306964  0.014938 -0.016813 -0.045354
  1O   3pz       -0.014635 -0.246597  0.038546 -0.020861 -0.002112 -0.741197
  1O   3px        0.018750 -0.005975 -0.049383  1.622090  0.164265 -0.017960
  1O   3py       -0.153701  0.022752  0.404813  0.199864  0.020240  0.068386
  1O   1dz2      -0.000074  0.000098 -0.000015 -0.013077  0.004176  0.000419
  1O   1dxz       0.003381 -0.004403  0.000687 -0.000574  0.000184 -0.018827
  1O   1dyz      -0.000039 -0.000548 -0.000008 -0.000099  0.000070 -0.002343
  1O   1dx2y2    -0.008566 -0.000157 -0.001740  0.022265 -0.007502 -0.000670
  1O   1dxy       0.034408  0.000393  0.006991  0.005571 -0.001876  0.001681
                     12        13        14        15        16        17   
                   0.53971   0.57995   0.62670   0.63860   0.65841   0.90231
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.003603 -0.008772  0.000000 -0.000000  0.035036
  0O   2s        -0.000000  0.006171 -0.025661  0.000000 -0.000000  0.069834
  0O   3s        -0.000000  0.038835  0.073514 -0.000000 -0.000000  0.189020
  0O   4s         0.000000 -0.417924 -0.104288 -0.000000  0.000000 -2.150031
  0O   5s        -0.000000  0.046020 -0.218206  0.000000 -0.000000  7.114559
  0O   1pz        0.016857  0.001277 -0.004670 -0.169559 -0.019441  0.000980
  0O   1px       -0.021597 -0.099282  0.363128 -0.004108  0.024907 -0.076189
  0O   1py        0.177036 -0.012233  0.044742  0.015644 -0.204172 -0.009388
  0O   2pz        0.049374  0.005204 -0.009019 -0.490873 -0.052040  0.001774
  0O   2px       -0.063255 -0.404629  0.701217 -0.011893  0.066670 -0.137951
  0O   2py        0.518520 -0.049856  0.086400  0.045290 -0.546522 -0.016997
  0O   3pz       -0.069815 -0.013859  0.010863  1.392246  0.128493 -0.039477
  0O   3px        0.089443  1.077731 -0.844622  0.033732 -0.164617  3.069653
  0O   3py       -0.733197  0.132792 -0.104070 -0.128455  1.349436  0.378224
  0O   1dz2      -0.000055  0.012284  0.008094  0.000196  0.000014  0.008091
  0O   1dxz       0.002498  0.000542  0.000354 -0.008785 -0.000617  0.000353
  0O   1dyz      -0.000029  0.000315 -0.000105 -0.001093  0.000007 -0.000190
  0O   1dx2y2    -0.006328 -0.023149 -0.012105 -0.000313  0.001563 -0.011237
  0O   1dxy       0.025419 -0.005789 -0.003031  0.000785 -0.006280 -0.002815
  1O   1s         0.000000  0.003603  0.008772  0.000000 -0.000000 -0.035036
  1O   2s         0.000000  0.006171  0.025661  0.000000 -0.000000 -0.069834
  1O   3s         0.000000  0.038835 -0.073514 -0.000000 -0.000000 -0.189020
  1O   4s        -0.000000 -0.417924  0.104288 -0.000000  0.000000  2.150031
  1O   5s         0.000000  0.046020  0.218206  0.000000 -0.000000 -7.114559
  1O   1pz        0.016857 -0.001277 -0.004670  0.169559  0.019441  0.000980
  1O   1px       -0.021597  0.099282  0.363128  0.004108 -0.024907 -0.076189
  1O   1py        0.177036  0.012233  0.044742 -0.015644  0.204172 -0.009388
  1O   2pz        0.049374 -0.005204 -0.009019  0.490873  0.052040  0.001774
  1O   2px       -0.063255  0.404629  0.701217  0.011893 -0.066670 -0.137951
  1O   2py        0.518520  0.049856  0.086400 -0.045290  0.546522 -0.016997
  1O   3pz       -0.069815  0.013859  0.010863 -1.392246 -0.128493 -0.039477
  1O   3px        0.089443 -1.077731 -0.844622 -0.033732  0.164617  3.069653
  1O   3py       -0.733197 -0.132792 -0.104070  0.128455 -1.349436  0.378224
  1O   1dz2       0.000055  0.012284 -0.008094  0.000196  0.000014 -0.008091
  1O   1dxz      -0.002498  0.000542 -0.000354 -0.008785 -0.000617 -0.000353
  1O   1dyz       0.000029  0.000315  0.000105 -0.001093  0.000007  0.000190
  1O   1dx2y2     0.006328 -0.023149  0.012105 -0.000313  0.001563  0.011237
  1O   1dxy      -0.025419 -0.005789  0.003031  0.000785 -0.006280  0.002815
                     18        19        20        21        22        23   
                   2.38213   2.38217   2.73100   2.73491   2.78417   2.81498
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.000000  0.008221 -0.000000  0.004386 -0.021634
  0O   2s        -0.000000 -0.000000  0.031783 -0.000000  0.030129 -0.071330
  0O   3s         0.000000  0.000000 -0.226349  0.000000 -0.300883  0.303637
  0O   4s        -0.000000 -0.000000  0.345212 -0.000000  0.600318 -0.001994
  0O   5s         0.000000  0.000001 -0.129450  0.000000 -0.215278 -0.493418
  0O   1pz       -0.361499  0.032599  0.000834 -0.000000  0.004523  0.010150
  0O   1px       -0.008759 -0.041764 -0.064822  0.000000 -0.351670 -0.789263
  0O   1py        0.033353  0.342357 -0.007987 -0.000000 -0.043331 -0.097247
  0O   2pz        0.319214 -0.025025 -0.001566  0.000000 -0.007960 -0.018006
  0O   2px        0.007734  0.032061  0.121769  0.000000  0.618965  1.400213
  0O   2py       -0.029452 -0.262818  0.015004  0.000000  0.076265  0.172524
  0O   3pz       -0.132862  0.010574  0.001490 -0.000000  0.006400  0.009415
  0O   3px       -0.003219 -0.013547 -0.115885 -0.000000 -0.497667 -0.732129
  0O   3py        0.012258  0.111049 -0.014279  0.000000 -0.061320 -0.090208
  0O   1dz2      -0.012696  0.001220 -0.497228 -0.112739  0.434395  0.062790
  0O   1dxz       0.569773 -0.055690 -0.020495  0.081812  0.018736  0.002762
  0O   1dyz       0.070902  0.000649  0.124358 -0.677570 -0.029381  0.000884
  0O   1dx2y2     0.020288  0.141085 -0.445787 -0.061049 -0.410064 -0.111028
  0O   1dxy      -0.050884 -0.566731 -0.109891 -0.024256 -0.103023 -0.027775
  1O   1s         0.000000  0.000000  0.008221 -0.000000  0.004386  0.021634
  1O   2s         0.000000  0.000000  0.031783 -0.000000  0.030129  0.071330
  1O   3s        -0.000000 -0.000000 -0.226349  0.000000 -0.300883 -0.303637
  1O   4s         0.000000  0.000000  0.345212 -0.000000  0.600318  0.001994
  1O   5s        -0.000000 -0.000001 -0.129450  0.000000 -0.215278  0.493418
  1O   1pz       -0.361499  0.032599 -0.000834  0.000000 -0.004523  0.010150
  1O   1px       -0.008759 -0.041764  0.064822 -0.000000  0.351670 -0.789263
  1O   1py        0.033353  0.342357  0.007987  0.000000  0.043331 -0.097247
  1O   2pz        0.319214 -0.025025  0.001566 -0.000000  0.007960 -0.018006
  1O   2px        0.007734  0.032061 -0.121769 -0.000000 -0.618965  1.400213
  1O   2py       -0.029452 -0.262818 -0.015004 -0.000000 -0.076265  0.172524
  1O   3pz       -0.132862  0.010574 -0.001490  0.000000 -0.006400  0.009415
  1O   3px       -0.003219 -0.013547  0.115885  0.000000  0.497667 -0.732129
  1O   3py        0.012258  0.111049  0.014279 -0.000000  0.061320 -0.090208
  1O   1dz2       0.012696 -0.001220 -0.497228 -0.112739  0.434395 -0.062790
  1O   1dxz      -0.569773  0.055690 -0.020495  0.081812  0.018736 -0.002762
  1O   1dyz      -0.070902 -0.000649  0.124358 -0.677570 -0.029381 -0.000884
  1O   1dx2y2    -0.020288 -0.141085 -0.445787 -0.061049 -0.410064  0.111028
  1O   1dxy       0.050884  0.566731 -0.109891 -0.024256 -0.103023  0.027775
                     24        25        26        27        28        29   
                   2.84841   2.85251   2.86728   2.91314   2.91427   3.01096
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000 -0.081626 -0.000000 -0.000000  0.004666
  0O   2s        -0.000000  0.000000 -0.291502 -0.000000 -0.000001  0.016108
  0O   3s         0.000001 -0.000000  1.831243  0.000002  0.000008 -0.116601
  0O   4s        -0.000002 -0.000000 -2.380992 -0.000002 -0.000011  0.193243
  0O   5s         0.000003  0.000001  0.929929  0.000001  0.000004 -0.211503
  0O   1pz        0.074973 -0.772954  0.004471  0.799237 -0.076600  0.000014
  0O   1px       -0.096048 -0.018727 -0.347664  0.019364  0.098133 -0.001095
  0O   1py        0.787362  0.071316 -0.042833 -0.073741 -0.804454 -0.000135
  0O   2pz       -0.095328  1.007117 -0.005943 -1.163304  0.108349 -0.000212
  0O   2px        0.122125  0.024400  0.462190 -0.028185 -0.138807  0.016472
  0O   2py       -1.001133 -0.092921  0.056943  0.107332  1.137878  0.002029
  0O   3pz        0.037543 -0.397141  0.001986  0.728154 -0.067835  0.000922
  0O   3px       -0.048096 -0.009621 -0.154422  0.017642  0.086904 -0.071682
  0O   3py        0.394280  0.036642 -0.019024 -0.067183 -0.712397 -0.008832
  0O   1dz2      -0.000589  0.006699 -0.075407 -0.004995  0.000476 -0.604878
  0O   1dxz       0.026892 -0.300655 -0.003204  0.224156 -0.021743 -0.025127
  0O   1dyz      -0.000313 -0.037414  0.009746  0.027894  0.000253  0.132632
  0O   1dx2y2    -0.068127 -0.010706  0.024320  0.007982  0.055084 -0.354187
  0O   1dxy       0.273664  0.026851  0.006219 -0.020019 -0.221267 -0.086854
  1O   1s         0.000000 -0.000000 -0.081626 -0.000000 -0.000000 -0.004666
  1O   2s         0.000000 -0.000000 -0.291502 -0.000000 -0.000001 -0.016108
  1O   3s        -0.000001  0.000000  1.831243  0.000002  0.000008  0.116601
  1O   4s         0.000002  0.000000 -2.380992 -0.000002 -0.000011 -0.193243
  1O   5s        -0.000003 -0.000001  0.929929  0.000001  0.000004  0.211503
  1O   1pz        0.074973 -0.772954 -0.004471 -0.799237  0.076600  0.000014
  1O   1px       -0.096048 -0.018727  0.347664 -0.019364 -0.098133 -0.001095
  1O   1py        0.787362  0.071316  0.042833  0.073741  0.804454 -0.000135
  1O   2pz       -0.095328  1.007117  0.005943  1.163304 -0.108349 -0.000212
  1O   2px        0.122125  0.024400 -0.462190  0.028185  0.138807  0.016472
  1O   2py       -1.001133 -0.092921 -0.056943 -0.107332 -1.137878  0.002029
  1O   3pz        0.037543 -0.397141 -0.001986 -0.728154  0.067835  0.000922
  1O   3px       -0.048096 -0.009621  0.154422 -0.017642 -0.086904 -0.071682
  1O   3py        0.394280  0.036642  0.019024  0.067183  0.712397 -0.008832
  1O   1dz2       0.000589 -0.006699 -0.075407 -0.004995  0.000476  0.604878
  1O   1dxz      -0.026892  0.300655 -0.003204  0.224156 -0.021743  0.025127
  1O   1dyz       0.000313  0.037414  0.009746  0.027894  0.000253 -0.132632
  1O   1dx2y2     0.068127  0.010706  0.024320  0.007982  0.055084  0.354187
  1O   1dxy      -0.273664 -0.026851  0.006219 -0.020019 -0.221267  0.086854
                     30        31        32        33        34        35   
                   3.01158   3.23174   3.35964   3.70622   3.72761   5.28001
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.082353  0.045534  0.000000 -0.000000  0.021482
  0O   2s        -0.000000  0.301718  0.149742  0.000000 -0.000000  0.106693
  0O   3s         0.000000 -2.193766 -0.829752 -0.000000  0.000000 -1.429700
  0O   4s         0.000000  3.711242  0.759417  0.000000 -0.000000  3.118191
  0O   5s        -0.000000 -4.217252 -0.173609 -0.000000  0.000000 -1.745061
  0O   1pz       -0.000000  0.001136  0.009817  0.030100  0.313938  0.004706
  0O   1px       -0.000000 -0.088343 -0.763340 -0.038562  0.007606 -0.365928
  0O   1py        0.000000 -0.010885 -0.094054  0.316107 -0.028965 -0.045087
  0O   2pz        0.000000 -0.005908 -0.009171 -0.052312 -0.552971 -0.025939
  0O   2px        0.000000  0.459368  0.713122  0.067019 -0.013398  2.016980
  0O   2py       -0.000000  0.056600  0.087866 -0.549381  0.051020  0.248520
  0O   3pz       -0.000000  0.018976  0.004039  0.013909  0.145996  0.010572
  0O   3px       -0.000000 -1.475560 -0.314092 -0.017819  0.003537 -0.822028
  0O   3py       -0.000000 -0.181809 -0.038700  0.146068 -0.013470 -0.101285
  0O   1dz2       0.116825  0.143324 -0.137639  0.001625  0.017208 -0.585340
  0O   1dxz      -0.084777  0.006214 -0.006049 -0.074170 -0.772286 -0.025693
  0O   1dyz       0.702125 -0.006588 -0.001454  0.000864 -0.096103 -0.002957
  0O   1dx2y2     0.063262 -0.166626  0.238495  0.187902 -0.027500  0.981728
  0O   1dxy       0.025135 -0.041790  0.059669 -0.754792  0.068971  0.245657
  1O   1s         0.000000 -0.082353  0.045534  0.000000 -0.000000 -0.021482
  1O   2s         0.000000 -0.301718  0.149742  0.000000 -0.000000 -0.106693
  1O   3s        -0.000000  2.193766 -0.829752 -0.000000  0.000000  1.429700
  1O   4s        -0.000000 -3.711242  0.759417  0.000000 -0.000000 -3.118191
  1O   5s         0.000000  4.217252 -0.173609 -0.000000  0.000000  1.745061
  1O   1pz       -0.000000  0.001136 -0.009817 -0.030100 -0.313938  0.004706
  1O   1px       -0.000000 -0.088343  0.763340  0.038562 -0.007606 -0.365928
  1O   1py        0.000000 -0.010885  0.094054 -0.316107  0.028965 -0.045087
  1O   2pz        0.000000 -0.005908  0.009171  0.052312  0.552971 -0.025939
  1O   2px        0.000000  0.459368 -0.713122 -0.067019  0.013398  2.016980
  1O   2py       -0.000000  0.056600 -0.087866  0.549381 -0.051020  0.248520
  1O   3pz       -0.000000  0.018976 -0.004039 -0.013909 -0.145996  0.010572
  1O   3px       -0.000000 -1.475560  0.314092  0.017819 -0.003537 -0.822028
  1O   3py       -0.000000 -0.181809  0.038700 -0.146068  0.013470 -0.101285
  1O   1dz2      -0.116825 -0.143324 -0.137639  0.001625  0.017208  0.585340
  1O   1dxz       0.084777 -0.006214 -0.006049 -0.074170 -0.772286  0.025693
  1O   1dyz      -0.702125  0.006588 -0.001454  0.000864 -0.096103  0.002957
  1O   1dx2y2    -0.063262  0.166626  0.238495  0.187902 -0.027500 -0.981728
  1O   1dxy      -0.025135  0.041790  0.059669 -0.754792  0.068971 -0.245657
                     36        37   
                  44.26049  44.62961
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981232 -0.983765
  0O   2s        -1.183483  1.197687
  0O   3s         0.955002 -1.125786
  0O   4s        -0.778310  1.306203
  0O   5s         0.250043 -1.142498
  0O   1pz       -0.000289  0.000296
  0O   1px        0.022443 -0.023007
  0O   1py        0.002765 -0.002835
  0O   2pz        0.000097 -0.002704
  0O   2px       -0.007548  0.210291
  0O   2py       -0.000930  0.025911
  0O   3pz       -0.000274  0.004922
  0O   3px        0.021323 -0.382699
  0O   3py        0.002627 -0.047154
  0O   1dz2       0.003562 -0.029396
  0O   1dxz       0.000156 -0.001290
  0O   1dyz      -0.000003 -0.000137
  0O   1dx2y2    -0.005764  0.049192
  0O   1dxy      -0.001443  0.012309
  1O   1s         0.981232  0.983765
  1O   2s        -1.183483 -1.197687
  1O   3s         0.955002  1.125786
  1O   4s        -0.778310 -1.306203
  1O   5s         0.250043  1.142498
  1O   1pz        0.000289  0.000296
  1O   1px       -0.022443 -0.023007
  1O   1py       -0.002765 -0.002835
  1O   2pz       -0.000097 -0.002704
  1O   2px        0.007548  0.210291
  1O   2py        0.000930  0.025911
  1O   3pz        0.000274  0.004922
  1O   3px       -0.021323 -0.382699
  1O   3py       -0.002627 -0.047154
  1O   1dz2       0.003562  0.029396
  1O   1dxz       0.000156  0.001290
  1O   1dyz      -0.000003  0.000137
  1O   1dx2y2    -0.005764 -0.049192
  1O   1dxy      -0.001443 -0.012309



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 0 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.416008699 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000187874573
     CP-SCF ITERATION   2:      0.000003221493
     CP-SCF ITERATION   3:      0.000000050000
     CP-SCF ITERATION   4:      0.000000000918
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993363366 Eh
---------------------------------------

The final MP2 gradient
  0:   0.00918704   0.00113146  -0.00011844
  1:  -0.00918704  -0.00113146   0.00011844

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.013092
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993363366292
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000      -0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000      -0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.657 sec (=   0.044 min)
GTO integral calculation        ...        0.298 sec (=   0.005 min)  11.2 %
SCF iterations                  ...        0.964 sec (=   0.016 min)  36.3 %
MP2 module                      ...        1.395 sec (=   0.023 min)  52.5 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 2 seconds 967 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.406121 -0.139125 -0.007007
| 14>   O 1.643192 0.019096 -0.024521
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.406121   -0.139125   -0.007007
  O      1.643192    0.019096   -0.024521

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.767457   -0.262908   -0.013241
   1 O     8.0000    0    15.999    3.105183    0.036086   -0.046338

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.257e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57746763 -149.5774676342  0.001296  0.001296  0.000808  0.000077
               *** Restarting incremental Fock matrix formation ***
  1   -149.57748543  -0.0000177973  0.000686  0.000935  0.000504  0.000050
  2   -149.57749053  -0.0000050946  0.000361  0.000881  0.000388  0.000038
  3   -149.57749180  -0.0000012785  0.000092  0.000187  0.000072  0.000007
  4   -149.57749189  -0.0000000880  0.000070  0.000328  0.000153  0.000015
  5   -149.57749198  -0.0000000836  0.000010  0.000017  0.000008  0.000001
  6   -149.57749198  -0.0000000011  0.000003  0.000003  0.000003  0.000000
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.57749198 Eh           -4070.21048 eV
  Last Energy change         ...   -7.5914e-11  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    5.6839e-07  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.749147      -564.6130 
   1   2.0000     -20.748313      -564.5903 
   2   2.0000      -1.627872       -44.2966 
   3   2.0000      -1.118656       -30.4402 
   4   2.0000      -0.759200       -20.6589 
   5   2.0000      -0.731187       -19.8966 
   6   2.0000      -0.634736       -17.2721 
   7   2.0000      -0.488294       -13.2872 
   8   0.0000       0.002099         0.0571 
   9   0.0000       0.329692         8.9714 
  10   0.0000       0.474575        12.9138 
  11   0.0000       0.536747        14.6056 
  12   0.0000       0.539652        14.6847 
  13   0.0000       0.579899        15.7798 
  14   0.0000       0.627123        17.0649 
  15   0.0000       0.638624        17.3778 
  16   0.0000       0.658448        17.9173 
  17   0.0000       0.902442        24.5567 
  18   0.0000       2.382135        64.8212 
  19   0.0000       2.382180        64.8224 
  20   0.0000       2.730737        74.3071 
  21   0.0000       2.734653        74.4137 
  22   0.0000       2.783940        75.7548 
  23   0.0000       2.814939        76.5984 
  24   0.0000       2.848384        77.5085 
  25   0.0000       2.852487        77.6201 
  26   0.0000       2.867286        78.0228 
  27   0.0000       2.913162        79.2712 
  28   0.0000       2.914296        79.3020 
  29   0.0000       3.011214        81.9393 
  30   0.0000       3.011828        81.9560 
  31   0.0000       3.231969        87.9463 
  32   0.0000       3.361266        91.4647 
  33   0.0000       3.707213       100.8784 
  34   0.0000       3.728614       101.4607 
  35   0.0000       5.280774       143.6972 
  36   0.0000      44.260519      1204.3899 
  37   0.0000      44.629851      1214.4400 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.74915 -20.74831  -1.62787  -1.11866  -0.75920  -0.73119
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.308102 -0.308140 -0.070279 -0.075051  0.000000  0.023397
  0O   2s        -0.454383 -0.454420 -0.170376 -0.183466  0.000000  0.057701
  0O   3s        -0.014519 -0.014993  0.245913  0.277388 -0.000000 -0.099207
  0O   4s         0.004290  0.006676  0.336626  0.399659 -0.000000 -0.099537
  0O   5s        -0.001225 -0.005217  0.067349  0.203616  0.000000 -0.165305
  0O   1pz        0.000021  0.000017 -0.001444  0.001410 -0.339845 -0.004684
  0O   1px       -0.001500 -0.001221  0.102001 -0.099603 -0.008813  0.330841
  0O   1py       -0.000192 -0.000156  0.013046 -0.012739  0.031285  0.042314
  0O   2pz       -0.000009 -0.000024 -0.001214  0.000962 -0.299906 -0.004103
  0O   2px        0.000628  0.001694  0.085735 -0.067942 -0.007777  0.289842
  0O   2py        0.000080  0.000217  0.010966 -0.008690  0.027608  0.037071
  0O   3pz        0.000006  0.000027  0.000045  0.000129 -0.122303 -0.001346
  0O   3px       -0.000389 -0.001895 -0.003187 -0.009094 -0.003171  0.095115
  0O   3py       -0.000050 -0.000242 -0.000408 -0.001163  0.011259  0.012165
  0O   1dz2      -0.000224 -0.000383 -0.012340  0.005082  0.000564 -0.015495
  0O   1dxz      -0.000010 -0.000017 -0.000591  0.000239 -0.023010 -0.000744
  0O   1dyz       0.000044  0.000055  0.000147 -0.000320 -0.002974  0.000101
  0O   1dx2y2    -0.000081  0.000069  0.018458 -0.004994 -0.000868  0.024012
  0O   1dxy      -0.000020  0.000019  0.004803 -0.001304  0.002043  0.006247
  1O   1s        -0.308102  0.308140 -0.070279  0.075051 -0.000000  0.023397
  1O   2s        -0.454383  0.454420 -0.170376  0.183466 -0.000000  0.057701
  1O   3s        -0.014519  0.014993  0.245913 -0.277388  0.000000 -0.099207
  1O   4s         0.004290 -0.006676  0.336626 -0.399659  0.000000 -0.099537
  1O   5s        -0.001225  0.005217  0.067349 -0.203616 -0.000000 -0.165305
  1O   1pz       -0.000021  0.000017  0.001444  0.001410 -0.339845  0.004684
  1O   1px        0.001500 -0.001221 -0.102001 -0.099603 -0.008813 -0.330841
  1O   1py        0.000192 -0.000156 -0.013046 -0.012739  0.031285 -0.042314
  1O   2pz        0.000009 -0.000024  0.001214  0.000962 -0.299906  0.004103
  1O   2px       -0.000628  0.001694 -0.085735 -0.067942 -0.007777 -0.289842
  1O   2py       -0.000080  0.000217 -0.010966 -0.008690  0.027608 -0.037071
  1O   3pz       -0.000006  0.000027 -0.000045  0.000129 -0.122303  0.001346
  1O   3px        0.000389 -0.001895  0.003187 -0.009094 -0.003171 -0.095115
  1O   3py        0.000050 -0.000242  0.000408 -0.001163  0.011259 -0.012165
  1O   1dz2      -0.000224  0.000383 -0.012340 -0.005082 -0.000564 -0.015495
  1O   1dxz      -0.000010  0.000017 -0.000591 -0.000239  0.023010 -0.000744
  1O   1dyz       0.000044 -0.000055  0.000147  0.000320  0.002974  0.000101
  1O   1dx2y2    -0.000081 -0.000069  0.018458  0.004994  0.000868  0.024012
  1O   1dxy      -0.000020 -0.000019  0.004803  0.001304 -0.002043  0.006247
                      6         7         8         9        10        11   
                  -0.63474  -0.48829   0.00210   0.32969   0.47457   0.53675
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000 -0.000000  0.037773 -0.035786 -0.000000
  0O   2s         0.000000 -0.000000 -0.000000  0.094475 -0.074483 -0.000000
  0O   3s        -0.000000  0.000000  0.000000 -0.157863 -0.083520  0.000000
  0O   4s        -0.000000 -0.000000  0.000000 -0.220610  1.329223 -0.000000
  0O   5s        -0.000000  0.000000 -0.000000 -1.941072 -1.282380 -0.000001
  0O   1pz       -0.028907  0.385988 -0.032037  0.003103  0.000991  0.171833
  0O   1px        0.038371  0.010009  0.042525 -0.219157 -0.070002  0.004456
  0O   1py       -0.303209 -0.035533 -0.336031 -0.028030 -0.008953 -0.015818
  0O   2pz       -0.028038  0.344650 -0.029250  0.001705  0.001932  0.491512
  0O   2px        0.037216  0.008937  0.038826 -0.120404 -0.136456  0.012747
  0O   2py       -0.294085 -0.031727 -0.306805 -0.015400 -0.017453 -0.045247
  0O   3pz       -0.014637  0.246713 -0.038594  0.022989 -0.002322 -0.741145
  0O   3px        0.019429  0.006397  0.051229 -1.623742  0.164037 -0.019221
  0O   3py       -0.153527 -0.022712 -0.404813 -0.207676  0.020980  0.068227
  0O   1dz2       0.000082  0.000108 -0.000017 -0.013093 -0.004171 -0.000462
  0O   1dxz      -0.003392 -0.004407  0.000689 -0.000633 -0.000202  0.018832
  0O   1dyz       0.000069 -0.000570 -0.000014 -0.000109 -0.000074  0.002434
  0O   1dx2y2     0.008885 -0.000166 -0.001806  0.022242  0.007477  0.000710
  0O   1dxy      -0.034355  0.000391  0.006981  0.005784  0.001944 -0.001672
  1O   1s        -0.000000 -0.000000 -0.000000 -0.037773 -0.035786  0.000000
  1O   2s        -0.000000 -0.000000 -0.000000 -0.094475 -0.074483  0.000000
  1O   3s         0.000000  0.000000  0.000000  0.157863 -0.083520 -0.000000
  1O   4s         0.000000 -0.000000  0.000000  0.220610  1.329223  0.000000
  1O   5s         0.000000  0.000000 -0.000000  1.941072 -1.282380  0.000001
  1O   1pz       -0.028907 -0.385988  0.032037  0.003103 -0.000991  0.171833
  1O   1px        0.038371 -0.010009 -0.042525 -0.219157  0.070002  0.004456
  1O   1py       -0.303209  0.035533  0.336031 -0.028030  0.008953 -0.015818
  1O   2pz       -0.028038 -0.344650  0.029250  0.001705 -0.001932  0.491512
  1O   2px        0.037216 -0.008937 -0.038826 -0.120404  0.136456  0.012747
  1O   2py       -0.294085  0.031727  0.306805 -0.015400  0.017453 -0.045247
  1O   3pz       -0.014637 -0.246713  0.038594  0.022989  0.002322 -0.741145
  1O   3px        0.019429 -0.006397 -0.051229 -1.623742 -0.164037 -0.019221
  1O   3py       -0.153527  0.022712  0.404813 -0.207676 -0.020980  0.068227
  1O   1dz2      -0.000082  0.000108 -0.000017  0.013093 -0.004171  0.000462
  1O   1dxz       0.003392 -0.004407  0.000689  0.000633 -0.000202 -0.018832
  1O   1dyz      -0.000069 -0.000570 -0.000014  0.000109 -0.000074 -0.002434
  1O   1dx2y2    -0.008885 -0.000166 -0.001806 -0.022242  0.007477 -0.000710
  1O   1dxy       0.034355  0.000391  0.006981 -0.005784  0.001944  0.001672
                     12        13        14        15        16        17   
                   0.53965   0.57990   0.62712   0.63862   0.65845   0.90244
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.003600  0.008828 -0.000000  0.000000  0.035055
  0O   2s        -0.000000 -0.006165  0.025802 -0.000000  0.000000  0.069881
  0O   3s        -0.000000 -0.038795 -0.073723 -0.000000  0.000000  0.189050
  0O   4s         0.000000  0.417732  0.103828  0.000000 -0.000000 -2.150796
  0O   5s         0.000001 -0.045806  0.214664 -0.000000  0.000000  7.121094
  0O   1pz       -0.016864 -0.001404  0.005142  0.169573 -0.019457  0.001080
  0O   1px        0.022384  0.099197 -0.363174  0.004397  0.025827 -0.076295
  0O   1py       -0.176884  0.012687 -0.046450 -0.015610 -0.204089 -0.009758
  0O   2pz       -0.049400 -0.005722  0.009931  0.490897 -0.052081  0.001956
  0O   2px        0.065572  0.404161 -0.701361  0.012729  0.069131 -0.138191
  0O   2py       -0.518155  0.051692 -0.089703 -0.045190 -0.546274 -0.017675
  0O   3pz        0.069860  0.015251 -0.011915 -1.392569  0.128610 -0.043462
  0O   3px       -0.092729 -1.077304  0.841491 -0.036111 -0.170715  3.069852
  0O   3py        0.732756 -0.137787  0.107626  0.128195  1.348993  0.392633
  0O   1dz2       0.000060 -0.012272 -0.008106 -0.000215  0.000015  0.008099
  0O   1dxz      -0.002505 -0.000597 -0.000388  0.008781 -0.000619  0.000387
  0O   1dyz       0.000051 -0.000325  0.000099  0.001135  0.000013 -0.000185
  0O   1dx2y2     0.006563  0.023078  0.012098  0.000331  0.001621 -0.011225
  0O   1dxy      -0.025377  0.005998  0.003148 -0.000780 -0.006266 -0.002923
  1O   1s         0.000000 -0.003600 -0.008828 -0.000000  0.000000 -0.035055
  1O   2s         0.000000 -0.006165 -0.025802 -0.000000  0.000000 -0.069881
  1O   3s         0.000000 -0.038795  0.073723 -0.000000  0.000000 -0.189050
  1O   4s        -0.000000  0.417732 -0.103828  0.000000 -0.000000  2.150796
  1O   5s        -0.000001 -0.045806 -0.214664 -0.000000  0.000000 -7.121094
  1O   1pz       -0.016864  0.001404  0.005142 -0.169573  0.019457  0.001080
  1O   1px        0.022384 -0.099197 -0.363174 -0.004397 -0.025827 -0.076295
  1O   1py       -0.176884 -0.012687 -0.046450  0.015610  0.204089 -0.009758
  1O   2pz       -0.049400  0.005722  0.009931 -0.490897  0.052081  0.001956
  1O   2px        0.065572 -0.404161 -0.701361 -0.012729 -0.069131 -0.138191
  1O   2py       -0.518155 -0.051692 -0.089703  0.045190  0.546274 -0.017675
  1O   3pz        0.069860 -0.015251 -0.011915  1.392569 -0.128610 -0.043462
  1O   3px       -0.092729  1.077304  0.841491  0.036111  0.170715  3.069852
  1O   3py        0.732756  0.137787  0.107626 -0.128195 -1.348993  0.392633
  1O   1dz2      -0.000060 -0.012272  0.008106 -0.000215  0.000015 -0.008099
  1O   1dxz       0.002505 -0.000597  0.000388  0.008781 -0.000619 -0.000387
  1O   1dyz      -0.000051 -0.000325 -0.000099  0.001135  0.000013  0.000185
  1O   1dx2y2    -0.006563  0.023078 -0.012098  0.000331  0.001621  0.011225
  1O   1dxy       0.025377  0.005998 -0.003148 -0.000780 -0.006266  0.002923
                     18        19        20        21        22        23   
                   2.38214   2.38218   2.73074   2.73465   2.78394   2.81494
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000 -0.008243  0.000000  0.004585  0.021605
  0O   2s        -0.000000  0.000000 -0.031866  0.000000  0.030826  0.071225
  0O   3s         0.000000 -0.000000  0.226897 -0.000000 -0.305225 -0.302691
  0O   4s        -0.000000  0.000000 -0.345908  0.000000  0.605643 -0.000275
  0O   5s         0.000000 -0.000000  0.129685 -0.000000 -0.217214  0.494527
  0O   1pz       -0.361259  0.032598 -0.000920  0.000000  0.004978 -0.011168
  0O   1px       -0.009368 -0.043270  0.064995 -0.000000 -0.351622  0.788941
  0O   1py        0.033256  0.341917  0.008313  0.000000 -0.044972  0.100906
  0O   2pz        0.318659 -0.024989  0.001727  0.000000 -0.008757  0.019827
  0O   2px        0.008263  0.033170 -0.121956  0.000000  0.618520 -1.400568
  0O   2py       -0.029335 -0.262111 -0.015598 -0.000000  0.079108 -0.179133
  0O   3pz       -0.132592  0.010555 -0.001643  0.000000  0.007045 -0.010362
  0O   3px       -0.003438 -0.014011  0.116043 -0.000000 -0.497587  0.731961
  0O   3py        0.012206  0.110716  0.014842  0.000000 -0.063641  0.093618
  0O   1dz2      -0.013968  0.001344  0.497108  0.112808  0.434402 -0.062576
  0O   1dxz       0.569418 -0.055824  0.021584 -0.084763  0.020366 -0.003031
  0O   1dyz       0.073598  0.001129 -0.124266  0.677148 -0.029174 -0.000932
  0O   1dx2y2     0.021478  0.146241  0.444800  0.060646 -0.408647  0.110416
  0O   1dxy      -0.050549 -0.565434  0.113843  0.025673 -0.106727  0.028706
  1O   1s         0.000000 -0.000000 -0.008243  0.000000  0.004585 -0.021605
  1O   2s         0.000000 -0.000000 -0.031866  0.000000  0.030826 -0.071225
  1O   3s        -0.000000  0.000000  0.226897 -0.000000 -0.305225  0.302691
  1O   4s         0.000000 -0.000000 -0.345908  0.000000  0.605643  0.000275
  1O   5s        -0.000000  0.000000  0.129685 -0.000000 -0.217214 -0.494527
  1O   1pz       -0.361259  0.032598  0.000920 -0.000000 -0.004978 -0.011168
  1O   1px       -0.009368 -0.043270 -0.064995  0.000000  0.351622  0.788941
  1O   1py        0.033256  0.341917 -0.008313 -0.000000  0.044972  0.100906
  1O   2pz        0.318659 -0.024989 -0.001727 -0.000000  0.008757  0.019827
  1O   2px        0.008263  0.033170  0.121956 -0.000000 -0.618520 -1.400568
  1O   2py       -0.029335 -0.262111  0.015598  0.000000 -0.079108 -0.179133
  1O   3pz       -0.132592  0.010555  0.001643 -0.000000 -0.007045 -0.010362
  1O   3px       -0.003438 -0.014011 -0.116043  0.000000  0.497587  0.731961
  1O   3py        0.012206  0.110716 -0.014842 -0.000000  0.063641  0.093618
  1O   1dz2       0.013968 -0.001344  0.497108  0.112808  0.434402  0.062576
  1O   1dxz      -0.569418  0.055824  0.021584 -0.084763  0.020366  0.003031
  1O   1dyz      -0.073598 -0.001129 -0.124266  0.677148 -0.029174  0.000932
  1O   1dx2y2    -0.021478 -0.146241  0.444800  0.060646 -0.408647 -0.110416
  1O   1dxy       0.050549  0.565434  0.113843  0.025673 -0.106727 -0.028706
                     24        25        26        27        28        29   
                   2.84838   2.85249   2.86729   2.91316   2.91430   3.01121
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.000000 -0.081609 -0.000000 -0.000000  0.004667
  0O   2s         0.000000  0.000000 -0.291420 -0.000000 -0.000000  0.016113
  0O   3s        -0.000000 -0.000000  1.830542  0.000002  0.000001 -0.116647
  0O   4s        -0.000000 -0.000000 -2.379704 -0.000003 -0.000002  0.193354
  0O   5s         0.000001  0.000001  0.929465  0.000001  0.000001 -0.211718
  0O   1pz       -0.075036 -0.773070  0.004929  0.799262  0.076657  0.000015
  0O   1px        0.099601 -0.020046 -0.348232  0.020726 -0.101753 -0.001092
  0O   1py       -0.787048  0.071166 -0.044539 -0.073577  0.804050 -0.000140
  0O   2pz        0.095401  1.007202 -0.006556 -1.163438 -0.108437 -0.000233
  0O   2px       -0.126634  0.026116  0.463189 -0.030169  0.143937  0.016491
  0O   2py        1.000660 -0.092720  0.059242  0.107102 -1.137396  0.002109
  0O   3pz       -0.037574 -0.397191  0.002197  0.728302  0.067896  0.001015
  0O   3px        0.049875 -0.010299 -0.155261  0.018886 -0.090123 -0.071703
  0O   3py       -0.394110  0.036564 -0.019858 -0.067045  0.712155 -0.009171
  0O   1dz2       0.000648  0.007365 -0.074658 -0.005492 -0.000524 -0.604878
  0O   1dxz      -0.026933 -0.300230 -0.003412  0.223877  0.021781 -0.026618
  0O   1dyz       0.000545 -0.038805  0.009675  0.028936 -0.000440  0.132500
  0O   1dx2y2     0.070556 -0.011324  0.023429  0.008444 -0.057060 -0.353422
  0O   1dxy      -0.272801  0.026652  0.006238 -0.019874  0.220619 -0.089952
  1O   1s        -0.000000 -0.000000 -0.081609 -0.000000 -0.000000 -0.004667
  1O   2s        -0.000000 -0.000000 -0.291420 -0.000000 -0.000000 -0.016113
  1O   3s         0.000000  0.000000  1.830542  0.000002  0.000001  0.116647
  1O   4s         0.000000  0.000000 -2.379704 -0.000003 -0.000002 -0.193354
  1O   5s        -0.000001 -0.000001  0.929465  0.000001  0.000001  0.211718
  1O   1pz       -0.075036 -0.773070 -0.004929 -0.799262 -0.076657  0.000015
  1O   1px        0.099601 -0.020046  0.348232 -0.020726  0.101753 -0.001092
  1O   1py       -0.787048  0.071166  0.044539  0.073577 -0.804050 -0.000140
  1O   2pz        0.095401  1.007202  0.006556  1.163438  0.108437 -0.000233
  1O   2px       -0.126634  0.026116 -0.463189  0.030169 -0.143937  0.016491
  1O   2py        1.000660 -0.092720 -0.059242 -0.107102  1.137396  0.002109
  1O   3pz       -0.037574 -0.397191 -0.002197 -0.728302 -0.067896  0.001015
  1O   3px        0.049875 -0.010299  0.155261 -0.018886  0.090123 -0.071703
  1O   3py       -0.394110  0.036564  0.019858  0.067045 -0.712155 -0.009171
  1O   1dz2      -0.000648 -0.007365 -0.074658 -0.005492 -0.000524  0.604878
  1O   1dxz       0.026933  0.300230 -0.003412  0.223877  0.021781  0.026618
  1O   1dyz      -0.000545  0.038805  0.009675  0.028936 -0.000440 -0.132500
  1O   1dx2y2    -0.070556  0.011324  0.023429  0.008444 -0.057060  0.353422
  1O   1dxy       0.272801 -0.026652  0.006238 -0.019874  0.220619  0.089952
                     30        31        32        33        34        35   
                   3.01183   3.23197   3.36127   3.70721   3.72861   5.28077
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000  0.082369  0.045537 -0.000000  0.000000  0.021435
  0O   2s         0.000000  0.301776  0.149761 -0.000000  0.000000  0.106567
  0O   3s        -0.000000 -2.194402 -0.829926  0.000000 -0.000000 -1.430052
  0O   4s         0.000000  3.713134  0.759049 -0.000000  0.000000  3.122066
  0O   5s         0.000000 -4.221060 -0.173406  0.000000 -0.000000 -1.747593
  0O   1pz       -0.000000  0.001249  0.010796  0.030108 -0.313813  0.005169
  0O   1px       -0.000000 -0.088233 -0.762527 -0.039965 -0.008138 -0.365076
  0O   1py        0.000000 -0.011285 -0.097527  0.315802  0.028889 -0.046693
  0O   2pz        0.000000 -0.006509 -0.010081 -0.052368  0.553181 -0.028572
  0O   2px        0.000000  0.459756  0.712061  0.069512  0.014345  2.018166
  0O   2py       -0.000000  0.058803  0.091072 -0.549283 -0.050924  0.258123
  0O   3pz       -0.000000  0.020894  0.004437  0.013921 -0.146031  0.011644
  0O   3px       -0.000000 -1.475787 -0.313379 -0.018479 -0.003787 -0.822471
  0O   3py        0.000000 -0.188753 -0.040081  0.146018  0.013443 -0.105194
  0O   1dz2      -0.116907  0.143130 -0.138106  0.001790 -0.018939 -0.585829
  0O   1dxz       0.087843  0.006769 -0.006680 -0.074373  0.772047 -0.028276
  0O   1dyz      -0.701752 -0.006498 -0.001559  0.001504  0.099787 -0.003407
  0O   1dx2y2    -0.062850 -0.165906  0.238694  0.194833  0.029121  0.980306
  0O   1dxy      -0.026606 -0.043250  0.062063 -0.753310 -0.068536  0.254935
  1O   1s        -0.000000 -0.082369  0.045537 -0.000000  0.000000 -0.021435
  1O   2s        -0.000000 -0.301776  0.149761 -0.000000  0.000000 -0.106567
  1O   3s         0.000000  2.194402 -0.829926  0.000000 -0.000000  1.430052
  1O   4s        -0.000000 -3.713134  0.759049 -0.000000  0.000000 -3.122066
  1O   5s        -0.000000  4.221060 -0.173406  0.000000 -0.000000  1.747593
  1O   1pz       -0.000000  0.001249 -0.010796 -0.030108  0.313813  0.005169
  1O   1px       -0.000000 -0.088233  0.762527  0.039965  0.008138 -0.365076
  1O   1py        0.000000 -0.011285  0.097527 -0.315802 -0.028889 -0.046693
  1O   2pz        0.000000 -0.006509  0.010081  0.052368 -0.553181 -0.028572
  1O   2px        0.000000  0.459756 -0.712061 -0.069512 -0.014345  2.018166
  1O   2py       -0.000000  0.058803 -0.091072  0.549283  0.050924  0.258123
  1O   3pz       -0.000000  0.020894 -0.004437 -0.013921  0.146031  0.011644
  1O   3px       -0.000000 -1.475787  0.313379  0.018479  0.003787 -0.822471
  1O   3py        0.000000 -0.188753  0.040081 -0.146018 -0.013443 -0.105194
  1O   1dz2       0.116907 -0.143130 -0.138106  0.001790 -0.018939  0.585829
  1O   1dxz      -0.087843 -0.006769 -0.006680 -0.074373  0.772047  0.028276
  1O   1dyz       0.701752  0.006498 -0.001559  0.001504  0.099787  0.003407
  1O   1dx2y2     0.062850  0.165906  0.238694  0.194833  0.029121 -0.980306
  1O   1dxy       0.026606  0.043250  0.062063 -0.753310 -0.068536 -0.254935
                     36        37   
                  44.26052  44.62985
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981233 -0.983766
  0O   2s         1.183486  1.197689
  0O   3s        -0.955063 -1.125811
  0O   4s         0.778334  1.306580
  0O   5s        -0.250035 -1.143516
  0O   1pz        0.000318  0.000325
  0O   1px       -0.022457 -0.022950
  0O   1py       -0.002872 -0.002935
  0O   2pz       -0.000107 -0.002977
  0O   2px        0.007579  0.210287
  0O   2py        0.000969  0.026896
  0O   3pz        0.000302  0.005419
  0O   3px       -0.021339 -0.382791
  0O   3py       -0.002729 -0.048959
  0O   1dz2      -0.003598 -0.029380
  0O   1dxz      -0.000173 -0.001418
  0O   1dyz      -0.000000 -0.000160
  0O   1dx2y2     0.005811  0.049052
  0O   1dxy       0.001511  0.012756
  1O   1s        -0.981233  0.983766
  1O   2s         1.183486 -1.197689
  1O   3s        -0.955063  1.125811
  1O   4s         0.778334 -1.306580
  1O   5s        -0.250035  1.143516
  1O   1pz       -0.000318  0.000325
  1O   1px        0.022457 -0.022950
  1O   1py        0.002872 -0.002935
  1O   2pz        0.000107 -0.002977
  1O   2px       -0.007579  0.210287
  1O   2py       -0.000969  0.026896
  1O   3pz       -0.000302  0.005419
  1O   3px        0.021339 -0.382791
  1O   3py        0.002729 -0.048959
  1O   1dz2      -0.003598  0.029380
  1O   1dxz      -0.000173  0.001418
  1O   1dyz      -0.000000  0.000160
  1O   1dx2y2     0.005811 -0.049052
  1O   1dxy       0.001511 -0.012756



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.415862539 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000187579717
     CP-SCF ITERATION   2:      0.000003217576
     CP-SCF ITERATION   3:      0.000000049963
     CP-SCF ITERATION   4:      0.000000000918
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993354517 Eh
---------------------------------------

The final MP2 gradient
  0:   0.00963406   0.00123184  -0.00013681
  1:  -0.00963406  -0.00123184   0.00013681

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.013737
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993354516538
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:      0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Total Dipole Moment    :      0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.797 sec (=   0.047 min)
GTO integral calculation        ...        0.293 sec (=   0.005 min)  10.5 %
SCF iterations                  ...        1.074 sec (=   0.018 min)  38.4 %
MP2 module                      ...        1.430 sec (=   0.024 min)  51.1 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 126 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.402283 -0.140316 -0.007296
| 14>   O 1.642829 0.021959 -0.025513
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.402283   -0.140316   -0.007296
  O      1.642829    0.021959   -0.025513

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.760205   -0.265159   -0.013787
   1 O     8.0000    0    15.999    3.104497    0.041496   -0.048213

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.318e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57633695 -149.5763369472  0.001448  0.001448  0.000736  0.000088
               *** Restarting incremental Fock matrix formation ***
  1   -149.57635581  -0.0000188610  0.000471  0.000586  0.000372  0.000050
  2   -149.57635920  -0.0000033919  0.000226  0.000505  0.000210  0.000029
  3   -149.57635982  -0.0000006175  0.000071  0.000129  0.000045  0.000005
  4   -149.57635986  -0.0000000462  0.000043  0.000197  0.000081  0.000008
  5   -149.57635990  -0.0000000359  0.000020  0.000045  0.000025  0.000003
  6   -149.57635990  -0.0000000043  0.000006  0.000012  0.000005  0.000001
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.57635990 Eh           -4070.17968 eV
  Last Energy change         ...   -5.3080e-10  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    1.1588e-06  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.749820      -564.6313 
   1   2.0000     -20.748996      -564.6089 
   2   2.0000      -1.624642       -44.2088 
   3   2.0000      -1.119997       -30.4767 
   4   2.0000      -0.757937       -20.6245 
   5   2.0000      -0.730050       -19.8657 
   6   2.0000      -0.632991       -17.2246 
   7   2.0000      -0.489738       -13.3264 
   8   0.0000       0.000510         0.0139 
   9   0.0000       0.327080         8.9003 
  10   0.0000       0.474443        12.9102 
  11   0.0000       0.536961        14.6115 
  12   0.0000       0.540093        14.6967 
  13   0.0000       0.580354        15.7922 
  14   0.0000       0.623750        16.9731 
  15   0.0000       0.638395        17.3716 
  16   0.0000       0.658124        17.9085 
  17   0.0000       0.901377        24.5277 
  18   0.0000       2.382165        64.8220 
  19   0.0000       2.382168        64.8221 
  20   0.0000       2.732899        74.3660 
  21   0.0000       2.736762        74.4711 
  22   0.0000       2.785759        75.8044 
  23   0.0000       2.815259        76.6071 
  24   0.0000       2.848609        77.5146 
  25   0.0000       2.852716        77.6264 
  26   0.0000       2.867279        78.0226 
  27   0.0000       2.912971        79.2660 
  28   0.0000       2.914087        79.2963 
  29   0.0000       3.009194        81.8843 
  30   0.0000       3.009806        81.9010 
  31   0.0000       3.230149        87.8968 
  32   0.0000       3.348150        91.1078 
  33   0.0000       3.699166       100.6594 
  34   0.0000       3.720444       101.2384 
  35   0.0000       5.274443       143.5249 
  36   0.0000      44.260292      1204.3838 
  37   0.0000      44.627973      1214.3889 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.74982 -20.74900  -1.62464  -1.12000  -0.75794  -0.73005
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.308104 -0.308141  0.070288  0.075108 -0.000000  0.023328
  0O   2s        -0.454385 -0.454422  0.170397  0.183601 -0.000000  0.057546
  0O   3s        -0.014505 -0.014985 -0.245938 -0.277675  0.000000 -0.099187
  0O   4s         0.004285  0.006662 -0.337308 -0.399571  0.000000 -0.098685
  0O   5s        -0.001225 -0.005182 -0.067861 -0.202991  0.000000 -0.164698
  0O   1pz        0.000022  0.000018  0.001484 -0.001452  0.339879 -0.004853
  0O   1px       -0.001491 -0.001216 -0.101033  0.098897  0.009080  0.330533
  0O   1py       -0.000195 -0.000159 -0.013216  0.012937 -0.031254  0.043237
  0O   2pz       -0.000009 -0.000025  0.001254 -0.000992  0.299976 -0.004261
  0O   2px        0.000623  0.001689 -0.085379  0.067554  0.008014  0.290194
  0O   2py        0.000082  0.000221 -0.011168  0.008837 -0.027585  0.037960
  0O   3pz        0.000006  0.000028 -0.000046 -0.000133  0.122722 -0.001401
  0O   3px       -0.000386 -0.001884  0.003123  0.009050  0.003278  0.095435
  0O   3py       -0.000051 -0.000246  0.000408  0.001184 -0.011285  0.012484
  0O   1dz2      -0.000224 -0.000386  0.012239 -0.005064 -0.000581 -0.015460
  0O   1dxz      -0.000010 -0.000018  0.000608 -0.000246  0.022821 -0.000769
  0O   1dyz       0.000044  0.000055 -0.000140  0.000318  0.003017  0.000096
  0O   1dx2y2    -0.000082  0.000073 -0.018294  0.004961  0.000884  0.023919
  0O   1dxy      -0.000021  0.000020 -0.004873  0.001326 -0.002020  0.006369
  1O   1s        -0.308104  0.308141  0.070288 -0.075108  0.000000  0.023328
  1O   2s        -0.454385  0.454422  0.170397 -0.183601  0.000000  0.057546
  1O   3s        -0.014505  0.014985 -0.245938  0.277675 -0.000000 -0.099187
  1O   4s         0.004285 -0.006662 -0.337308  0.399571 -0.000000 -0.098685
  1O   5s        -0.001225  0.005182 -0.067861  0.202991 -0.000000 -0.164698
  1O   1pz       -0.000022  0.000018 -0.001484 -0.001452  0.339879  0.004853
  1O   1px        0.001491 -0.001216  0.101033  0.098897  0.009080 -0.330533
  1O   1py        0.000195 -0.000159  0.013216  0.012937 -0.031254 -0.043237
  1O   2pz        0.000009 -0.000025 -0.001254 -0.000992  0.299976  0.004261
  1O   2px       -0.000623  0.001689  0.085379  0.067554  0.008014 -0.290194
  1O   2py       -0.000082  0.000221  0.011168  0.008837 -0.027585 -0.037960
  1O   3pz       -0.000006  0.000028  0.000046 -0.000133  0.122722  0.001401
  1O   3px        0.000386 -0.001884 -0.003123  0.009050  0.003278 -0.095435
  1O   3py        0.000051 -0.000246 -0.000408  0.001184 -0.011285 -0.012484
  1O   1dz2      -0.000224  0.000386  0.012239  0.005064  0.000581 -0.015460
  1O   1dxz      -0.000010  0.000018  0.000608  0.000246 -0.022821 -0.000769
  1O   1dyz       0.000044 -0.000055 -0.000140 -0.000318 -0.003017  0.000096
  1O   1dx2y2    -0.000082 -0.000073 -0.018294 -0.004961 -0.000884  0.023919
  1O   1dxy      -0.000021 -0.000020 -0.004873 -0.001326  0.002020  0.006369
                      6         7         8         9        10        11   
                  -0.63299  -0.48974   0.00051   0.32708   0.47444   0.53696
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000 -0.000000 -0.037798 -0.035798 -0.000000
  0O   2s        -0.000000  0.000000 -0.000000 -0.094510 -0.074518 -0.000000
  0O   3s         0.000000 -0.000000  0.000000  0.157355 -0.083484  0.000000
  0O   4s         0.000000  0.000000  0.000000  0.223048  1.329075 -0.000000
  0O   5s         0.000000 -0.000000 -0.000000  1.903242 -1.282865 -0.000001
  0O   1pz        0.028913 -0.385911 -0.032055 -0.003274  0.001024  0.172164
  0O   1px       -0.039214 -0.010309  0.043475  0.222923 -0.069710  0.004600
  0O   1py        0.303023  0.035487 -0.335951  0.029160 -0.009119 -0.015832
  0O   2pz        0.028042 -0.344321 -0.029252 -0.001858  0.001993  0.491887
  0O   2px       -0.038032 -0.009198  0.039674  0.126507 -0.135759  0.013141
  0O   2py        0.293894  0.031663 -0.306578  0.016548 -0.017758 -0.045233
  0O   3pz        0.014711 -0.245727 -0.038436 -0.023523 -0.002423 -0.741417
  0O   3px       -0.019952 -0.006564  0.052130  1.601887  0.165043 -0.019808
  0O   3py        0.154180  0.022596 -0.402832  0.209542  0.021589  0.068179
  0O   1dz2      -0.000084 -0.000111 -0.000017  0.012953 -0.004208 -0.000475
  0O   1dxz       0.003374  0.004352  0.000685  0.000649 -0.000212  0.018681
  0O   1dyz      -0.000076  0.000575 -0.000016  0.000112 -0.000075  0.002470
  0O   1dx2y2    -0.009023  0.000169 -0.001833 -0.021964  0.007522  0.000724
  0O   1dxy       0.034089 -0.000385  0.006924 -0.005846  0.002001 -0.001653
  1O   1s         0.000000  0.000000 -0.000000  0.037798 -0.035798  0.000000
  1O   2s         0.000000  0.000000 -0.000000  0.094510 -0.074518  0.000000
  1O   3s        -0.000000 -0.000000  0.000000 -0.157355 -0.083484 -0.000000
  1O   4s        -0.000000  0.000000  0.000000 -0.223048  1.329075  0.000000
  1O   5s        -0.000000 -0.000000 -0.000000 -1.903242 -1.282865  0.000001
  1O   1pz        0.028913  0.385911  0.032055 -0.003274 -0.001024  0.172164
  1O   1px       -0.039214  0.010309 -0.043475  0.222923  0.069710  0.004600
  1O   1py        0.303023 -0.035487  0.335951  0.029160  0.009119 -0.015832
  1O   2pz        0.028042  0.344321  0.029252 -0.001858 -0.001993  0.491887
  1O   2px       -0.038032  0.009198 -0.039674  0.126507  0.135759  0.013141
  1O   2py        0.293894 -0.031663  0.306578  0.016548  0.017758 -0.045233
  1O   3pz        0.014711  0.245727  0.038436 -0.023523  0.002423 -0.741417
  1O   3px       -0.019952  0.006564 -0.052130  1.601887 -0.165043 -0.019808
  1O   3py        0.154180 -0.022596  0.402832  0.209542 -0.021589  0.068179
  1O   1dz2       0.000084 -0.000111 -0.000017 -0.012953 -0.004208  0.000475
  1O   1dxz      -0.003374  0.004352  0.000685 -0.000649 -0.000212 -0.018681
  1O   1dyz       0.000076  0.000575 -0.000016 -0.000112 -0.000075 -0.002470
  1O   1dx2y2     0.009023  0.000169 -0.001833  0.021964  0.007522 -0.000724
  1O   1dxy      -0.034089 -0.000385  0.006924  0.005846  0.002001  0.001653
                     12        13        14        15        16        17   
                   0.54009   0.58035   0.62375   0.63839   0.65812   0.90138
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.003625  0.008374 -0.000000 -0.000000 -0.034904
  0O   2s         0.000000 -0.006212  0.024653 -0.000000 -0.000000 -0.069509
  0O   3s         0.000000 -0.039124 -0.072044 -0.000000 -0.000000 -0.188798
  0O   4s        -0.000000  0.419315  0.107668  0.000000  0.000000  2.144618
  0O   5s         0.000001 -0.047554  0.242585 -0.000000 -0.000000 -7.068151
  0O   1pz       -0.016912 -0.001459  0.005300  0.169432 -0.019441 -0.001102
  0O   1px        0.022937  0.099375 -0.360883  0.004526  0.026367  0.075064
  0O   1py       -0.177246  0.012999 -0.047207 -0.015581 -0.203754  0.009819
  0O   2pz       -0.049478 -0.005960  0.010229  0.490609 -0.052057 -0.001991
  0O   2px        0.067106  0.405855 -0.696534  0.013106  0.070604  0.135599
  0O   2py       -0.518557  0.053090 -0.091113 -0.045115 -0.545588  0.017738
  0O   3pz        0.069911  0.015787 -0.012661 -1.389673  0.128420  0.044821
  0O   3px       -0.094818 -1.075152  0.862131 -0.037122 -0.174174 -3.052257
  0O   3py        0.732712 -0.140640  0.112775  0.127791  1.345921 -0.399264
  0O   1dz2       0.000062 -0.012360 -0.007999 -0.000223  0.000015 -0.008021
  0O   1dxz      -0.002494 -0.000624 -0.000397  0.008762 -0.000619 -0.000396
  0O   1dyz       0.000056 -0.000329  0.000096  0.001159  0.000014  0.000182
  0O   1dx2y2     0.006670  0.023178  0.011905  0.000340  0.001655  0.011083
  0O   1dxy      -0.025197  0.006166  0.003171 -0.000775 -0.006252  0.002954
  1O   1s        -0.000000 -0.003625 -0.008374 -0.000000 -0.000000  0.034904
  1O   2s        -0.000000 -0.006212 -0.024653 -0.000000 -0.000000  0.069509
  1O   3s        -0.000000 -0.039124  0.072044 -0.000000 -0.000000  0.188798
  1O   4s         0.000000  0.419315 -0.107668  0.000000  0.000000 -2.144618
  1O   5s        -0.000001 -0.047554 -0.242585 -0.000000 -0.000000  7.068151
  1O   1pz       -0.016912  0.001459  0.005300 -0.169432  0.019441 -0.001102
  1O   1px        0.022937 -0.099375 -0.360883 -0.004526 -0.026367  0.075064
  1O   1py       -0.177246 -0.012999 -0.047207  0.015581  0.203754  0.009819
  1O   2pz       -0.049478  0.005960  0.010229 -0.490609  0.052057 -0.001991
  1O   2px        0.067106 -0.405855 -0.696534 -0.013106 -0.070604  0.135599
  1O   2py       -0.518557 -0.053090 -0.091113  0.045115  0.545588  0.017738
  1O   3pz        0.069911 -0.015787 -0.012661  1.389673 -0.128420  0.044821
  1O   3px       -0.094818  1.075152  0.862131  0.037122  0.174174 -3.052257
  1O   3py        0.732712  0.140640  0.112775 -0.127791 -1.345921 -0.399264
  1O   1dz2      -0.000062 -0.012360  0.007999 -0.000223  0.000015  0.008021
  1O   1dxz       0.002494 -0.000624  0.000397  0.008762 -0.000619  0.000396
  1O   1dyz      -0.000056 -0.000329 -0.000096  0.001159  0.000014 -0.000182
  1O   1dx2y2    -0.006670  0.023178 -0.011905  0.000340  0.001655 -0.011083
  1O   1dxy       0.025197  0.006166 -0.003171 -0.000775 -0.006252 -0.002954
                     18        19        20        21        22        23   
                   2.38217   2.38217   2.73290   2.73676   2.78576   2.81526
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000  0.008057 -0.000000 -0.002936 -0.021836
  0O   2s        -0.000000  0.000000  0.031187 -0.000000 -0.025021 -0.072083
  0O   3s         0.000000 -0.000000 -0.222461  0.000000  0.269082  0.310351
  0O   4s        -0.000000  0.000000  0.340313 -0.000000 -0.561251 -0.018026
  0O   5s         0.000000 -0.000000 -0.127799  0.000000  0.201067 -0.485550
  0O   1pz       -0.363131 -0.032801  0.000929  0.000000 -0.005141  0.011562
  0O   1px       -0.009700  0.044488 -0.063293  0.000000  0.350077 -0.787436
  0O   1py        0.033392 -0.343785 -0.008280 -0.000000  0.045794 -0.103003
  0O   2pz        0.323097  0.025431 -0.001761 -0.000000  0.009087 -0.020417
  0O   2px        0.008631 -0.034493  0.119889 -0.000000 -0.618814  1.390452
  0O   2py       -0.029711  0.266543  0.015683  0.000000 -0.080947  0.181883
  0O   3pz       -0.134755 -0.010769  0.001677 -0.000000 -0.007277  0.010712
  0O   3px       -0.003600  0.014606 -0.114235  0.000000  0.495542 -0.729511
  0O   3py        0.012392 -0.112869 -0.014943 -0.000000  0.064822 -0.095426
  0O   1dz2      -0.014476 -0.001393 -0.497784 -0.112897 -0.434041  0.064238
  0O   1dxz       0.568942  0.055869 -0.022185  0.086662 -0.021045  0.003225
  0O   1dyz       0.075221 -0.001265  0.124343 -0.677141  0.028665  0.000967
  0O   1dx2y2     0.022051 -0.149395 -0.444176 -0.060458  0.411316 -0.113037
  0O   1dxy      -0.050349  0.564397 -0.116327 -0.026378  0.109951 -0.030079
  1O   1s         0.000000 -0.000000  0.008057 -0.000000 -0.002936  0.021836
  1O   2s         0.000000 -0.000000  0.031187 -0.000000 -0.025021  0.072083
  1O   3s        -0.000000  0.000000 -0.222461  0.000000  0.269082 -0.310351
  1O   4s         0.000000 -0.000000  0.340313 -0.000000 -0.561251  0.018026
  1O   5s        -0.000000  0.000000 -0.127799  0.000000  0.201067  0.485550
  1O   1pz       -0.363131 -0.032801 -0.000929 -0.000000  0.005141  0.011562
  1O   1px       -0.009700  0.044488  0.063293 -0.000000 -0.350077 -0.787436
  1O   1py        0.033392 -0.343785  0.008280  0.000000 -0.045794 -0.103003
  1O   2pz        0.323097  0.025431  0.001761  0.000000 -0.009087 -0.020417
  1O   2px        0.008631 -0.034493 -0.119889  0.000000  0.618814  1.390452
  1O   2py       -0.029711  0.266543 -0.015683 -0.000000  0.080947  0.181883
  1O   3pz       -0.134755 -0.010769 -0.001677  0.000000  0.007277  0.010712
  1O   3px       -0.003600  0.014606  0.114235 -0.000000 -0.495542 -0.729511
  1O   3py        0.012392 -0.112869  0.014943  0.000000 -0.064822 -0.095426
  1O   1dz2       0.014476  0.001393 -0.497784 -0.112897 -0.434041 -0.064238
  1O   1dxz      -0.568942 -0.055869 -0.022185  0.086662 -0.021045 -0.003225
  1O   1dyz      -0.075221  0.001265  0.124343 -0.677141  0.028665 -0.000967
  1O   1dx2y2    -0.022051  0.149395 -0.444176 -0.060458  0.411316  0.113037
  1O   1dxy       0.050349 -0.564397 -0.116327 -0.026378  0.109951  0.030079
                     24        25        26        27        28        29   
                   2.84861   2.85272   2.86728   2.91297   2.91409   3.00919
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000 -0.081736  0.000000 -0.000000 -0.004656
  0O   2s         0.000000 -0.000000 -0.292043  0.000000 -0.000001 -0.016071
  0O   3s        -0.000000  0.000000  1.836042 -0.000003  0.000004  0.116278
  0O   4s         0.000001  0.000000 -2.390024  0.000004 -0.000005 -0.192454
  0O   5s        -0.000002 -0.000001  0.933192 -0.000001  0.000002  0.209987
  0O   1pz       -0.074968  0.771974  0.005017 -0.798897 -0.076652 -0.000016
  0O   1px        0.101677  0.020621 -0.341734 -0.021341  0.103960  0.001108
  0O   1py       -0.785712 -0.070989 -0.044700  0.073465 -0.803357  0.000145
  0O   2pz        0.095371 -1.006302 -0.006643  1.162128  0.108361  0.000239
  0O   2px       -0.129348 -0.026880  0.452478  0.031044 -0.146966 -0.016249
  0O   2py        0.999546  0.092537  0.059186 -0.106866  1.135687 -0.002125
  0O   3pz       -0.037549  0.396695  0.002165 -0.726959 -0.067801 -0.001045
  0O   3px        0.050926  0.010596 -0.147503 -0.019419  0.091957  0.071164
  0O   3py       -0.393537 -0.036479 -0.019293  0.066849 -0.710597  0.009309
  0O   1dz2       0.000677 -0.007682 -0.080848  0.005720  0.000546  0.604567
  0O   1dxz      -0.027144  0.301903 -0.003822 -0.224818 -0.021912  0.027341
  0O   1dyz       0.000615  0.039915  0.009965 -0.029724  0.000496 -0.132384
  0O   1dx2y2     0.072583  0.011701  0.030298 -0.008713  0.058594  0.352881
  0O   1dxy      -0.274211 -0.026718  0.008221  0.019896 -0.221359  0.091896
  1O   1s        -0.000000  0.000000 -0.081736  0.000000 -0.000000  0.004656
  1O   2s        -0.000000  0.000000 -0.292043  0.000000 -0.000001  0.016071
  1O   3s         0.000000 -0.000000  1.836042 -0.000003  0.000004 -0.116278
  1O   4s        -0.000001 -0.000000 -2.390024  0.000004 -0.000005  0.192454
  1O   5s         0.000002  0.000001  0.933192 -0.000001  0.000002 -0.209987
  1O   1pz       -0.074968  0.771974 -0.005017  0.798897  0.076652 -0.000016
  1O   1px        0.101677  0.020621  0.341734  0.021341 -0.103960  0.001108
  1O   1py       -0.785712 -0.070989  0.044700 -0.073465  0.803357  0.000145
  1O   2pz        0.095371 -1.006302  0.006643 -1.162128 -0.108361  0.000239
  1O   2px       -0.129348 -0.026880 -0.452478 -0.031044  0.146966 -0.016249
  1O   2py        0.999546  0.092537 -0.059186  0.106866 -1.135687 -0.002125
  1O   3pz       -0.037549  0.396695 -0.002165  0.726959  0.067801 -0.001045
  1O   3px        0.050926  0.010596  0.147503  0.019419 -0.091957  0.071164
  1O   3py       -0.393537 -0.036479  0.019293 -0.066849  0.710597  0.009309
  1O   1dz2      -0.000677  0.007682 -0.080848  0.005720  0.000546 -0.604567
  1O   1dxz       0.027144 -0.301903 -0.003822 -0.224818 -0.021912 -0.027341
  1O   1dyz      -0.000615 -0.039915  0.009965 -0.029724  0.000496  0.132384
  1O   1dx2y2    -0.072583 -0.011701  0.030298 -0.008713  0.058594 -0.352881
  1O   1dxy       0.274211  0.026718  0.008221  0.019896 -0.221359 -0.091896
                     30        31        32        33        34        35   
                   3.00981   3.23015   3.34815   3.69917   3.72044   5.27444
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.082246  0.045514 -0.000000 -0.000000  0.021814
  0O   2s         0.000000 -0.301311  0.149599 -0.000000 -0.000000  0.107583
  0O   3s        -0.000000  2.189247 -0.828536  0.000000  0.000000 -1.427137
  0O   4s        -0.000000 -3.697854  0.762119 -0.000000 -0.000000  3.090712
  0O   5s         0.000000  4.190271 -0.175083  0.000000  0.000000 -1.727119
  0O   1pz        0.000000 -0.001302  0.011237 -0.030219  0.314757  0.005434
  0O   1px       -0.000000  0.088663 -0.765184  0.040985  0.008408 -0.370036
  0O   1py        0.000000  0.011598 -0.100093 -0.316710 -0.028944 -0.048404
  0O   2pz        0.000000  0.006671 -0.010530  0.052227 -0.551368 -0.029341
  0O   2px        0.000000 -0.454257  0.717057 -0.070834 -0.014729  1.998082
  0O   2py       -0.000000 -0.059421  0.093798  0.547372  0.050702  0.261368
  0O   3pz       -0.000000 -0.021532  0.004664 -0.013902  0.145722  0.011962
  0O   3px       -0.000000  1.466279 -0.317605  0.018855  0.003893 -0.814598
  0O   3py        0.000000  0.191803 -0.041546 -0.145705 -0.013400 -0.106557
  0O   1dz2      -0.116911 -0.144589 -0.134125 -0.001851  0.019578 -0.581349
  0O   1dxz       0.089743 -0.007077 -0.006727  0.074237 -0.769449 -0.029083
  0O   1dyz      -0.701218  0.006433 -0.001620 -0.001681 -0.101730 -0.003596
  0O   1dx2y2    -0.062607  0.168220  0.232017 -0.198508 -0.029822  0.971371
  0O   1dxy      -0.027316  0.044886  0.061746  0.749940  0.068095  0.258556
  1O   1s        -0.000000  0.082246  0.045514 -0.000000 -0.000000 -0.021814
  1O   2s        -0.000000  0.301311  0.149599 -0.000000 -0.000000 -0.107583
  1O   3s         0.000000 -2.189247 -0.828536  0.000000  0.000000  1.427137
  1O   4s         0.000000  3.697854  0.762119 -0.000000 -0.000000 -3.090712
  1O   5s        -0.000000 -4.190271 -0.175083  0.000000  0.000000  1.727119
  1O   1pz        0.000000 -0.001302 -0.011237  0.030219 -0.314757  0.005434
  1O   1px       -0.000000  0.088663  0.765184 -0.040985 -0.008408 -0.370036
  1O   1py        0.000000  0.011598  0.100093  0.316710  0.028944 -0.048404
  1O   2pz        0.000000  0.006671  0.010530 -0.052227  0.551368 -0.029341
  1O   2px        0.000000 -0.454257 -0.717057  0.070834  0.014729  1.998082
  1O   2py       -0.000000 -0.059421 -0.093798 -0.547372 -0.050702  0.261368
  1O   3pz       -0.000000 -0.021532 -0.004664  0.013902 -0.145722  0.011962
  1O   3px       -0.000000  1.466279  0.317605 -0.018855 -0.003893 -0.814598
  1O   3py        0.000000  0.191803  0.041546  0.145705  0.013400 -0.106557
  1O   1dz2       0.116911  0.144589 -0.134125 -0.001851  0.019578  0.581349
  1O   1dxz      -0.089743  0.007077 -0.006727  0.074237 -0.769449  0.029083
  1O   1dyz       0.701218 -0.006433 -0.001620 -0.001681 -0.101730  0.003596
  1O   1dx2y2     0.062607 -0.168220  0.232017 -0.198508 -0.029822 -0.971371
  1O   1dxy       0.027316 -0.044886  0.061746  0.749940  0.068095 -0.258556
                     36        37   
                  44.26029  44.62797
                   0.00000   0.00000
                  --------  --------
  0O   1s         0.981229 -0.983760
  0O   2s        -1.183462  1.197680
  0O   3s         0.954562 -1.125594
  0O   4s        -0.778134  1.303491
  0O   5s         0.250101 -1.135261
  0O   1pz       -0.000326  0.000342
  0O   1px        0.022223 -0.023290
  0O   1py        0.002907 -0.003047
  0O   2pz        0.000107 -0.003072
  0O   2px       -0.007293  0.209209
  0O   2py       -0.000954  0.027366
  0O   3pz       -0.000310  0.005581
  0O   3px        0.021096 -0.380045
  0O   3py        0.002760 -0.049713
  0O   1dz2       0.003303 -0.029480
  0O   1dxz       0.000165 -0.001475
  0O   1dyz      -0.000001 -0.000171
  0O   1dx2y2    -0.005309  0.049147
  0O   1dxy      -0.001413  0.013082
  1O   1s         0.981229  0.983760
  1O   2s        -1.183462 -1.197680
  1O   3s         0.954562  1.125594
  1O   4s        -0.778134 -1.303491
  1O   5s         0.250101  1.135261
  1O   1pz        0.000326  0.000342
  1O   1px       -0.022223 -0.023290
  1O   1py       -0.002907 -0.003047
  1O   2pz       -0.000107 -0.003072
  1O   2px        0.007293  0.209209
  1O   2py        0.000954  0.027366
  1O   3pz        0.000310  0.005581
  1O   3px       -0.021096 -0.380045
  1O   3py       -0.002760 -0.049713
  1O   1dz2       0.003303  0.029480
  1O   1dxz       0.000165  0.001475
  1O   1dyz      -0.000001  0.000171
  1O   1dx2y2    -0.005309 -0.049147
  1O   1dxy      -0.001413 -0.013082



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.417053785 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000189989939
     CP-SCF ITERATION   2:      0.000003249541
     CP-SCF ITERATION   3:      0.000000050269
     CP-SCF ITERATION   4:      0.000000000922
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :    0.000000
   1 O :   -0.000000
Sum of atomic charges:    0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993413690 Eh
---------------------------------------

The final MP2 gradient
  0:   0.00600506   0.00078551  -0.00008858
  1:  -0.00600506  -0.00078551   0.00008858

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.008566
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993413689804
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000      -0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        2.967 sec (=   0.049 min)
GTO integral calculation        ...        0.321 sec (=   0.005 min)  10.8 %
SCF iterations                  ...        1.215 sec (=   0.020 min)  41.0 %
MP2 module                      ...        1.431 sec (=   0.024 min)  48.2 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 304 msec

                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 4.0.0.2 - RELEASE -


 With contributions from (in alphabetic order):
   Daniel Aravena         : Magnetic Properties
   Michael Atanasov       : Ab Initio Ligand Field Theory
   Ute Becker             : Parallelization
   Martin Brehm           : Molecular dynamics
   Dmytro Bykov           : SCF Hessian
   Vijay G. Chilkuri      : MRCI spin determinant printing
   Dipayan Datta          : RHF DLPNO-CCSD density
   Achintya Kumar Dutta   : EOM-CC, STEOM-CC
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Yang Guo               : DLPNO-NEVPT2, CIM, IAO-localization
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Lee Huntington         : MR-EOM, pCC
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3, EOM
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Martin Krupicka        : AUTO-CI
   Dagmar Lenk            : GEPOL surface
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Dimitrios Manganas     : ROCIS; embedding schemes
   Dimitrios Pantazis     : SARC Basis sets
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA, ECA, R-Raman, ABS, FL, XAS/XES, NRVS
   Peter Pinski           : DLPNO-MP2
   Christoph Reimann      : Effective Core Potentials
   Marius Retegan         : Local ZFS, SOC
   Christoph Riplinger    : Optimizer, TS searches, QM/MM, DLPNO-CCSD(T), (RO)-DLPNO pert. Triples
   Tobias Risthaus        : Range-separated hybrids, TD-DFT gradient, RPA, STAB
   Michael Roemelt        : Restricted open shell CIS
   Masaaki Saitow         : Open-shell DLPNO
   Barbara Sandhoefer     : DKH picture change effects
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2, FIC-MRCI
   Georgi Stoychev        : AutoAux
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse,             : VdW corrections, initial TS optimization,
                  C. Bannwarth                     DFT functionals, gCP, sTDA/sTD-DF
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, J. Yang, R. Olivares  : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Jiri Pittner, Ondrej Demel                    : Mk-CCSD
   Frank Weinhold                                : gennbo (NPA and NBO analysis)
   Christopher J. Cramer and Donald G. Truhlar   : smd solvation model


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


SCAN-COORDS
Your calculation utilizes the basis: TZVP 

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================

Warning: TCutStore was < 0. Adjusted to Thresh (uncritical)

WARNING: The frozen-core approximation for MP2-gradient calculations is turned on by default.

WARNING: Post HF methods need fully converged wavefunctions
  ===> : Setting SCFConvForced true
         You can overwrite this default with %scf ConvForced false 


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input
|  1> ! MP2 RHF TZVP TightSCF EnGrad printbasis
|  2> %output PrintLevel Mini Print[ P_Mulliken ] 1 Print[P_AtCharges_M] 1 end
|  3> %output Print[ P_Basis       ] 2  Print[ P_MOs         ] 1 end
|  4> 
|  5> 
|  6> %coords
|  7>   CTyp xyz
|  8>   Charge 0.000000
|  9>   Mult 1.000000
| 10>   Units Angs
| 11>   coords
| 12> 
| 13>   O 0.398874 -0.139761 -0.009105
| 14>   O 1.640879 0.024766 -0.026649
| 15>   end
| 16> end
| 17> 
| 18>                          ****END OF INPUT****
================================================================================

                     *******************************
                     * Energy+Gradient Calculation *
                     *******************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.398874   -0.139761   -0.009105
  O      1.640879    0.024766   -0.026649

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG     MASS         X           Y           Z
   0 O     8.0000    0    15.999    0.753763   -0.264110   -0.017206
   1 O     8.0000    0    15.999    3.100812    0.046801   -0.050359

---------------------
BASIS SET INFORMATION
---------------------
There are 1 groups of distinct atoms

 Group   1 Type O   : 11s6p1d contracted to 5s3p1d pattern {62111/411/1}

Atom   0O    basis set group =>   1
Atom   1O    basis set group =>   1

-------------------------
BASIS SET IN INPUT FORMAT
-------------------------

 # Basis set for element : O 
 NewGTO O 
 S 6 
   1   27032.3826310000      0.0005722654
   2    4052.3871392000      0.0044353333
   3     922.3272271000      0.0230201034
   4     261.2407098900      0.0928224938
   5      85.3546413500      0.2937849971
   6      31.0350352400      0.6740160462
 S 2 
   1      12.2608607300      0.6383993750
   2       4.9987076000      0.3953458663
 S 1 
   1       1.1703108200      1.0000000000
 S 1 
   1       0.4647474100      1.0000000000
 S 1 
   1       0.1850453600      1.0000000000
 P 4 
   1      63.2749548000      0.0120183316
   2      14.6270493800      0.0830054304
   3       4.4501223500      0.3199174388
   4       1.5275799600      0.7071554258
 P 1 
   1       0.5293511800      1.0000000000
 P 1 
   1       0.1747842100      1.0000000000
 D 1 
   1       1.2000000000      1.0000000000
  end;


Checking for AutoStart:
The File: /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw exists
Trying to determine its content:
     ... Fine, the file contains calculation information
     ... Fine, the calculation information was read
     ... Fine, the file contains a basis set
     ... Fine, the basis set was read
     ... Fine, the file contains a geometry
     ... Fine, the geometry was read
     ... Fine, the file contains a set of orbitals
     ... Fine, the orbitals can be read
     => possible old guess file was deleted
     => GBW file was renamed to GES file
     => GES file is set as startup file
     => Guess is set to MORead
     ... now leaving AutoStart


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.345e-03
Time for diagonalization                   ...    0.001 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.001 sec

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
               ***  Starting incremental Fock matrix formation  ***
                      *** Initiating the SOSCF procedure ***
                      *** Re-Reading the Fockian *** 
                      *** Removing any level shift *** 
ITER      Energy       Delta-E        Grad      Rot      Max-DP    RMS-DP
  0   -149.57585074 -149.5758507381  0.000632  0.000632  0.000320  0.000042
               *** Restarting incremental Fock matrix formation ***
  1   -149.57585536  -0.0000046187  0.000256  0.000351  0.000181  0.000025
  2   -149.57585631  -0.0000009575  0.000135  0.000313  0.000129  0.000016
  3   -149.57585651  -0.0000001968  0.000039  0.000075  0.000028  0.000003
  4   -149.57585653  -0.0000000149  0.000024  0.000122  0.000052  0.000005
  5   -149.57585654  -0.0000000126  0.000011  0.000019  0.000011  0.000001
  6   -149.57585654  -0.0000000011  0.000003  0.000005  0.000002  0.000000
                 **** Energy Check signals convergence ****
              ***Rediagonalizing the Fockian in SOSCF/NRSCF***

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************

Total Energy       :         -149.57585654 Eh           -4070.16598 eV
  Last Energy change         ...   -9.9561e-11  Tolerance :   1.0000e-08
  Last MAX-Density change    ...    5.1196e-07  Tolerance :   1.0000e-07
             **** THE GBW FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw) ****
             **** DENSITY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (/dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.en.tmp) ****
----------------
ORBITAL ENERGIES
----------------

  NO   OCC          E(Eh)            E(eV) 
   0   2.0000     -20.750110      -564.6392 
   1   2.0000     -20.749291      -564.6169 
   2   2.0000      -1.623246       -44.1708 
   3   2.0000      -1.120578       -30.4925 
   4   2.0000      -0.757391       -20.6096 
   5   2.0000      -0.729555       -19.8522 
   6   2.0000      -0.632236       -17.2040 
   7   2.0000      -0.490362       -13.3434 
   8   0.0000      -0.000177        -0.0048 
   9   0.0000       0.325930         8.8690 
  10   0.0000       0.474386        12.9087 
  11   0.0000       0.537053        14.6140 
  12   0.0000       0.540283        14.7018 
  13   0.0000       0.580553        15.7976 
  14   0.0000       0.622312        16.9340 
  15   0.0000       0.638296        17.3689 
  16   0.0000       0.657984        17.9047 
  17   0.0000       0.900918        24.5152 
  18   0.0000       2.382186        64.8226 
  19   0.0000       2.382201        64.8230 
  20   0.0000       2.733832        74.3914 
  21   0.0000       2.737674        74.4959 
  22   0.0000       2.786506        75.8247 
  23   0.0000       2.815394        76.6108 
  24   0.0000       2.848704        77.5172 
  25   0.0000       2.852814        77.6290 
  26   0.0000       2.867288        78.0229 
  27   0.0000       2.912890        79.2638 
  28   0.0000       2.913997        79.2939 
  29   0.0000       3.008322        81.8606 
  30   0.0000       3.008934        81.8772 
  31   0.0000       3.229362        87.8754 
  32   0.0000       3.342496        90.9539 
  33   0.0000       3.695672       100.5644 
  34   0.0000       3.716897       101.1419 
  35   0.0000       5.271623       143.4482 
  36   0.0000      44.260170      1204.3804 
  37   0.0000      44.627180      1214.3673 
------------------
MOLECULAR ORBITALS
------------------
                      0         1         2         3         4         5   
                 -20.75011 -20.74929  -1.62325  -1.12058  -0.75739  -0.72955
                   2.00000   2.00000   2.00000   2.00000   2.00000   2.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.308105  0.308142 -0.070292 -0.075133 -0.000000 -0.023298
  0O   2s        -0.454386  0.454423 -0.170406 -0.183659 -0.000000 -0.057479
  0O   3s        -0.014499  0.014982  0.245950  0.277799  0.000000  0.099177
  0O   4s         0.004283 -0.006655  0.337602  0.399532  0.000000  0.098316
  0O   5s        -0.001224  0.005167  0.068084  0.202720  0.000000  0.164432
  0O   1pz        0.000021 -0.000017 -0.001421  0.001393 -0.339898  0.004667
  0O   1px       -0.001487  0.001214  0.100609 -0.098586 -0.008944 -0.330385
  0O   1py       -0.000197  0.000161  0.013328 -0.013060  0.031274 -0.043766
  0O   2pz       -0.000009  0.000024 -0.001204  0.000952 -0.300009  0.004101
  0O   2px        0.000621 -0.001686  0.085219 -0.067383 -0.007894 -0.290332
  0O   2py        0.000082 -0.000223  0.011289 -0.008926  0.027604 -0.038460
  0O   3pz        0.000005 -0.000027  0.000044  0.000128 -0.122905  0.001350
  0O   3px       -0.000385  0.001879 -0.003094 -0.009030 -0.003234 -0.095570
  0O   3py       -0.000051  0.000249 -0.000410 -0.001196  0.011308 -0.012660
  0O   1dz2      -0.000224  0.000387 -0.012196  0.005056  0.000557  0.015446
  0O   1dxz      -0.000010  0.000018 -0.000584  0.000238 -0.022739  0.000740
  0O   1dyz       0.000044 -0.000055  0.000140 -0.000319 -0.003043 -0.000098
  0O   1dx2y2    -0.000083 -0.000075  0.018220 -0.004946 -0.000876 -0.023874
  0O   1dxy      -0.000022 -0.000021  0.004916 -0.001339  0.002014 -0.006441
  1O   1s        -0.308105 -0.308142 -0.070292  0.075133  0.000000 -0.023298
  1O   2s        -0.454386 -0.454423 -0.170406  0.183659  0.000000 -0.057479
  1O   3s        -0.014499 -0.014982  0.245950 -0.277799 -0.000000  0.099177
  1O   4s         0.004283  0.006655  0.337602 -0.399532 -0.000000  0.098316
  1O   5s        -0.001224 -0.005167  0.068084 -0.202720 -0.000000  0.164432
  1O   1pz       -0.000021 -0.000017  0.001421  0.001393 -0.339898 -0.004667
  1O   1px        0.001487  0.001214 -0.100609 -0.098586 -0.008944  0.330385
  1O   1py        0.000197  0.000161 -0.013328 -0.013060  0.031274  0.043766
  1O   2pz        0.000009  0.000024  0.001204  0.000952 -0.300009 -0.004101
  1O   2px       -0.000621 -0.001686 -0.085219 -0.067383 -0.007894  0.290332
  1O   2py       -0.000082 -0.000223 -0.011289 -0.008926  0.027604  0.038460
  1O   3pz       -0.000005 -0.000027 -0.000044  0.000128 -0.122905 -0.001350
  1O   3px        0.000385  0.001879  0.003094 -0.009030 -0.003234  0.095570
  1O   3py        0.000051  0.000249  0.000410 -0.001196  0.011308  0.012660
  1O   1dz2      -0.000224 -0.000387 -0.012196 -0.005056 -0.000557  0.015446
  1O   1dxz      -0.000010 -0.000018 -0.000584 -0.000238  0.022739  0.000740
  1O   1dyz       0.000044  0.000055  0.000140  0.000319  0.003043 -0.000098
  1O   1dx2y2    -0.000083  0.000075  0.018220  0.004946  0.000876 -0.023874
  1O   1dxy      -0.000022  0.000021  0.004916  0.001339 -0.002014 -0.006441
                      6         7         8         9        10        11   
                  -0.63224  -0.49036  -0.00018   0.32593   0.47439   0.53705
                   2.00000   2.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000  0.000000  0.000000  0.037806 -0.035803  0.000000
  0O   2s        -0.000000  0.000000  0.000000  0.094520 -0.074533  0.000000
  0O   3s         0.000000 -0.000000 -0.000000 -0.157131 -0.083470 -0.000000
  0O   4s         0.000000  0.000000 -0.000000 -0.224055  1.329009  0.000000
  0O   5s         0.000000 -0.000000  0.000000 -1.886938 -1.283075  0.000000
  0O   1pz        0.028917  0.385882  0.032064  0.003172  0.000983  0.172309
  0O   1px       -0.039720  0.010154 -0.044043 -0.224537 -0.069580  0.004534
  0O   1py        0.302924 -0.035505  0.335894 -0.029744 -0.009217 -0.015854
  0O   2pz        0.028045  0.344182  0.029254  0.001824  0.001913  0.492051
  0O   2px       -0.038522  0.009057 -0.040183 -0.129124 -0.135454  0.012947
  0O   2py        0.293792 -0.031668  0.306459 -0.017105 -0.017943 -0.045273
  0O   3pz        0.014744  0.245304  0.038370  0.022492 -0.002338 -0.741542
  0O   3px       -0.020252  0.006455 -0.052704 -1.592335  0.165476 -0.019512
  0O   3py        0.154453 -0.022570  0.401952 -0.210935  0.021920  0.068229
  0O   1dz2      -0.000081  0.000106  0.000016 -0.012894 -0.004225 -0.000456
  0O   1dxz       0.003364 -0.004328 -0.000683 -0.000621 -0.000204  0.018616
  0O   1dyz      -0.000051 -0.000579  0.000010 -0.000109 -0.000074  0.002491
  0O   1dx2y2    -0.009111 -0.000167  0.001850  0.021840  0.007540  0.000717
  0O   1dxy       0.033966  0.000383 -0.006898  0.005889  0.002033 -0.001649
  1O   1s         0.000000  0.000000  0.000000 -0.037806 -0.035803 -0.000000
  1O   2s         0.000000  0.000000  0.000000 -0.094520 -0.074533 -0.000000
  1O   3s        -0.000000 -0.000000 -0.000000  0.157131 -0.083470  0.000000
  1O   4s        -0.000000  0.000000 -0.000000  0.224055  1.329009 -0.000000
  1O   5s        -0.000000 -0.000000  0.000000  1.886938 -1.283075 -0.000000
  1O   1pz        0.028917 -0.385882 -0.032064  0.003172 -0.000983  0.172309
  1O   1px       -0.039720 -0.010154  0.044043 -0.224537  0.069580  0.004534
  1O   1py        0.302924  0.035505 -0.335894 -0.029744  0.009217 -0.015854
  1O   2pz        0.028045 -0.344182 -0.029254  0.001824 -0.001913  0.492051
  1O   2px       -0.038522 -0.009057  0.040183 -0.129124  0.135454  0.012947
  1O   2py        0.293792  0.031668 -0.306459 -0.017105  0.017943 -0.045273
  1O   3pz        0.014744 -0.245304 -0.038370  0.022492  0.002338 -0.741542
  1O   3px       -0.020252 -0.006455  0.052704 -1.592335 -0.165476 -0.019512
  1O   3py        0.154453  0.022570 -0.401952 -0.210935 -0.021920  0.068229
  1O   1dz2       0.000081  0.000106  0.000016  0.012894 -0.004225  0.000456
  1O   1dxz      -0.003364 -0.004328 -0.000683  0.000621 -0.000204 -0.018616
  1O   1dyz       0.000051 -0.000579  0.000010  0.000109 -0.000074 -0.002491
  1O   1dx2y2     0.009111 -0.000167  0.001850 -0.021840  0.007540 -0.000717
  1O   1dxy      -0.033966  0.000383 -0.006898 -0.005889  0.002033  0.001649
                     12        13        14        15        16        17   
                   0.54028   0.58055   0.62231   0.63830   0.65798   0.90092
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.003636  0.008175 -0.000000 -0.000000  0.034839
  0O   2s         0.000000 -0.006233  0.024151 -0.000000 -0.000000  0.069351
  0O   3s         0.000000 -0.039269 -0.071322  0.000000 -0.000000  0.188684
  0O   4s        -0.000000  0.420009  0.109405  0.000000  0.000000 -2.141960
  0O   5s         0.000001 -0.048320  0.254170 -0.000000 -0.000000  7.045264
  0O   1pz       -0.016934 -0.001405  0.005083 -0.169373 -0.019435  0.001053
  0O   1px        0.023260  0.099448 -0.359856 -0.004457  0.026696 -0.074543
  0O   1py       -0.177392  0.013174 -0.047670  0.015584 -0.203596 -0.009875
  0O   2pz       -0.049514 -0.005743  0.009808 -0.490492 -0.052050  0.001900
  0O   2px        0.068012  0.406575 -0.694408 -0.012907  0.071495 -0.134515
  0O   2py       -0.518696  0.053859 -0.091987  0.045130 -0.545258 -0.017819
  0O   3pz        0.069938  0.015174 -0.012300  1.388434  0.128346 -0.043005
  0O   3px       -0.096064 -1.074174  0.870815  0.036535 -0.176292  3.044517
  0O   3py        0.732645 -0.142295  0.115356 -0.127749  1.344505  0.403304
  0O   1dz2       0.000060 -0.012400 -0.007953  0.000214  0.000015  0.007988
  0O   1dxz      -0.002487 -0.000600 -0.000381 -0.008755 -0.000618  0.000381
  0O   1dyz       0.000038 -0.000326  0.000098 -0.001172  0.000009 -0.000183
  0O   1dx2y2     0.006736  0.023219  0.011820 -0.000337  0.001675 -0.011019
  0O   1dxy      -0.025112  0.006258  0.003190  0.000775 -0.006244 -0.002975
  1O   1s        -0.000000 -0.003636 -0.008175 -0.000000 -0.000000 -0.034839
  1O   2s        -0.000000 -0.006233 -0.024151 -0.000000 -0.000000 -0.069351
  1O   3s        -0.000000 -0.039269  0.071322  0.000000 -0.000000 -0.188684
  1O   4s         0.000000  0.420009 -0.109405  0.000000  0.000000  2.141960
  1O   5s        -0.000001 -0.048320 -0.254170 -0.000000 -0.000000 -7.045264
  1O   1pz       -0.016934  0.001405  0.005083  0.169373  0.019435  0.001053
  1O   1px        0.023260 -0.099448 -0.359856  0.004457 -0.026696 -0.074543
  1O   1py       -0.177392 -0.013174 -0.047670 -0.015584  0.203596 -0.009875
  1O   2pz       -0.049514  0.005743  0.009808  0.490492  0.052050  0.001900
  1O   2px        0.068012 -0.406575 -0.694408  0.012907 -0.071495 -0.134515
  1O   2py       -0.518696 -0.053859 -0.091987 -0.045130  0.545258 -0.017819
  1O   3pz        0.069938 -0.015174 -0.012300 -1.388434 -0.128346 -0.043005
  1O   3px       -0.096064  1.074174  0.870815 -0.036535  0.176292  3.044517
  1O   3py        0.732645  0.142295  0.115356  0.127749 -1.344505  0.403304
  1O   1dz2      -0.000060 -0.012400  0.007953  0.000214  0.000015 -0.007988
  1O   1dxz       0.002487 -0.000600  0.000381 -0.008755 -0.000618 -0.000381
  1O   1dyz      -0.000038 -0.000326 -0.000098 -0.001172  0.000009  0.000183
  1O   1dx2y2    -0.006736  0.023219 -0.011820 -0.000337  0.001675  0.011019
  1O   1dxy       0.025112  0.006258 -0.003190  0.000775 -0.006244  0.002975
                     18        19        20        21        22        23   
                   2.38219   2.38220   2.73383   2.73767   2.78651   2.81539
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000  0.007976  0.000000  0.002192 -0.021936
  0O   2s         0.000000 -0.000000  0.030890  0.000000  0.022401 -0.072455
  0O   3s        -0.000000  0.000000 -0.220542 -0.000000 -0.252775  0.313658
  0O   4s         0.000000 -0.000000  0.337919  0.000000  0.541173 -0.025875
  0O   5s        -0.000000  0.000000 -0.126994 -0.000000 -0.193757 -0.481686
  0O   1pz       -0.032892  0.363944  0.000884 -0.000000  0.004934  0.011114
  0O   1px        0.045180  0.009577 -0.062582  0.000000 -0.349317 -0.786748
  0O   1py       -0.344568 -0.033486 -0.008290 -0.000000 -0.046274 -0.104219
  0O   2pz        0.025625 -0.325024 -0.001682  0.000000 -0.008741 -0.019580
  0O   2px       -0.035199 -0.008553  0.119053 -0.000000  0.618842  1.386059
  0O   2py        0.268445  0.029905  0.015771  0.000000  0.081977  0.183610
  0O   3pz       -0.010863  0.135695  0.001603  0.000000  0.006986  0.010290
  0O   3px        0.014921  0.003571 -0.113502  0.000000 -0.494562 -0.728427
  0O   3py       -0.113795 -0.012485 -0.015036 -0.000000 -0.065514 -0.096494
  0O   1dz2      -0.001340  0.013920 -0.498030  0.112943  0.433925  0.064954
  0O   1dxz       0.055836 -0.568735 -0.022180 -0.087852  0.020438  0.003133
  0O   1dyz      -0.000849 -0.076107  0.124413  0.677094 -0.028570  0.000960
  0O   1dx2y2    -0.151244 -0.021906 -0.443826  0.060494 -0.412308 -0.114130
  0O   1dxy       0.563820  0.050365 -0.117856  0.026216 -0.111637 -0.030770
  1O   1s        -0.000000  0.000000  0.007976  0.000000  0.002192  0.021936
  1O   2s        -0.000000  0.000000  0.030890  0.000000  0.022401  0.072455
  1O   3s         0.000000 -0.000000 -0.220542 -0.000000 -0.252775 -0.313658
  1O   4s        -0.000000  0.000000  0.337919  0.000000  0.541173  0.025875
  1O   5s         0.000000 -0.000000 -0.126994 -0.000000 -0.193757  0.481686
  1O   1pz       -0.032892  0.363944 -0.000884  0.000000 -0.004934  0.011114
  1O   1px        0.045180  0.009577  0.062582 -0.000000  0.349317 -0.786748
  1O   1py       -0.344568 -0.033486  0.008290  0.000000  0.046274 -0.104219
  1O   2pz        0.025625 -0.325024  0.001682 -0.000000  0.008741 -0.019580
  1O   2px       -0.035199 -0.008553 -0.119053  0.000000 -0.618842  1.386059
  1O   2py        0.268445  0.029905 -0.015771 -0.000000 -0.081977  0.183610
  1O   3pz       -0.010863  0.135695 -0.001603 -0.000000 -0.006986  0.010290
  1O   3px        0.014921  0.003571  0.113502 -0.000000  0.494562 -0.728427
  1O   3py       -0.113795 -0.012485  0.015036  0.000000  0.065514 -0.096494
  1O   1dz2       0.001340 -0.013920 -0.498030  0.112943  0.433925 -0.064954
  1O   1dxz      -0.055836  0.568735 -0.022180 -0.087852  0.020438 -0.003133
  1O   1dyz       0.000849  0.076107  0.124413  0.677094 -0.028570 -0.000960
  1O   1dx2y2     0.151244  0.021906 -0.443826  0.060494 -0.412308  0.114130
  1O   1dxy      -0.563820 -0.050365 -0.117856  0.026216 -0.111637  0.030770
                     24        25        26        27        28        29   
                   2.84870   2.85281   2.86729   2.91289   2.91400   3.00832
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s         0.000000 -0.000000 -0.081782 -0.000000  0.000000  0.004651
  0O   2s         0.000000 -0.000000 -0.292284 -0.000000  0.000000  0.016053
  0O   3s        -0.000000  0.000000  1.838280  0.000001 -0.000001 -0.116119
  0O   4s         0.000000  0.000000 -2.394387 -0.000002  0.000002  0.192067
  0O   5s        -0.000001 -0.000001  0.934772  0.000001 -0.000001 -0.209243
  0O   1pz       -0.074944 -0.771506  0.004787 -0.798748  0.076654  0.000016
  0O   1px        0.102940 -0.020302 -0.338853 -0.021018 -0.105290 -0.001116
  0O   1py       -0.785083  0.070986 -0.044887  0.073492  0.803006 -0.000148
  0O   2pz        0.095364  1.005918 -0.006325  1.161576 -0.108335 -0.000228
  0O   2px       -0.130988  0.026471  0.447685  0.030566  0.148805  0.016146
  0O   2py        0.998995 -0.092554  0.059304 -0.106876 -1.134877  0.002139
  0O   3pz       -0.037541 -0.396482  0.002035 -0.726385  0.067764  0.001002
  0O   3px        0.051564 -0.010434 -0.144037 -0.019114 -0.093079 -0.070929
  0O   3py       -0.393262  0.036480 -0.019080  0.066834  0.709877 -0.009396
  0O   1dz2       0.000653  0.007407 -0.083644  0.005512 -0.000527 -0.604446
  0O   1dxz      -0.027209 -0.302625 -0.003875 -0.225223  0.021948 -0.027179
  0O   1dyz       0.000414 -0.040497  0.010110 -0.030139 -0.000334  0.132401
  0O   1dx2y2     0.073702 -0.011656  0.033408 -0.008675 -0.059451 -0.352536
  0O   1dxy      -0.274754  0.026799  0.009162  0.019945  0.221626 -0.093113
  1O   1s        -0.000000  0.000000 -0.081782 -0.000000  0.000000 -0.004651
  1O   2s        -0.000000  0.000000 -0.292284 -0.000000  0.000000 -0.016053
  1O   3s         0.000000 -0.000000  1.838280  0.000001 -0.000001  0.116119
  1O   4s        -0.000000 -0.000000 -2.394387 -0.000002  0.000002 -0.192067
  1O   5s         0.000001  0.000001  0.934772  0.000001 -0.000001  0.209243
  1O   1pz       -0.074944 -0.771506 -0.004787  0.798748 -0.076654  0.000016
  1O   1px        0.102940 -0.020302  0.338853  0.021018  0.105290 -0.001116
  1O   1py       -0.785083  0.070986  0.044887 -0.073492 -0.803006 -0.000148
  1O   2pz        0.095364  1.005918  0.006325 -1.161576  0.108335 -0.000228
  1O   2px       -0.130988  0.026471 -0.447685 -0.030566 -0.148805  0.016146
  1O   2py        0.998995 -0.092554 -0.059304  0.106876  1.134877  0.002139
  1O   3pz       -0.037541 -0.396482 -0.002035  0.726385 -0.067764  0.001002
  1O   3px        0.051564 -0.010434  0.144037  0.019114  0.093079 -0.070929
  1O   3py       -0.393262  0.036480  0.019080 -0.066834 -0.709877 -0.009396
  1O   1dz2      -0.000653 -0.007407 -0.083644  0.005512 -0.000527  0.604446
  1O   1dxz       0.027209  0.302625 -0.003875 -0.225223  0.021948  0.027179
  1O   1dyz      -0.000414  0.040497  0.010110 -0.030139 -0.000334 -0.132401
  1O   1dx2y2    -0.073702  0.011656  0.033408 -0.008675 -0.059451  0.352536
  1O   1dxy       0.274754 -0.026799  0.009162  0.019945  0.221626  0.093113
                     30        31        32        33        34        35   
                   3.00893   3.22936   3.34250   3.69567   3.71690   5.27162
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0O   1s        -0.000000 -0.082193 -0.045502  0.000000 -0.000000  0.021978
  0O   2s        -0.000000 -0.301109 -0.149527  0.000000 -0.000000  0.108018
  0O   3s         0.000000  2.187017  0.827952 -0.000000  0.000000 -1.425834
  0O   4s         0.000000 -3.691283 -0.763510  0.000000 -0.000000  3.077188
  0O   5s        -0.000000  4.177004  0.175834 -0.000000  0.000000 -1.718294
  0O   1pz        0.000000 -0.001255 -0.010825  0.030268 -0.315165  0.005257
  0O   1px        0.000000  0.088845  0.766334 -0.041576 -0.008293 -0.372138
  0O   1py       -0.000000  0.011769  0.101515  0.317079  0.028998 -0.049297
  0O   2pz        0.000000  0.006383  0.010160 -0.052170  0.550592 -0.028100
  0O   2px       -0.000000 -0.451885 -0.719270  0.071659  0.014488  1.989329
  0O   2py        0.000000 -0.059861 -0.095281 -0.546513 -0.050659  0.263524
  0O   3pz       -0.000000 -0.020653 -0.004513  0.013895 -0.145590  0.011458
  0O   3px        0.000000  1.462116  0.319480 -0.019086 -0.003831 -0.811161
  0O   3py       -0.000000  0.193685  0.042321  0.145562  0.013396 -0.107454
  0O   1dz2      -0.116921 -0.145226  0.132359  0.001779 -0.018805 -0.579449
  0O   1dxz       0.090946 -0.006884  0.006378 -0.074107  0.768329 -0.027873
  0O   1dyz      -0.700943  0.006445  0.001600  0.001127  0.102817 -0.003485
  0O   1dx2y2    -0.062625  0.169183 -0.229009  0.200735  0.029593  0.967318
  0O   1dxy      -0.027139  0.045729 -0.061746 -0.748316 -0.068040  0.260859
  1O   1s         0.000000  0.082193 -0.045502  0.000000 -0.000000 -0.021978
  1O   2s         0.000000  0.301109 -0.149527  0.000000 -0.000000 -0.108018
  1O   3s        -0.000000 -2.187017  0.827952 -0.000000  0.000000  1.425834
  1O   4s        -0.000000  3.691283 -0.763510  0.000000 -0.000000 -3.077188
  1O   5s         0.000000 -4.177004  0.175834 -0.000000  0.000000  1.718294
  1O   1pz        0.000000 -0.001255  0.010825 -0.030268  0.315165  0.005257
  1O   1px        0.000000  0.088845 -0.766334  0.041576  0.008293 -0.372138
  1O   1py       -0.000000  0.011769 -0.101515 -0.317079 -0.028998 -0.049297
  1O   2pz        0.000000  0.006383 -0.010160  0.052170 -0.550592 -0.028100
  1O   2px       -0.000000 -0.451885  0.719270 -0.071659 -0.014488  1.989329
  1O   2py        0.000000 -0.059861  0.095281  0.546513  0.050659  0.263524
  1O   3pz       -0.000000 -0.020653  0.004513 -0.013895  0.145590  0.011458
  1O   3px        0.000000  1.462116 -0.319480  0.019086  0.003831 -0.811161
  1O   3py       -0.000000  0.193685 -0.042321 -0.145562 -0.013396 -0.107454
  1O   1dz2       0.116921  0.145226  0.132359  0.001779 -0.018805  0.579449
  1O   1dxz      -0.090946  0.006884  0.006378 -0.074107  0.768329  0.027873
  1O   1dyz       0.700943 -0.006445  0.001600  0.001127  0.102817  0.003485
  1O   1dx2y2     0.062625 -0.169183 -0.229009  0.200735  0.029593 -0.967318
  1O   1dxy       0.027139 -0.045729 -0.061746 -0.748316 -0.068040 -0.260859
                     36        37   
                  44.26017  44.62718
                   0.00000   0.00000
                  --------  --------
  0O   1s        -0.981228 -0.983757
  0O   2s         1.183451  1.197677
  0O   3s        -0.954344 -1.125491
  0O   4s         0.778045  1.302135
  0O   5s        -0.250129 -1.131687
  0O   1pz        0.000312  0.000331
  0O   1px       -0.022120 -0.023436
  0O   1py       -0.002930 -0.003104
  0O   2pz       -0.000101 -0.002948
  0O   2px        0.007169  0.208720
  0O   2py        0.000950  0.027649
  0O   3pz        0.000296  0.005351
  0O   3px       -0.020989 -0.378835
  0O   3py       -0.002780 -0.050184
  0O   1dz2      -0.003176 -0.029521
  0O   1dxz      -0.000152 -0.001420
  0O   1dyz       0.000002 -0.000166
  0O   1dx2y2     0.005092  0.049171
  0O   1dxy       0.001373  0.013260
  1O   1s        -0.981228  0.983757
  1O   2s         1.183451 -1.197677
  1O   3s        -0.954344  1.125491
  1O   4s         0.778045 -1.302135
  1O   5s        -0.250129  1.131687
  1O   1pz       -0.000312  0.000331
  1O   1px        0.022120 -0.023436
  1O   1py        0.002930 -0.003104
  1O   2pz        0.000101 -0.002948
  1O   2px       -0.007169  0.208720
  1O   2py       -0.000950  0.027649
  1O   3pz       -0.000296  0.005351
  1O   3px        0.020989 -0.378835
  1O   3py        0.002780 -0.050184
  1O   1dz2      -0.003176  0.029521
  1O   1dxz      -0.000152  0.001420
  1O   1dyz       0.000002  0.000166
  1O   1dx2y2     0.005092 -0.049171
  1O   1dxy       0.001373 -0.013260



                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000

Total SCF time: 0 days 0 hours 0 min 1 sec 

------------------------------------------------------------------------------
                                ORCA  MP2 
------------------------------------------------------------------------------

Freezing NCore=4 chemical core electrons
MP2 will be done in the AO integral direct mode
The Q1-step will be done using symmetric double matrices
Dimension of the basis                    ...   38
Memory devoted for MP2                    ...  256 MB   
Memory needed for all in one shot         ...    2 MB
Number of MOs that can be treated together... 1190      
MP2 density construction                  ... relaxed
The MP2 gradient is requested => amplitudes will be stored on disk
Total number of MOs              ...    6
Number of MOs treated per batch  ...    6 
Number of batches necessary      ...    1 
OPERATORS   0/  0 PASS   0
-----------------------------------------------
 MP2 CORRELATION ENERGY   :     -0.417574420 Eh
-----------------------------------------------


---------------------
MP2 DENSITY FORMATION
---------------------

Completing the external part of the density      ... done
Storing the unrelaxed density                    ... done

Calculating G(D)                                 ... done
Completing the Lagrangian                        ... done
Solving the Z-vector equations                   ... 

------------------------------------------------------------------------------
                           ORCA CP-SCF CALCULATION
------------------------------------------------------------------------------

Input orbitals are from        ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Input Perturbation             ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pin.tmp
Wavefunction output            ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pout.tmp
Perturbation mode              ... Real perturbation
Solver                         ... POPLE
Max. number of iterations      ... 128
Convergence tolerance          ... 1.000e-08
Integral handling              ... Direct
Number of perturbations        ... 1
Number of operators            ... 1
Orbital ranges used for CP-SCF:
 Operator 0:  Orbitals   0...  7  to   8... 37
Variables per vector in CP-SCF ... 240
Number of vectors sought       ... 1
     CP-SCF ITERATION   0: 
     CP-SCF ITERATION   1:      0.000191044711
     CP-SCF ITERATION   2:      0.000003263467
     CP-SCF ITERATION   3:      0.000000050403
     CP-SCF ITERATION   4:      0.000000000924
                                                 ... done
Finalizing the relaxed density                   ... done
Transforming P to the AO basis                   ... done
Storing the relaxed density                      ... done

------------------------------------
ENERGY WEIGHTED DENSITY FINALIZATION
------------------------------------

Gathering the parts of the W-matrix              ...                                                      done
Forming the Z-density                            ... done
Transforming Z to the AO basis                   ... done
Calculating G(Z)                                 ... done
Finalizing the W-matrix                          ...                                                      done
Transforming W to the AO basis and storing       ... done

                *********************************************
                * UNRELAXED MP2 DENSITY POPULATION ANALYSIS *
                *********************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000


                *******************************************
                * RELAXED MP2 DENSITY POPULATION ANALYSIS *
                *******************************************

------------------------------------------------------------------------------
                           ORCA POPULATION ANALYSIS
------------------------------------------------------------------------------
Input electron density              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
BaseName (.gbw .S,...)              ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

-----------------------
MULLIKEN ATOMIC CHARGES
-----------------------
   0 O :   -0.000000
   1 O :    0.000000
Sum of atomic charges:   -0.0000000


----------------------------------
MP2 DERIVATIVE INTEGRAL GENERATION
----------------------------------


Input Wavefunction Amplitudes       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.mp2tsaa.tmp.proc0
Input Correlated Electron Density   ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re
Input Energy Weighted Density       ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.wmp2.tmp
Input SCF Electron Density          ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

One-Electron Terms    ...
                        ... One-Electron Terms done
Prescreening matrices              ... done

Batch handling in the gradient evaluation:
Memory available                      ...  256.0 MB
Memory per occupied orbital in Q2     ...    0.1 MB
Memory per occupied orbital in Q3     ...    0.0 MB
Total memory requirement per |i>      ...    0.1 MB
Max. Number of orbitals possible      ...   3490
Number of orbitals treated per batch  ...      6
Number of batches to be done          ...      1
Batch   0: i=    2 ...     7

---------------------------------------
MP2 TOTAL ENERGY:     -149.993430960 Eh
---------------------------------------

The final MP2 gradient
  0:   0.00446735   0.00059169  -0.00006294
  1:  -0.00446735  -0.00059169   0.00006294

-----------------------------------
NORM OF THE MP2 GRADIENT:  0.006374
-----------------------------------

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -149.993430960063
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------
   (+) Dipole Moment


------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.scfp.tmp

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                         *** MP2 UNRELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2ur

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


                           *** MP2 RELAXED DENSITY ***

------------------------------------------------------------------------------
                       ORCA ELECTRIC PROPERTIES CALCULATION
------------------------------------------------------------------------------

Dipole Moment Calculation                       ... on
Quadrupole Moment Calculation                   ... off
Polarizability Calculation                      ... off
GBWName                                         ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.gbw
Electron density file                           ... /dev/shm/NAMD_SM_qmmm/0/qmmm_0.input.pmp2re

-------------
DIPOLE MOMENT
-------------
                                X             Y             Z
Electronic contribution:     -0.00000       0.00000      -0.00000
Nuclear contribution   :      0.00000       0.00000       0.00000
                        -----------------------------------------
Total Dipole Moment    :     -0.00000       0.00000      -0.00000
                        -----------------------------------------
Magnitude (a.u.)       :      0.00000
Magnitude (Debye)      :      0.00000


Timings for individual modules:

Sum of individual times         ...        3.356 sec (=   0.056 min)
GTO integral calculation        ...        0.346 sec (=   0.006 min)  10.3 %
SCF iterations                  ...        1.292 sec (=   0.022 min)  38.5 %
MP2 module                      ...        1.718 sec (=   0.029 min)  51.2 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 3 seconds 742 msec
